--
-- PostgreSQL database dump
--

SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: -
--

COMMENT ON SCHEMA public IS 'Standard public schema';

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: accounts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE accounts (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    name character varying(150),
    parent_id character varying(36),
    account_type character varying(25),
    industry character varying(25),
    annual_revenue character varying(25),
    phone_fax character varying(25),
    billing_address_street character varying(150),
    billing_address_city character varying(100),
    billing_address_state character varying(100),
    billing_address_postalcode character varying(20),
    billing_address_country character varying(100),
    description text,
    rating character varying(25),
    phone_office character varying(25),
    phone_alternate character varying(25),
    email1 character varying(100),
    email2 character varying(100),
    website character varying(255),
    ownership character varying(100),
    employees character varying(10),
    sic_code character varying(10),
    ticker_symbol character varying(10),
    shipping_address_street character varying(150),
    shipping_address_city character varying(100),
    shipping_address_state character varying(100),
    shipping_address_postalcode character varying(20),
    shipping_address_country character varying(100),
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: accounts_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE accounts_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: accounts_bugs; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE accounts_bugs (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    account_id character(36),
    bug_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: accounts_cases; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE accounts_cases (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    account_id character(36),
    case_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: accounts_contacts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE accounts_contacts (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    contact_id character(36),
    account_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: accounts_opportunities; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE accounts_opportunities (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    opportunity_id character(36),
    account_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: bugs; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE bugs (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    bug_number bigint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    name character varying(255),
    status character varying(25),
    priority character varying(25),
    description text,
    created_by character varying(36),
    resolution character varying(255),
    "release" character varying(255),
    "type" character varying(255),
    fixed_in_release character varying(255),
    work_log text,
    source character varying(255),
    product_category character varying(255)
);


--
-- Name: bugs_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE bugs_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: calls; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE calls (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    modified_user_id character varying(36),
    created_by character varying(36),
    name character varying(50),
    duration_hours character(2),
    duration_minutes character(2),
    date_start date,
    time_start time without time zone,
    date_end date,
    parent_type character varying(25),
    status character varying(25),
    direction character varying(25),
    parent_id character varying(36),
    description text,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    reminder_time integer DEFAULT (-1),
    outlook_id character varying(255)
);


--
-- Name: calls_contacts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE calls_contacts (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    call_id character(36),
    contact_id character(36),
    required character(1) DEFAULT '1'::bpchar,
    accept_status character(25) DEFAULT 'none'::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: calls_users; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE calls_users (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    call_id character(36),
    user_id character(36),
    required character(1) DEFAULT '1'::bpchar,
    accept_status character(25) DEFAULT 'none'::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: campaigns; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE campaigns (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    tracker_key bigint NOT NULL,
    tracker_count bigint DEFAULT (0)::bigint,
    name character varying(50),
    refer_url character varying(255) DEFAULT 'http://'::character varying,
    tracker_text character varying(255),
    date_entered timestamp without time zone,
    date_modified timestamp without time zone,
    modified_user_id character varying(36),
    assigned_user_id character varying(36),
    created_by character varying(36),
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    start_date date,
    end_date date,
    status character varying(25),
    budget double precision,
    expected_cost double precision,
    actual_cost double precision,
    expected_revenue double precision,
    campaign_type character varying(25),
    objective text,
    content text
);


--
-- Name: campaigns_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE campaigns_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: cases; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cases (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    case_number bigint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    name character varying(255),
    account_name character varying(100),
    account_id character varying(36),
    status character varying(25),
    priority character varying(25),
    description text,
    resolution text
);


--
-- Name: cases_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cases_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: cases_bugs; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cases_bugs (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    case_id character(36),
    bug_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: config; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE config (
    category character varying(32) DEFAULT ''::character varying NOT NULL,
    name character varying(32) DEFAULT ''::character varying NOT NULL,
    value text
);


--
-- Name: contacts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE contacts (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    salutation character varying(5),
    first_name character varying(100),
    last_name character varying(100),
    lead_source character varying(100),
    title character varying(25),
    department character varying(100),
    reports_to_id character varying(36),
    birthdate date,
    do_not_call character(3) DEFAULT '0'::bpchar,
    phone_home character varying(25),
    phone_mobile character varying(25),
    phone_work character varying(25),
    phone_other character varying(25),
    phone_fax character varying(25),
    email1 character varying(100),
    email2 character varying(100),
    assistant character varying(75),
    assistant_phone character varying(25),
    email_opt_out character(3) DEFAULT '0'::bpchar,
    primary_address_street character varying(150),
    primary_address_city character varying(100),
    primary_address_state character varying(100),
    primary_address_postalcode character varying(20),
    primary_address_country character varying(100),
    alt_address_street character varying(150),
    alt_address_city character varying(100),
    alt_address_state character varying(100),
    alt_address_postalcode character varying(20),
    alt_address_country character varying(100),
    description text,
    portal_name character varying(255),
    portal_active smallint DEFAULT (0)::smallint NOT NULL,
    portal_app character varying(255),
    invalid_email smallint DEFAULT (0)::smallint
);


--
-- Name: contacts_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE contacts_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: contacts_bugs; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE contacts_bugs (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    contact_id character(36),
    bug_id character(36),
    contact_role character(50),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: contacts_cases; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE contacts_cases (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    contact_id character(36),
    case_id character(36),
    contact_role character(50),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: contacts_users; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE contacts_users (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    contact_id character(36),
    user_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: currencies; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE currencies (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    name character(36) DEFAULT ''::bpchar NOT NULL,
    symbol character(36) DEFAULT ''::bpchar NOT NULL,
    iso4217 character(3) DEFAULT ''::bpchar NOT NULL,
    conversion_rate double precision DEFAULT (0)::double precision NOT NULL,
    status character(25),
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    created_by character(36) DEFAULT ''::bpchar NOT NULL
);


--
-- Name: custom_fields; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE custom_fields (
    bean_id character(36) DEFAULT ''::bpchar,
    set_num bigint DEFAULT (0)::bigint,
    field0 character(255) DEFAULT ''::bpchar,
    field1 character(255) DEFAULT ''::bpchar,
    field2 character(255) DEFAULT ''::bpchar,
    field3 character(255) DEFAULT ''::bpchar,
    field4 character(255) DEFAULT ''::bpchar,
    field5 character(255) DEFAULT ''::bpchar,
    field6 character(255) DEFAULT ''::bpchar,
    field7 character(255) DEFAULT ''::bpchar,
    field8 character(255) DEFAULT ''::bpchar,
    field9 character(255) DEFAULT ''::bpchar,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: document_revisions; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE document_revisions (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    change_log character varying(255),
    document_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone,
    created_by character varying(36),
    filename character varying(255) DEFAULT ''::character varying NOT NULL,
    file_ext character varying(25),
    file_mime_type character varying(100),
    revision character varying(25),
    deleted smallint DEFAULT (0)::smallint,
    date_modified timestamp without time zone
);


--
-- Name: documents; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE documents (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    document_name character varying(255) DEFAULT ''::character varying NOT NULL,
    active_date date,
    exp_date date,
    description text,
    category_id character varying(25),
    subcategory_id character varying(25),
    status_id character varying(25),
    date_entered timestamp without time zone,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint,
    modified_user_id character varying(36),
    created_by character varying(36),
    document_revision_id character varying(36)
);


--
-- Name: email_marketing; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE email_marketing (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36),
    created_by character varying(36),
    name character varying(255),
    from_addr character varying(100),
    from_name character varying(100),
    date_start date,
    time_start time without time zone,
    template_id character varying(36) DEFAULT ''::character varying NOT NULL,
    campaign_id character varying(36) DEFAULT ''::character varying NOT NULL
);


--
-- Name: email_templates; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE email_templates (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36),
    created_by character varying(36),
    published character(3),
    name character varying(255),
    description text,
    subject character varying(255),
    body text,
    body_html text,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: emailman; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emailman (
    date_entered timestamp without time zone,
    date_modified timestamp without time zone,
    user_id character varying(36),
    template_id character varying(36),
    from_email character varying(255),
    from_name character varying(255),
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    module_id character varying(36),
    campaign_id character varying(36),
    marketing_id character varying(36),
    list_id character varying(36),
    module character varying(100),
    send_date_time timestamp without time zone,
    modified_user_id character varying(36),
    invalid_email smallint DEFAULT (0)::smallint,
    in_queue smallint DEFAULT (0)::smallint,
    in_queue_date timestamp without time zone,
    send_attempts bigint DEFAULT (0)::bigint,
    deleted smallint DEFAULT (0)::smallint,
    user_name character varying(255),
    campaign_name character varying(50),
    to_contact character varying(255),
    to_prospect character varying(255),
    to_lead character varying(255),
    contact_email character varying(100),
    prospect_email character varying(100),
    lead_email character varying(100)
);


--
-- Name: emailman_sent; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emailman_sent (
    date_entered timestamp without time zone,
    date_modified timestamp without time zone,
    user_id character varying(36),
    template_id character varying(36),
    from_email character varying(255),
    from_name character varying(255),
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    module_id character varying(36),
    campaign_id character varying(36),
    marketing_id character varying(36),
    list_id character varying(36),
    module character varying(100),
    send_date_time timestamp without time zone,
    modified_user_id character varying(36),
    invalid_email smallint DEFAULT (0)::smallint,
    in_queue smallint DEFAULT (0)::smallint,
    in_queue_date timestamp without time zone,
    send_attempts bigint DEFAULT (0)::bigint,
    deleted smallint DEFAULT (0)::smallint,
    user_name character varying(255),
    campaign_name character varying(50),
    to_contact character varying(255),
    to_prospect character varying(255),
    to_lead character varying(255),
    contact_email character varying(100),
    prospect_email character varying(100),
    lead_email character varying(100)
);


--
-- Name: emails; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emails (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    modified_user_id character varying(36),
    created_by character varying(36),
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    date_start date,
    time_start time without time zone,
    parent_type character varying(25),
    parent_id character varying(36),
    description text,
    description_html text,
    from_addr character varying(100),
    from_name character varying(100),
    to_addrs text,
    cc_addrs text,
    bcc_addrs text,
    to_addrs_ids text,
    to_addrs_names text,
    to_addrs_emails text,
    cc_addrs_ids text,
    cc_addrs_names text,
    cc_addrs_emails text,
    bcc_addrs_ids text,
    bcc_addrs_names text,
    bcc_addrs_emails text,
    "type" character varying(25),
    status character varying(25),
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: emails_accounts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emails_accounts (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    email_id character(36),
    account_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: emails_cases; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emails_cases (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    email_id character(36),
    case_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: emails_contacts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emails_contacts (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    email_id character(36),
    contact_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: emails_opportunities; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emails_opportunities (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    email_id character(36),
    opportunity_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: emails_users; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE emails_users (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    email_id character(36),
    user_id character(36),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: feeds; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE feeds (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    title character varying(100),
    description text,
    url character varying(255)
);


--
-- Name: fields_meta_data; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE fields_meta_data (
    id character varying(255) DEFAULT ''::character varying NOT NULL,
    name character varying(255) DEFAULT ''::character varying NOT NULL,
    label character varying(255) DEFAULT ''::character varying NOT NULL,
    custom_module character varying(255) DEFAULT ''::character varying,
    data_type character varying(255) DEFAULT ''::character varying NOT NULL,
    max_size bigint DEFAULT (0)::bigint,
    required_option character varying(255) DEFAULT ''::character varying,
    default_value character varying(255) DEFAULT ''::character varying,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint,
    audited smallint DEFAULT (0)::smallint,
    ext1 character varying(255) DEFAULT '0'::character varying,
    ext2 character varying(255) DEFAULT '0'::character varying,
    ext3 character varying(255) DEFAULT '0'::character varying
);


--
-- Name: files; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE files (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    name character varying(36),
    content bytea,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36)
);


--
-- Name: iframes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE iframes (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    name character(255) DEFAULT ''::bpchar NOT NULL,
    url character(255) DEFAULT ''::bpchar NOT NULL,
    "type" character(255) DEFAULT ''::bpchar NOT NULL,
    placement character(255) DEFAULT ''::bpchar NOT NULL,
    status smallint DEFAULT (0)::smallint NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    created_by character(36) DEFAULT ''::bpchar NOT NULL
);


--
-- Name: import_maps; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE import_maps (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    name character varying(36) DEFAULT ''::character varying NOT NULL,
    source character varying(36) DEFAULT ''::character varying NOT NULL,
    module character varying(36) DEFAULT ''::character varying NOT NULL,
    content bytea,
    has_header smallint DEFAULT (1)::smallint NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    is_published character(3) DEFAULT 'no'::bpchar NOT NULL
);


--
-- Name: leads; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE leads (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    converted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    salutation character varying(5),
    first_name character varying(25),
    last_name character varying(25),
    title character varying(100),
    refered_by character varying(100),
    lead_source character varying(100),
    lead_source_description text,
    status character varying(100),
    status_description text,
    department character varying(100),
    reports_to_id character varying(36),
    do_not_call character(3) DEFAULT '0'::bpchar,
    phone_home character varying(25),
    phone_mobile character varying(25),
    phone_work character varying(25),
    phone_other character varying(25),
    phone_fax character varying(25),
    email1 character varying(100),
    email2 character varying(100),
    email_opt_out character(3) DEFAULT '0'::bpchar,
    primary_address_street character varying(150),
    primary_address_city character varying(100),
    primary_address_state character varying(100),
    primary_address_postalcode character varying(20),
    primary_address_country character varying(100),
    alt_address_street character varying(150),
    alt_address_city character varying(100),
    alt_address_state character varying(100),
    alt_address_postalcode character varying(20),
    alt_address_country character varying(100),
    description text,
    account_name character varying(150),
    account_description text,
    contact_id character varying(36),
    account_id character varying(36),
    opportunity_id character varying(36),
    opportunity_name character varying(255),
    opportunity_amount character varying(50),
    portal_name character varying(255),
    portal_app character varying(255),
    invalid_email smallint DEFAULT (0)::smallint
);


--
-- Name: leads_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE leads_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: meetings; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE meetings (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    modified_user_id character varying(36),
    created_by character varying(36),
    name character varying(50),
    "location" character varying(50),
    duration_hours character(2),
    duration_minutes character(2),
    date_start date,
    time_start time without time zone,
    date_end date,
    parent_type character varying(25),
    status character varying(25),
    parent_id character varying(36),
    description text,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    reminder_time bigint DEFAULT (- (1)::bigint),
    outlook_id character varying(255)
);


--
-- Name: meetings_contacts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE meetings_contacts (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    meeting_id character(36),
    contact_id character(36),
    required character(1) DEFAULT '1'::bpchar,
    accept_status character(25) DEFAULT 'none'::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: meetings_users; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE meetings_users (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    meeting_id character(36),
    user_id character(36),
    required character(1) DEFAULT '1'::bpchar,
    accept_status character(25) DEFAULT 'none'::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: mond_customer; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE mond_customer (
    customer_id bigint,
    account_num bigint,
    lname character varying(30),
    fname character varying(30),
    mi character varying(30),
    address1 character varying(30),
    address2 character varying(30),
    address3 character varying(30),
    address4 character varying(30),
    city character varying(30),
    state_province character varying(30),
    postal_code character varying(30),
    country character varying(30),
    customer_region_id bigint,
    phone1 character varying(30),
    phone2 character varying(30),
    birthdate date,
    marital_status character varying(30),
    yearly_income character varying(30),
    gender character varying(30),
    total_children bigint,
    num_children_at_home bigint,
    education character varying(30),
    date_accnt_opened date,
    member_card character varying(30),
    occupation character varying(30),
    houseowner character varying(30),
    num_cars_owned bigint
);


--
-- Name: notes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE notes (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36),
    created_by character varying(36),
    name character varying(255),
    filename character varying(255),
    file_mime_type character varying(100),
    parent_type character varying(25),
    parent_id character varying(36),
    contact_id character varying(36),
    portal_flag smallint DEFAULT (0)::smallint NOT NULL,
    description text,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: opportunities; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE opportunities (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    name character varying(50),
    opportunity_type character varying(255),
    lead_source character varying(50),
    amount double precision,
    amount_backup character varying(25),
    amount_usdollar double precision,
    currency_id character varying(36),
    date_closed date,
    next_step character varying(100),
    sales_stage character varying(25),
    probability double precision,
    description text
);


--
-- Name: opportunities_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE opportunities_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: opportunities_contacts; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE opportunities_contacts (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    contact_id character(36),
    opportunity_id character(36),
    contact_role character(50),
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: orders; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE orders (
    orderid integer,
    customerid character varying(5),
    employeeid integer,
    orderdate timestamp without time zone,
    requireddate timestamp without time zone,
    shippeddate timestamp without time zone,
    shipvia integer,
    freight numeric,
    shipname character varying(255),
    shipaddress character varying(255),
    shipcity character varying(100),
    shipregion character varying(100),
    shippostalcode character varying(20),
    shipcountry character varying(100)
);


--
-- Name: project; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE project (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    created_by character varying(36),
    name character varying(50) DEFAULT ''::character varying NOT NULL,
    description text,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: project_relation; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE project_relation (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    project_id character varying(36) DEFAULT ''::character varying NOT NULL,
    relation_id character varying(36) DEFAULT ''::character varying NOT NULL,
    relation_type character varying(255) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL
);


--
-- Name: project_task; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE project_task (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    created_by character varying(36),
    name character varying(50) DEFAULT ''::character varying NOT NULL,
    status character varying(255),
    date_due date,
    time_due time without time zone,
    date_start date,
    time_start time without time zone,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    priority character varying(255),
    description text,
    order_number bigint DEFAULT (1)::bigint,
    task_number bigint,
    depends_on_id character varying(36),
    milestone_flag character varying(255),
    estimated_effort bigint,
    actual_effort bigint,
    utilization bigint DEFAULT (100)::bigint,
    percent_complete bigint DEFAULT (0)::bigint,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: project_task_audit; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE project_task_audit (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    parent_id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_created timestamp without time zone,
    created_by character varying(36),
    field_name character varying(100),
    data_type character varying(100),
    before_value_string character varying(255),
    after_value_string character varying(255),
    before_value_text text,
    after_value_text text
);


--
-- Name: prospect_list_campaigns; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE prospect_list_campaigns (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    prospect_list_id character(36) DEFAULT ''::bpchar,
    campaign_id character(36) DEFAULT ''::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: prospect_lists; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE prospect_lists (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    name character varying(50),
    date_entered timestamp without time zone,
    date_modified timestamp without time zone,
    modified_user_id character varying(36),
    assigned_user_id character varying(36),
    created_by character varying(36),
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    description text
);


--
-- Name: prospect_lists_prospects; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE prospect_lists_prospects (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    prospect_list_id character(36) DEFAULT ''::bpchar,
    prospect_id character(36) DEFAULT ''::bpchar,
    contact_id character(36) DEFAULT ''::bpchar,
    lead_id character(36) DEFAULT ''::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: prospects; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE prospects (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    tracker_key bigint NOT NULL,
    deleted smallint DEFAULT (0)::smallint,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    assigned_user_id character varying(36),
    created_by character varying(36),
    salutation character varying(5),
    first_name character varying(100),
    last_name character varying(100),
    title character varying(25),
    department character varying(255),
    birthdate date,
    do_not_call character(3) DEFAULT '0'::bpchar,
    phone_home character varying(25),
    phone_mobile character varying(25),
    phone_work character varying(25),
    phone_other character varying(25),
    phone_fax character varying(25),
    email1 character varying(100),
    email2 character varying(100),
    assistant character varying(75),
    assistant_phone character varying(25),
    email_opt_out character(3) DEFAULT '0'::bpchar,
    primary_address_street character varying(150),
    primary_address_city character varying(100),
    primary_address_state character varying(100),
    primary_address_postalcode character varying(20),
    primary_address_country character varying(100),
    alt_address_street character varying(150),
    alt_address_city character varying(100),
    alt_address_state character varying(100),
    alt_address_postalcode character varying(20),
    alt_address_country character varying(100),
    description text,
    invalid_email smallint DEFAULT (0)::smallint
);


--
-- Name: relationships; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE relationships (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    relationship_name character varying(150) DEFAULT ''::character varying NOT NULL,
    lhs_module character varying(100) DEFAULT ''::character varying NOT NULL,
    lhs_table character varying(64) DEFAULT ''::character varying NOT NULL,
    lhs_key character varying(64) DEFAULT ''::character varying NOT NULL,
    rhs_module character varying(100) DEFAULT ''::character varying NOT NULL,
    rhs_table character varying(64) DEFAULT ''::character varying NOT NULL,
    rhs_key character varying(64) DEFAULT ''::character varying NOT NULL,
    join_table character varying(64),
    join_key_lhs character varying(64),
    join_key_rhs character varying(64),
    relationship_type character varying(64),
    relationship_role_column character varying(64),
    relationship_role_column_value character varying(15),
    reverse smallint DEFAULT (0)::smallint,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: releases; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE releases (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    created_by character varying(36),
    name character varying(50) DEFAULT ''::character varying NOT NULL,
    list_order integer,
    status character varying(25)
);


--
-- Name: roles; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE roles (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    created_by character varying(36),
    name character varying(150),
    description text,
    modules text,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: roles_modules; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE roles_modules (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    role_id character(36) DEFAULT ''::bpchar,
    module_id character(36) DEFAULT ''::bpchar,
    allow smallint DEFAULT (0)::smallint,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: roles_users; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE roles_users (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    role_id character(36) DEFAULT ''::bpchar,
    user_id character(36) DEFAULT ''::bpchar,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint
);


--
-- Name: sales_account; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_account (
    id bigint NOT NULL,
    account_name character varying(150),
    account_type character varying(25),
    industry character varying(25)
);


--
-- Name: sales_date_of_close; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_date_of_close (
    id bigint NOT NULL,
    close_year smallint,
    close_quarter_in_year smallint,
    close_quarter_name character varying(5),
    close_month smallint,
    close_month_name character varying(10),
    close_week_in_year bigint,
    close_week_in_month bigint
);


--
-- Name: sales_date_of_start; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_date_of_start (
    id bigint NOT NULL,
    start_year smallint,
    start_quarter_in_year smallint,
    start_quarter_name character varying(5),
    start_month smallint,
    start_month_name character varying(10),
    start_week_in_year smallint,
    start_week_in_month smallint
);


--
-- Name: sales_fact; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_fact (
    id bigint NOT NULL,
    sales_date_of_close_id bigint,
    sales_date_of_start_id bigint,
    sales_person_id bigint,
    sales_account_id bigint,
    sales_location_id bigint,
    sales_state_id bigint,
    amount bigint,
    time_to_close bigint,
    probability bigint
);


--
-- Name: sales_location; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_location (
    id bigint NOT NULL,
    zipcode character varying(20),
    city character varying(100),
    state character varying(100),
    country character varying(100)
);


--
-- Name: sales_person; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_person (
    id bigint NOT NULL,
    first_name character varying(30),
    last_name character varying(30),
    full_name character varying(60),
    manager_id bigint
);


--
-- Name: sales_state; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE sales_state (
    id bigint NOT NULL,
    sales_state character varying(25)
);


--
-- Name: tasks; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE tasks (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    assigned_user_id character varying(36),
    modified_user_id character varying(36),
    created_by character varying(36),
    name character varying(50),
    status character varying(25),
    date_due_flag character varying(5) DEFAULT 'on'::character varying,
    date_due date,
    time_due time without time zone,
    date_start_flag character varying(5) DEFAULT 'on'::character varying,
    date_start date,
    time_start time without time zone,
    parent_type character varying(25),
    parent_id character varying(36),
    contact_id character varying(36),
    priority character varying(25),
    description text,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: tracker; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE tracker (
    id bigint NOT NULL,
    user_id character(36),
    module_name character(25),
    item_id character(36),
    item_summary character(255),
    date_modified timestamp without time zone
);


--
-- Name: upgrade_history; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE upgrade_history (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    filename character varying(255) DEFAULT ''::character varying NOT NULL,
    md5sum character varying(32) DEFAULT ''::character varying NOT NULL,
    "type" character varying(30) DEFAULT ''::character varying NOT NULL,
    status character varying(50) DEFAULT ''::character varying NOT NULL,
    version character varying(10) DEFAULT ''::character varying NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL
);


--
-- Name: users; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE users (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    user_name character varying(20),
    user_password character varying(30),
    user_hash character varying(32),
    first_name character varying(30),
    last_name character varying(30),
    reports_to_id character varying(36),
    is_admin character(3) DEFAULT '0'::bpchar,
    receive_notifications character(1) DEFAULT '1'::bpchar,
    description text,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character varying(36),
    created_by character varying(36),
    title character varying(50),
    department character varying(50),
    phone_home character varying(50),
    phone_mobile character varying(50),
    phone_work character varying(50),
    phone_other character varying(50),
    phone_fax character varying(50),
    email1 character varying(100),
    email2 character varying(100),
    status character varying(25),
    address_street character varying(150),
    address_city character varying(100),
    address_state character varying(100),
    address_country character varying(25),
    address_postalcode character varying(9),
    user_preferences text,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    portal_only smallint DEFAULT (0)::smallint,
    employee_status character varying(25),
    messenger_id character varying(25),
    messenger_type character varying(25)
);


--
-- Name: users_feeds; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE users_feeds (
    user_id character(36) DEFAULT ''::bpchar NOT NULL,
    feed_id character(36) DEFAULT ''::bpchar NOT NULL,
    rank bigint DEFAULT (0)::bigint NOT NULL,
    date_modified timestamp without time zone,
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: users_last_import; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE users_last_import (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    assigned_user_id character(36),
    bean_type character(36),
    bean_id character(36),
    deleted smallint DEFAULT (0)::smallint NOT NULL
);


--
-- Name: vcals; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE vcals (
    id character varying(36) DEFAULT ''::character varying NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone,
    date_modified timestamp without time zone,
    user_id character varying(36) DEFAULT ''::character varying NOT NULL,
    "type" character varying(25),
    source character varying(25),
    content text
);


--
-- Name: versions; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE versions (
    id character(36) DEFAULT ''::bpchar NOT NULL,
    deleted smallint DEFAULT (0)::smallint NOT NULL,
    date_entered timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    date_modified timestamp without time zone DEFAULT '1970-01-01 00:00:00'::timestamp without time zone NOT NULL,
    modified_user_id character(36) DEFAULT ''::bpchar NOT NULL,
    created_by character(36),
    name character(255) DEFAULT ''::bpchar NOT NULL,
    file_version character(255) DEFAULT ''::bpchar NOT NULL,
    db_version character(255) DEFAULT ''::bpchar NOT NULL
);


--
-- Name: bugs_bug_number_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE bugs_bug_number_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: bugs_bug_number_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE bugs_bug_number_seq OWNED BY bugs.bug_number;


--
-- Name: bugs_bug_number_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('bugs_bug_number_seq', 1, false);


--
-- Name: campaigns_tracker_key_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE campaigns_tracker_key_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: campaigns_tracker_key_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE campaigns_tracker_key_seq OWNED BY campaigns.tracker_key;


--
-- Name: campaigns_tracker_key_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('campaigns_tracker_key_seq', 1, false);


--
-- Name: cases_case_number_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cases_case_number_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: cases_case_number_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cases_case_number_seq OWNED BY cases.case_number;


--
-- Name: cases_case_number_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cases_case_number_seq', 1, false);


--
-- Name: prospects_tracker_key_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE prospects_tracker_key_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: prospects_tracker_key_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE prospects_tracker_key_seq OWNED BY prospects.tracker_key;


--
-- Name: prospects_tracker_key_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('prospects_tracker_key_seq', 1, false);


--
-- Name: sales_account_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_account_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_account_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_account_id_seq OWNED BY sales_account.id;


--
-- Name: sales_account_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_account_id_seq', 1, false);


--
-- Name: sales_date_of_close_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_date_of_close_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_date_of_close_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_date_of_close_id_seq OWNED BY sales_date_of_close.id;


--
-- Name: sales_date_of_close_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_date_of_close_id_seq', 1, false);


--
-- Name: sales_date_of_start_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_date_of_start_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_date_of_start_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_date_of_start_id_seq OWNED BY sales_date_of_start.id;


--
-- Name: sales_date_of_start_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_date_of_start_id_seq', 1, false);


--
-- Name: sales_fact_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_fact_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_fact_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_fact_id_seq OWNED BY sales_fact.id;


--
-- Name: sales_fact_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_fact_id_seq', 1, false);


--
-- Name: sales_location_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_location_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_location_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_location_id_seq OWNED BY sales_location.id;


--
-- Name: sales_location_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_location_id_seq', 1, false);


--
-- Name: sales_person_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_person_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_person_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_person_id_seq OWNED BY sales_person.id;


--
-- Name: sales_person_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_person_id_seq', 1, false);


--
-- Name: sales_state_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sales_state_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: sales_state_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE sales_state_id_seq OWNED BY sales_state.id;


--
-- Name: sales_state_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sales_state_id_seq', 1, false);


--
-- Name: tracker_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE tracker_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: tracker_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE tracker_id_seq OWNED BY tracker.id;


--
-- Name: tracker_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('tracker_id_seq', 1, false);


--
-- Name: bug_number; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE bugs ALTER COLUMN bug_number SET DEFAULT nextval('bugs_bug_number_seq'::regclass);


--
-- Name: tracker_key; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE campaigns ALTER COLUMN tracker_key SET DEFAULT nextval('campaigns_tracker_key_seq'::regclass);


--
-- Name: case_number; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE cases ALTER COLUMN case_number SET DEFAULT nextval('cases_case_number_seq'::regclass);


--
-- Name: tracker_key; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE prospects ALTER COLUMN tracker_key SET DEFAULT nextval('prospects_tracker_key_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_account ALTER COLUMN id SET DEFAULT nextval('sales_account_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_date_of_close ALTER COLUMN id SET DEFAULT nextval('sales_date_of_close_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_date_of_start ALTER COLUMN id SET DEFAULT nextval('sales_date_of_start_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_fact ALTER COLUMN id SET DEFAULT nextval('sales_fact_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_location ALTER COLUMN id SET DEFAULT nextval('sales_location_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_person ALTER COLUMN id SET DEFAULT nextval('sales_person_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE sales_state ALTER COLUMN id SET DEFAULT nextval('sales_state_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE tracker ALTER COLUMN id SET DEFAULT nextval('tracker_id_seq'::regclass);


--
-- Data for Name: accounts; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO accounts VALUES ('a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', 'beth_id', '1', 'Alpha-Murraiin Communications, Inc', NULL, 'Manufacturing', 'Communications', NULL, NULL, '5423 Camby Rd.', 'La Mesa', 'CA', '35890', 'USA', NULL, NULL, '612-555-4878', NULL, NULL, NULL, 'www.alpha-murraiincommunications,inc.com', NULL, NULL, NULL, NULL, '5423 Camby Rd.', 'La Mesa', 'CA', '35890', 'USA', 0);
INSERT INTO accounts VALUES ('e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', 'sarah_id', '1', 'N & W Creek Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '1792 Belmont Rd.', 'Chula Vista', 'CA', '40520', 'USA', NULL, NULL, '555-555-2714', NULL, NULL, NULL, 'www.nwcreektransportationcorp.com', NULL, NULL, NULL, NULL, '1792 Belmont Rd.', 'Chula Vista', 'CA', '40520', 'USA', 0);
INSERT INTO accounts VALUES ('18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'matt_id', '1', 'Creek-Medina Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '3796 Keller Ridge', 'Mexico City', 'Mexico', '59554', 'Mexico', NULL, NULL, '343-555-9778', NULL, NULL, NULL, 'www.creek-medinaengineeringpartners.com', NULL, NULL, NULL, NULL, '3796 Keller Ridge', 'Mexico City', 'Mexico', '59554', 'Mexico', 0);
INSERT INTO accounts VALUES ('419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sarah_id', '1', 'O & D Rutledge Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '3074 Ardith Drive', 'Lincoln Acres', 'CA', '30346', 'USA', NULL, NULL, '659-555-3160', NULL, NULL, NULL, 'www.odrutledgecommunicationsassociates.com', NULL, NULL, NULL, NULL, '3074 Ardith Drive', 'Lincoln Acres', 'CA', '30346', 'USA', 0);
INSERT INTO accounts VALUES ('67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sally_id', '1', 'Rutledge-Cavestany Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '7987 Seawind Dr.', 'Oak Bay', 'BC', '15542', 'Canada', NULL, NULL, '471-555-8853', NULL, NULL, NULL, 'www.rutledge-cavestanytransportationcompany.com', NULL, NULL, NULL, NULL, '7987 Seawind Dr.', 'Oak Bay', 'BC', '15542', 'Canada', 0);
INSERT INTO accounts VALUES ('8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sally_id', '1', 'M & Y Planck Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '4864 San Carlos', 'Camacho', 'Zacatecas', '77787', 'Mexico', NULL, NULL, '698-555-7603', NULL, NULL, NULL, 'www.myplanckcommunications,ltd.com', NULL, NULL, NULL, NULL, '4864 San Carlos', 'Camacho', 'Zacatecas', '77787', 'Mexico', 0);
INSERT INTO accounts VALUES ('b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'beth_id', '1', 'Planck-Marshall Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '2687 Ridge Road', 'Arcadia', 'CA', '28530', 'USA', NULL, NULL, '771-555-6581', NULL, NULL, NULL, 'www.planck-marshallcommunicationsassociates.com', NULL, NULL, NULL, NULL, '2687 Ridge Road', 'Arcadia', 'CA', '28530', 'USA', 0);
INSERT INTO accounts VALUES ('dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'max_id', '1', 'B & D Wolter Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '2473 Orchard Way', 'Altadena', 'CA', '49680', 'USA', NULL, NULL, '121-555-3960', NULL, NULL, NULL, 'www.bdwoltermachinerypartners.com', NULL, NULL, NULL, NULL, '2473 Orchard Way', 'Altadena', 'CA', '49680', 'USA', 0);
INSERT INTO accounts VALUES ('e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'sarah_id', '1', 'Wolter-Collins Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '551 Rainier Dr', 'Oakland', 'CA', '21486', 'USA', NULL, NULL, '217-555-1567', NULL, NULL, NULL, 'www.wolter-collinsconstructionpartners.com', NULL, NULL, NULL, NULL, '551 Rainier Dr', 'Oakland', 'CA', '21486', 'USA', 0);
INSERT INTO accounts VALUES ('33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'kristen_id', '1', 'H & E Baker Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '591 Merriewood Drive', 'Spring Valley', 'CA', '88762', 'USA', NULL, NULL, '617-555-7972', NULL, NULL, NULL, 'www.hebakermachinerygroup.com', NULL, NULL, NULL, NULL, '591 Merriewood Drive', 'Spring Valley', 'CA', '88762', 'USA', 0);
INSERT INTO accounts VALUES ('60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'beth_id', '1', 'Baker-Castillo Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '1579 Plaza Rosa', 'Renton', 'WA', '71442', 'USA', NULL, NULL, '975-555-7865', NULL, NULL, NULL, 'www.baker-castilloelectronicsholdings.com', NULL, NULL, NULL, NULL, '1579 Plaza Rosa', 'Renton', 'WA', '71442', 'USA', 0);
INSERT INTO accounts VALUES ('8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'max_id', '1', 'X & M Borges Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '1873 Lyon Circle', 'Bellingham', 'WA', '78588', 'USA', NULL, NULL, '610-555-6158', NULL, NULL, NULL, 'www.xmborgesconstructioncorp.com', NULL, NULL, NULL, NULL, '1873 Lyon Circle', 'Bellingham', 'WA', '78588', 'USA', 0);
INSERT INTO accounts VALUES ('b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'sally_id', '1', 'Borges-Wyro Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3114 Notre Dame Ave.', 'La Jolla', 'CA', '27430', 'USA', NULL, NULL, '444-555-1517', NULL, NULL, NULL, 'www.borges-wyrotelecommunications,ltd.com', NULL, NULL, NULL, NULL, '3114 Notre Dame Ave.', 'La Jolla', 'CA', '27430', 'USA', 0);
INSERT INTO accounts VALUES ('de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'chris_id', '1', 'I & M Wyllie Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '6318 Marclair Dr.', 'Santa Fe', 'DF', '99737', 'Mexico', NULL, NULL, '102-555-7439', NULL, NULL, NULL, 'www.imwyllietransportation,ltd.com', NULL, NULL, NULL, NULL, '6318 Marclair Dr.', 'Santa Fe', 'DF', '99737', 'Mexico', 0);
INSERT INTO accounts VALUES ('fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'will_id', '1', 'Wyllie-Conley Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '7814 Milburn Dr.', 'Haney', 'BC', '65710', 'Canada', NULL, NULL, '506-555-4589', NULL, NULL, NULL, 'www.wyllie-conleyelectronicscorp.com', NULL, NULL, NULL, NULL, '7814 Milburn Dr.', 'Haney', 'BC', '65710', 'Canada', 0);
INSERT INTO accounts VALUES ('382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'kristen_id', '1', 'H & Y Bernard Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '3928 San Francisco', 'Burbank', 'CA', '51809', 'USA', NULL, NULL, '425-555-3796', NULL, NULL, NULL, 'www.hybernardengineering,inc.com', NULL, NULL, NULL, NULL, '3928 San Francisco', 'Burbank', 'CA', '51809', 'USA', 0);
INSERT INTO accounts VALUES ('611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'jaime_id', '1', 'Bernard-Macaluso Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '5678 McElroy Court', 'Anacortes', 'WA', '58052', 'USA', NULL, NULL, '852-555-8574', NULL, NULL, NULL, 'www.bernard-macalusotelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5678 McElroy Court', 'Anacortes', 'WA', '58052', 'USA', 0);
INSERT INTO accounts VALUES ('87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'sally_id', '1', 'D & A Wood Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '2046 Las Palmas', 'Everett', 'WA', '88974', 'USA', NULL, NULL, '794-555-6410', NULL, NULL, NULL, 'www.dawoodmachinerygroup.com', NULL, NULL, NULL, NULL, '2046 Las Palmas', 'Everett', 'WA', '88974', 'USA', 0);
INSERT INTO accounts VALUES ('aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'max_id', '1', 'Wood-Armstrong Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '608 Lincoln Dr.', 'Oak Bay', 'BC', '90098', 'Canada', NULL, NULL, '583-555-4474', NULL, NULL, NULL, 'www.wood-armstrongconstructionassociates.com', NULL, NULL, NULL, NULL, '608 Lincoln Dr.', 'Oak Bay', 'BC', '90098', 'Canada', 0);
INSERT INTO accounts VALUES ('d5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'max_id', '1', 'D & Z Goldey Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '7230 Berrellesa Street', 'Milwaukie', 'OR', '78800', 'USA', NULL, NULL, '548-555-9939', NULL, NULL, NULL, 'www.dzgoldeyelectronics,ltd.com', NULL, NULL, NULL, NULL, '7230 Berrellesa Street', 'Milwaukie', 'OR', '78800', 'USA', 0);
INSERT INTO accounts VALUES ('c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'kristen_id', '1', 'Goldey-Nickell Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '2144 San Rafael', 'Concord', 'CA', '63996', 'USA', NULL, NULL, '598-555-1289', NULL, NULL, NULL, 'www.goldey-nickellengineeringcorp.com', NULL, NULL, NULL, NULL, '2144 San Rafael', 'Concord', 'CA', '63996', 'USA', 0);
INSERT INTO accounts VALUES ('3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'will_id', '1', 'Q & Q Long Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '1676 Greer Ave.', 'Ladner', 'BC', '99949', 'Canada', NULL, NULL, '937-555-2299', NULL, NULL, NULL, 'www.qqlongtelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '1676 Greer Ave.', 'Ladner', 'BC', '99949', 'Canada', 0);
INSERT INTO accounts VALUES ('5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'max_id', '1', 'Long-Solimena Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '6843 San Simeon Dr.', 'Santa Cruz', 'CA', '51307', 'USA', NULL, NULL, '111-555-1278', NULL, NULL, NULL, 'www.long-solimenaengineeringcompany.com', NULL, NULL, NULL, NULL, '6843 San Simeon Dr.', 'Santa Cruz', 'CA', '51307', 'USA', 0);
INSERT INTO accounts VALUES ('8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'matt_id', '1', 'Y & R Muenich Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '6629 Polson Circle', 'La Mesa', 'CA', '53422', 'USA', NULL, NULL, '361-555-7656', NULL, NULL, NULL, 'www.yrmuenichmachinery,inc.com', NULL, NULL, NULL, NULL, '6629 Polson Circle', 'La Mesa', 'CA', '53422', 'USA', 0);
INSERT INTO accounts VALUES ('b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'sarah_id', '1', 'Muenich-Young Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, 'Rt. 470 Box A', 'Merida', 'Yucatan', '69940', 'Mexico', NULL, NULL, '457-555-5263', NULL, NULL, NULL, 'www.muenich-youngengineering,inc.com', NULL, NULL, NULL, NULL, 'Rt. 470 Box A', 'Merida', 'Yucatan', '69940', 'Mexico', 0);
INSERT INTO accounts VALUES ('e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'kristen_id', '1', 'E & F Arnold Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '7403 N. Broadway', 'Oregon City', 'OR', '38217', 'USA', NULL, NULL, '969-555-4928', NULL, NULL, NULL, 'www.efarnoldmachinery,ltd.com', NULL, NULL, NULL, NULL, '7403 N. Broadway', 'Oregon City', 'OR', '38217', 'USA', 0);
INSERT INTO accounts VALUES ('12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'chris_id', '1', 'Arnold-Cooper Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '5734 Ashford Court', 'Seattle', 'WA', '93604', 'USA', NULL, NULL, '188-555-1163', NULL, NULL, NULL, 'www.arnold-coopertransportationholdings.com', NULL, NULL, NULL, NULL, '5734 Ashford Court', 'Seattle', 'WA', '93604', 'USA', 0);
INSERT INTO accounts VALUES ('3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'will_id', '1', 'N & O Petty Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '8684 Military East', 'Arcadia', 'CA', '28043', 'USA', NULL, NULL, '722-555-8456', NULL, NULL, NULL, 'www.nopettyelectronics,inc.com', NULL, NULL, NULL, NULL, '8684 Military East', 'Arcadia', 'CA', '28043', 'USA', 0);
INSERT INTO accounts VALUES ('68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'kristen_id', '1', 'Petty-Olguin Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '7270 Pepperidge Way', 'Lebanon', 'OR', '49592', 'USA', NULL, NULL, '203-555-6978', NULL, NULL, NULL, 'www.petty-olguinmachinerygroup.com', NULL, NULL, NULL, NULL, '7270 Pepperidge Way', 'Lebanon', 'OR', '49592', 'USA', 0);
INSERT INTO accounts VALUES ('92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'beth_id', '1', 'U & W Burchett Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '475 Santa Maria', 'Santa Cruz', 'CA', '49192', 'USA', NULL, NULL, '761-555-3899', NULL, NULL, NULL, 'www.uwburchettconstructioncorp.com', NULL, NULL, NULL, NULL, '475 Santa Maria', 'Santa Cruz', 'CA', '49192', 'USA', 0);
INSERT INTO accounts VALUES ('ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'max_id', '1', 'Burchett-Bechard Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '1970 Napa Ct.', 'W. Linn', 'OR', '36903', 'USA', NULL, NULL, '616-555-6966', NULL, NULL, NULL, 'www.burchett-bechardelectronicscompany.com', NULL, NULL, NULL, NULL, '1970 Napa Ct.', 'W. Linn', 'OR', '36903', 'USA', 0);
INSERT INTO accounts VALUES ('df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'chris_id', '1', 'M & K Carter Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '8084 Cardiff Drive', 'San Andres', 'DF', '94169', 'Mexico', NULL, NULL, '535-555-6174', NULL, NULL, NULL, 'www.mkcartertelecommunications,ltd.com', NULL, NULL, NULL, NULL, '8084 Cardiff Drive', 'San Andres', 'DF', '94169', 'Mexico', 0);
INSERT INTO accounts VALUES ('15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'sarah_id', '1', 'Carter-Sharp Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '9833 Mt. Dias Blv.', 'Burbank', 'CA', '48042', 'USA', NULL, NULL, '962-555-1952', NULL, NULL, NULL, 'www.carter-sharpmachinery,ltd.com', NULL, NULL, NULL, NULL, '9833 Mt. Dias Blv.', 'Burbank', 'CA', '48042', 'USA', 0);
INSERT INTO accounts VALUES ('3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'beth_id', '1', 'L & E Brunner Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '6202 Seeno St.', 'Bellflower', 'CA', '52673', 'USA', NULL, NULL, '904-555-8788', NULL, NULL, NULL, 'www.lebrunnercommunicationspartners.com', NULL, NULL, NULL, NULL, '6202 Seeno St.', 'Bellflower', 'CA', '52673', 'USA', 0);
INSERT INTO accounts VALUES ('62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'sally_id', '1', 'Brunner-Staton Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '862 The Alameda', 'Renton', 'WA', '71706', 'USA', NULL, NULL, '693-555-6852', NULL, NULL, NULL, 'www.brunner-statonconstructionholdings.com', NULL, NULL, NULL, NULL, '862 The Alameda', 'Renton', 'WA', '71706', 'USA', 0);
INSERT INTO accounts VALUES ('9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'kristen_id', '1', 'W & N Sims Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '7484 Roundtree Drive', 'Mill Valley', 'CA', '68791', 'USA', NULL, NULL, '658-555-3316', NULL, NULL, NULL, 'www.wnsimstelecommunicationspartners.com', NULL, NULL, NULL, NULL, '7484 Roundtree Drive', 'Mill Valley', 'CA', '68791', 'USA', 0);
INSERT INTO accounts VALUES ('b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'sally_id', '1', 'Sims-De Carlo Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '5053 Loftus Road', 'Oak Bay', 'BC', '53986', 'Canada', NULL, NULL, '708-555-3666', NULL, NULL, NULL, 'www.sims-decarlotransportationholdings.com', NULL, NULL, NULL, NULL, '5053 Loftus Road', 'Oak Bay', 'BC', '53986', 'Canada', 0);
INSERT INTO accounts VALUES ('e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'beth_id', '1', 'V & A Williams Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '1930 Almondwood Drive', 'Camacho', 'Zacatecas', '89939', 'Mexico', NULL, NULL, '696-555-7759', NULL, NULL, NULL, 'www.vawilliamstransportationcorp.com', NULL, NULL, NULL, NULL, '1930 Almondwood Drive', 'Camacho', 'Zacatecas', '89939', 'Mexico', 0);
INSERT INTO accounts VALUES ('19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'max_id', '1', 'Williams-Burke Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '9752 Jeanne Circle', 'Arcadia', 'CA', '41297', 'USA', NULL, NULL, '770-555-6738', NULL, NULL, NULL, 'www.williams-burkecommunicationscorp.com', NULL, NULL, NULL, NULL, '9752 Jeanne Circle', 'Arcadia', 'CA', '41297', 'USA', 0);
INSERT INTO accounts VALUES ('44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'sally_id', '1', 'T & A Osborn Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9539 Glenside Dr', 'Altadena', 'CA', '43412', 'USA', NULL, NULL, '119-555-4116', NULL, NULL, NULL, 'www.taosbornelectronics,inc.com', NULL, NULL, NULL, NULL, '9539 Glenside Dr', 'Altadena', 'CA', '43412', 'USA', 0);
INSERT INTO accounts VALUES ('69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'matt_id', '1', 'Osborn-Binai Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7616 Honey Court', 'Oakland', 'CA', '33639', 'USA', NULL, NULL, '216-555-1723', NULL, NULL, NULL, 'www.osborn-binaiconstructionassociates.com', NULL, NULL, NULL, NULL, '7616 Honey Court', 'Oakland', 'CA', '33639', 'USA', 0);
INSERT INTO accounts VALUES ('9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'chris_id', '1', 'D & D Lozada Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '7657 H St.', 'Tixapan', 'DF', '19185', 'Mexico', NULL, NULL, '727-555-1388', NULL, NULL, NULL, 'www.ddlozadaelectronicsholdings.com', NULL, NULL, NULL, NULL, '7657 H St.', 'Tixapan', 'DF', '19185', 'Mexico', 0);
INSERT INTO accounts VALUES ('c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'sarah_id', '1', 'Lozada-Tays Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '5988 Red Leaf', 'Oak Bay', 'BC', '83595', 'Canada', NULL, NULL, '298-555-3541', NULL, NULL, NULL, 'www.lozada-taysmachinery,inc.com', NULL, NULL, NULL, NULL, '5988 Red Leaf', 'Oak Bay', 'BC', '83595', 'Canada', 0);
INSERT INTO accounts VALUES ('24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'sally_id', '1', 'I & V Thorton Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '8938 West Hookston Road', 'Metchosin', 'BC', '18033', 'Canada', NULL, NULL, '832-555-1834', NULL, NULL, NULL, 'www.ivthortonengineering,inc.com', NULL, NULL, NULL, NULL, '8938 West Hookston Road', 'Metchosin', 'BC', '18033', 'Canada', 0);
INSERT INTO accounts VALUES ('28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'beth_id', '1', 'Thorton-Dumin Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '181 Gainsborough Drive', 'Grossmont', 'CA', '39583', 'USA', NULL, NULL, '313-555-9355', NULL, NULL, NULL, 'www.thorton-duminconstruction,ltd.com', NULL, NULL, NULL, NULL, '181 Gainsborough Drive', 'Grossmont', 'CA', '39583', 'USA', 0);
INSERT INTO accounts VALUES ('5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'matt_id', '1', 'K & R Chin Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '3385 Crestview Drive', 'Imperial Beach', 'CA', '39182', 'USA', NULL, NULL, '871-555-6277', NULL, NULL, NULL, 'www.krchincommunicationsgroup.com', NULL, NULL, NULL, NULL, '3385 Crestview Drive', 'Imperial Beach', 'CA', '39182', 'USA', 0);
INSERT INTO accounts VALUES ('7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'jaime_id', '1', 'Chin-Lovell Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '6912 Laguna St.', 'San Andres', 'DF', '26893', 'Mexico', NULL, NULL, '375-555-3427', NULL, NULL, NULL, 'www.chin-lovellengineeringassociates.com', NULL, NULL, NULL, NULL, '6912 Laguna St.', 'San Andres', 'DF', '26893', 'Mexico', 0);
INSERT INTO accounts VALUES ('a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'max_id', '1', 'B & P Ratcliff Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '371 Ahneita Dr.', 'Oakland', 'CA', '65362', 'USA', NULL, NULL, '294-555-2634', NULL, NULL, NULL, 'www.bpratclifftelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '371 Ahneita Dr.', 'Oakland', 'CA', '65362', 'USA', 0);
INSERT INTO accounts VALUES ('ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'kristen_id', '1', 'Ratcliff-Moss Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '4776 Kentucky Drive', 'Burnaby', 'BC', '70204', 'Canada', NULL, NULL, '721-555-7412', NULL, NULL, NULL, 'www.ratcliff-mosselectronics,ltd.com', NULL, NULL, NULL, NULL, '4776 Kentucky Drive', 'Burnaby', 'BC', '70204', 'Canada', 0);
INSERT INTO accounts VALUES ('301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'chris_id', '1', 'Q & P Anderson Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '1145 Paraiso Ct.', 'Langley', 'BC', '74834', 'Canada', NULL, NULL, '663-555-5248', NULL, NULL, NULL, 'www.qpandersontelecommunicationscompany.com', NULL, NULL, NULL, NULL, '1145 Paraiso Ct.', 'Langley', 'BC', '74834', 'Canada', 0);
INSERT INTO accounts VALUES ('2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'beth_id', '1', 'Anderson-Everson Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '3148 Rose Street', 'Tacoma', 'WA', '93868', 'USA', NULL, NULL, '451-555-3312', NULL, NULL, NULL, 'www.anderson-eversontransportationholdings.com', NULL, NULL, NULL, NULL, '3148 Rose Street', 'Tacoma', 'WA', '93868', 'USA', 0);
INSERT INTO accounts VALUES ('5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'kristen_id', '1', 'G & N Borden Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '2427 Notre Dame Ave.', 'Santa Monica', 'CA', '64660', 'USA', NULL, NULL, '656-555-3434', NULL, NULL, NULL, 'www.gnbordencommunicationsgroup.com', NULL, NULL, NULL, NULL, '2427 Notre Dame Ave.', 'Santa Monica', 'CA', '64660', 'USA', 0);
INSERT INTO accounts VALUES ('812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'kristen_id', '1', 'Borden-Willson Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '7340 Green St.', 'Tlaxiaco', 'Oaxaca', '49856', 'Mexico', NULL, NULL, '467-555-9127', NULL, NULL, NULL, 'www.borden-willsonconstructionpartners.com', NULL, NULL, NULL, NULL, '7340 Green St.', 'Tlaxiaco', 'Oaxaca', '49856', 'Mexico', 0);
INSERT INTO accounts VALUES ('c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'kristen_id', '1', 'H & Y Harris Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '6872 Thornwood Dr.', 'Beaverton', 'OR', '85809', 'USA', NULL, NULL, '814-555-9899', NULL, NULL, NULL, 'www.hyharriselectronics,ltd.com', NULL, NULL, NULL, NULL, '6872 Thornwood Dr.', 'Beaverton', 'OR', '85809', 'USA', 0);
INSERT INTO accounts VALUES ('ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'chris_id', '1', 'Harris-Contreras Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '2040 Encino Drive', 'Metchosin', 'BC', '37167', 'Canada', NULL, NULL, '648-555-5221', NULL, NULL, NULL, 'www.harris-contrerastransportationholdings.com', NULL, NULL, NULL, NULL, '2040 Encino Drive', 'Metchosin', 'BC', '37167', 'Canada', 0);
INSERT INTO accounts VALUES ('25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'sarah_id', '1', 'O & K Pusedu Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '1826 Corte Del Sol', 'Metchosin', 'BC', '39282', 'Canada', NULL, NULL, '898-555-2599', NULL, NULL, NULL, 'www.okpusedutransportationcorp.com', NULL, NULL, NULL, NULL, '1826 Corte Del Sol', 'Metchosin', 'BC', '39282', 'Canada', 0);
INSERT INTO accounts VALUES ('5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'beth_id', '1', 'Pusedu-Stedman Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '9903 East Leland', 'Westminster', 'BC', '55800', 'Canada', NULL, NULL, '994-555-9206', NULL, NULL, NULL, 'www.pusedu-stedmanconstructionpartners.com', NULL, NULL, NULL, NULL, '9903 East Leland', 'Westminster', 'BC', '55800', 'Canada', 0);
INSERT INTO accounts VALUES ('7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'sally_id', '1', 'D & D Zocchi Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '9943 Stonehedge Dr.', 'Hidalgo', 'Zacatecas', '24077', 'Mexico', NULL, NULL, '606-555-8871', NULL, NULL, NULL, 'www.ddzocchitransportation,ltd.com', NULL, NULL, NULL, NULL, '9943 Stonehedge Dr.', 'Hidalgo', 'Zacatecas', '24077', 'Mexico', 0);
INSERT INTO accounts VALUES ('a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'kristen_id', '1', 'Zocchi-Walsh Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '931 Corte De Luna', 'Los Angeles', 'CA', '79465', 'USA', NULL, NULL, '725-555-5106', NULL, NULL, NULL, 'www.zocchi-walshmachinery,inc.com', NULL, NULL, NULL, NULL, '931 Corte De Luna', 'Los Angeles', 'CA', '79465', 'USA', 0);
INSERT INTO accounts VALUES ('cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'beth_id', '1', 'E & M Renfro Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '1226 Shoenic', 'Coronado', 'CA', '13903', 'USA', NULL, NULL, '360-555-3399', NULL, NULL, NULL, 'www.emrenfroelectronicscompany.com', NULL, NULL, NULL, NULL, '1226 Shoenic', 'Coronado', 'CA', '13903', 'USA', 0);
INSERT INTO accounts VALUES ('f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'matt_id', '1', 'Renfro-Brockett Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '2467 Clearland Circle', 'La Cruz', 'Sinaloa', '61745', 'Mexico', NULL, NULL, '741-555-1921', NULL, NULL, NULL, 'www.renfro-brockettengineering,ltd.com', NULL, NULL, NULL, NULL, '2467 Clearland Circle', 'La Cruz', 'Sinaloa', '61745', 'Mexico', 0);
INSERT INTO accounts VALUES ('221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'matt_id', '1', 'R & Z Anderson Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '5671 Bel Air Dr.', 'Shawnee', 'BC', '35052', 'Canada', NULL, NULL, '398-555-7842', NULL, NULL, NULL, 'www.rzandersoncommunications,inc.com', NULL, NULL, NULL, NULL, '5671 Bel Air Dr.', 'Shawnee', 'BC', '35052', 'Canada', 0);
INSERT INTO accounts VALUES ('49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'chris_id', '1', 'Anderson-Gomez Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '7166 Brock Lane', 'Yakima', 'WA', '49055', 'USA', NULL, NULL, '802-555-4992', NULL, NULL, NULL, 'www.anderson-gomezmachinerypartners.com', NULL, NULL, NULL, NULL, '7166 Brock Lane', 'Yakima', 'WA', '49055', 'USA', 0);
INSERT INTO accounts VALUES ('6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'sarah_id', '1', 'J & K Walker Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '3281 Hillview Dr.', 'Ballard', 'WA', '87524', 'USA', NULL, NULL, '722-555-4199', NULL, NULL, NULL, 'www.jkwalkercommunicationscorp.com', NULL, NULL, NULL, NULL, '3281 Hillview Dr.', 'Ballard', 'WA', '87524', 'USA', 0);
INSERT INTO accounts VALUES ('953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'sally_id', '1', 'Walker-Jones Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '5030 Blue Ridge Dr.', 'Lynnwood', 'WA', '35227', 'USA', NULL, NULL, '248-555-8978', NULL, NULL, NULL, 'www.walker-jonesconstruction,ltd.com', NULL, NULL, NULL, NULL, '5030 Blue Ridge Dr.', 'Lynnwood', 'WA', '35227', 'USA', 0);
INSERT INTO accounts VALUES ('baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'max_id', '1', 'W & W Winfrey Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '1399 Firestone Drive', 'Port Orchard', 'WA', '66150', 'USA', NULL, NULL, '191-555-6813', NULL, NULL, NULL, 'www.wwwinfreyelectronicsassociates.com', NULL, NULL, NULL, NULL, '1399 Firestone Drive', 'Port Orchard', 'WA', '66150', 'USA', 0);
INSERT INTO accounts VALUES ('eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'max_id', '1', 'Winfrey-Brown Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '6058 Hill Street', 'Downey', 'CA', '85184', 'USA', NULL, NULL, '569-555-5452', NULL, NULL, NULL, 'www.winfrey-brownmachinerygroup.com', NULL, NULL, NULL, NULL, '6058 Hill Street', 'Downey', 'CA', '85184', 'USA', 0);
INSERT INTO accounts VALUES ('1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'beth_id', '1', 'D & G Touchstone Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '2681 Eagle Peak', 'Salem', 'OR', '55976', 'USA', NULL, NULL, '774-555-5574', NULL, NULL, NULL, 'www.dgtouchstonetransportation,inc.com', NULL, NULL, NULL, NULL, '2681 Eagle Peak', 'Salem', 'OR', '55976', 'USA', 0);
INSERT INTO accounts VALUES ('4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'matt_id', '1', 'Touchstone-Bakhtyari Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '7594 Alexander Pl.', 'Tacoma', 'WA', '41172', 'USA', NULL, NULL, '585-555-2267', NULL, NULL, NULL, 'www.touchstone-bakhtyariengineering,ltd.com', NULL, NULL, NULL, NULL, '7594 Alexander Pl.', 'Tacoma', 'WA', '41172', 'USA', 0);
INSERT INTO accounts VALUES ('71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'jaime_id', '1', 'Z & L Glass Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '7126 Edie Ct.', 'Lemon Grove', 'CA', '77125', 'USA', NULL, NULL, '812-555-1017', NULL, NULL, NULL, 'www.zlglassconstruction,ltd.com', NULL, NULL, NULL, NULL, '7126 Edie Ct.', 'Lemon Grove', 'CA', '77125', 'USA', 0);
INSERT INTO accounts VALUES ('9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'will_id', '1', 'Glass-Cohen Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '2294 West 39th St.', 'Milwaukie', 'OR', '28482', 'USA', NULL, NULL, '646-555-5338', NULL, NULL, NULL, 'www.glass-cohentransportationgroup.com', NULL, NULL, NULL, NULL, '2294 West 39th St.', 'Milwaukie', 'OR', '28482', 'USA', 0);
INSERT INTO accounts VALUES ('bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'max_id', '1', 'V & P Kharman Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '2080 Sycamore Drive', 'Richmond', 'CA', '30597', 'USA', NULL, NULL, '896-555-2717', NULL, NULL, NULL, 'www.vpkharmantransportationcorp.com', NULL, NULL, NULL, NULL, '2080 Sycamore Drive', 'Richmond', 'CA', '30597', 'USA', 0);
INSERT INTO accounts VALUES ('e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'will_id', '1', 'Kharman-Kirschner Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '158 Walnut Ave', 'Arcadia', 'CA', '47116', 'USA', NULL, NULL, '331-555-3981', NULL, NULL, NULL, 'www.kharman-kirschnertelecommunications,inc.com', NULL, NULL, NULL, NULL, '158 Walnut Ave', 'Arcadia', 'CA', '47116', 'USA', 0);
INSERT INTO accounts VALUES ('16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'matt_id', '1', 'F & X Burger Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '2854 Magda Way', 'Haney', 'BC', '88099', 'Canada', NULL, NULL, '604-555-8988', NULL, NULL, NULL, 'www.fxburgercommunicationspartners.com', NULL, NULL, NULL, NULL, '2854 Magda Way', 'Haney', 'BC', '88099', 'Canada', 0);
INSERT INTO accounts VALUES ('3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sally_id', '1', 'Burger-Blau Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '1185 Dallis Drive', 'Novato', 'CA', '70780', 'USA', NULL, NULL, '723-555-5224', NULL, NULL, NULL, 'www.burger-blaucommunicationsholdings.com', NULL, NULL, NULL, NULL, '1185 Dallis Drive', 'Novato', 'CA', '70780', 'USA', 0);
INSERT INTO accounts VALUES ('672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sarah_id', '1', 'S & X Derby Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '8154 Via Mexico', 'Bremerton', 'WA', '52198', 'USA', NULL, NULL, '358-555-3517', NULL, NULL, NULL, 'www.sxderbyengineeringpartners.com', NULL, NULL, NULL, NULL, '8154 Via Mexico', 'Bremerton', 'WA', '52198', 'USA', 0);
INSERT INTO accounts VALUES ('8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sarah_id', '1', 'Derby-Thomson Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '6740 Jalisco', 'N. Vancouver', 'BC', '26768', 'Canada', NULL, NULL, '739-555-2038', NULL, NULL, NULL, 'www.derby-thomsontransportation,inc.com', NULL, NULL, NULL, NULL, '6740 Jalisco', 'N. Vancouver', 'BC', '26768', 'Canada', 0);
INSERT INTO accounts VALUES ('b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sarah_id', '1', 'H & N Walton Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '2601 Cambridge Drive', 'Milwaukie', 'OR', '26367', 'USA', NULL, NULL, '396-555-7960', NULL, NULL, NULL, 'www.hnwaltonmachinerycorp.com', NULL, NULL, NULL, NULL, '2601 Cambridge Drive', 'Milwaukie', 'OR', '26367', 'USA', 0);
INSERT INTO accounts VALUES ('da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'will_id', '1', 'Walton-Meastas Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '4096 San Remo', 'Woodland Hills', 'CA', '14079', 'USA', NULL, NULL, '912-555-7369', NULL, NULL, NULL, 'www.walton-meastasmachineryassociates.com', NULL, NULL, NULL, NULL, '4096 San Remo', 'Woodland Hills', 'CA', '14079', 'USA', 0);
INSERT INTO accounts VALUES ('115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'max_id', '1', 'G & W Kouba Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7554 Lakeview Pl.', 'Sooke', 'BC', '78839', 'Canada', NULL, NULL, '832-555-6577', NULL, NULL, NULL, 'www.gwkoubatransportation,inc.com', NULL, NULL, NULL, NULL, '7554 Lakeview Pl.', 'Sooke', 'BC', '78839', 'Canada', 0);
INSERT INTO accounts VALUES ('389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'matt_id', '1', 'Kouba-Clark Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1960 Via Catanzaro', 'Long Beach', 'CA', '32712', 'USA', NULL, NULL, '597-555-6013', NULL, NULL, NULL, 'www.kouba-clarkmachinerycorp.com', NULL, NULL, NULL, NULL, '1960 Via Catanzaro', 'Long Beach', 'CA', '32712', 'USA', 0);
INSERT INTO accounts VALUES ('63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'beth_id', '1', 'V & B Munn Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '5672 Hale Dr.', 'Arcadia', 'CA', '61730', 'USA', NULL, NULL, '540-555-3848', NULL, NULL, NULL, 'www.vbmunntransportationholdings.com', NULL, NULL, NULL, NULL, '5672 Hale Dr.', 'Arcadia', 'CA', '61730', 'USA', 0);
INSERT INTO accounts VALUES ('8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'beth_id', '1', 'Munn-Goldberg Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '332 Laguna Niguel', 'Woodburn', 'OR', '80763', 'USA', NULL, NULL, '989-555-7255', NULL, NULL, NULL, 'www.munn-goldbergconstructioncompany.com', NULL, NULL, NULL, NULL, '332 Laguna Niguel', 'Woodburn', 'OR', '80763', 'USA', 0);
INSERT INTO accounts VALUES ('b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'max_id', '1', 'C & A Magenheim Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '6954 Garcia Ranch Road', 'Vancouver', 'BC', '77848', 'Canada', NULL, NULL, '293-555-7377', NULL, NULL, NULL, 'www.camagenheimengineeringgroup.com', NULL, NULL, NULL, NULL, '6954 Garcia Ranch Road', 'Vancouver', 'BC', '77848', 'Canada', 0);
INSERT INTO accounts VALUES ('d97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'kristen_id', '1', 'Magenheim-Hance Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '4523 Via Cortez', 'Tlaxiaco', 'Oaxaca', '63043', 'Mexico', NULL, NULL, '471-555-9125', NULL, NULL, NULL, 'www.magenheim-hanceconstruction,ltd.com', NULL, NULL, NULL, NULL, '4523 Via Cortez', 'Tlaxiaco', 'Oaxaca', '63043', 'Mexico', 0);
INSERT INTO accounts VALUES ('cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'chris_id', '1', 'U & S Mehlert Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '1400 Gibrix Drive', 'Beaverton', 'OR', '98996', 'USA', NULL, NULL, '698-555-7875', NULL, NULL, NULL, 'www.usmehlerttransportation,inc.com', NULL, NULL, NULL, NULL, '1400 Gibrix Drive', 'Beaverton', 'OR', '98996', 'USA', 0);
INSERT INTO accounts VALUES ('34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'will_id', '1', 'Mehlert-Duran Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '9222 Roseann Drive', 'Richmond', 'BC', '50354', 'Canada', NULL, NULL, '532-555-3196', NULL, NULL, NULL, 'www.mehlert-duranconstructiongroup.com', NULL, NULL, NULL, NULL, '9222 Roseann Drive', 'Richmond', 'BC', '50354', 'Canada', 0);
INSERT INTO accounts VALUES ('6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'sarah_id', '1', 'N & W Earley Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '9009 W 46th St', 'Richmond', 'BC', '52469', 'Canada', NULL, NULL, '121-555-4232', NULL, NULL, NULL, 'www.nwearleytransportationcorp.com', NULL, NULL, NULL, NULL, '9009 W 46th St', 'Richmond', 'BC', '52469', 'Canada', 0);
INSERT INTO accounts VALUES ('8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'matt_id', '1', 'Earley-Horne Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '7086 O St.', 'Port Orchard', 'WA', '42696', 'USA', NULL, NULL, '217-555-1839', NULL, NULL, NULL, 'www.earley-horneengineeringpartners.com', NULL, NULL, NULL, NULL, '7086 O St.', 'Port Orchard', 'WA', '42696', 'USA', 0);
INSERT INTO accounts VALUES ('b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'sarah_id', '1', 'O & D Hunt Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '7127 Morengo Court', 'San Jose', 'CA', '10972', 'USA', NULL, NULL, '490-555-6846', NULL, NULL, NULL, 'www.odhuntcommunicationsassociates.com', NULL, NULL, NULL, NULL, '7127 Morengo Court', 'San Jose', 'CA', '10972', 'USA', 0);
INSERT INTO accounts VALUES ('dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'sally_id', '1', 'Hunt-Allen Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '5458 Encino Drive', 'N. Vancouver', 'BC', '92652', 'Canada', NULL, NULL, '848-555-6739', NULL, NULL, NULL, 'www.hunt-allentransportationcompany.com', NULL, NULL, NULL, NULL, '5458 Encino Drive', 'N. Vancouver', 'BC', '92652', 'Canada', 0);
INSERT INTO accounts VALUES ('114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'sally_id', '1', 'M & Y Bruno Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '8408 Via Del Sol', 'Langford', 'BC', '99797', 'Canada', NULL, NULL, '244-555-1375', NULL, NULL, NULL, 'www.mybrunocommunications,ltd.com', NULL, NULL, NULL, NULL, '8408 Via Del Sol', 'Langford', 'BC', '99797', 'Canada', 0);
INSERT INTO accounts VALUES ('3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'beth_id', '1', 'Bruno-Bowers Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '9650 Valley View Road', 'Acapulco', 'Guerrero', '48640', 'Mexico', NULL, NULL, '737-555-2156', NULL, NULL, NULL, 'www.bruno-bowerscommunicationsassociates.com', NULL, NULL, NULL, NULL, '9650 Valley View Road', 'Acapulco', 'Guerrero', '48640', 'Mexico', 0);
INSERT INTO accounts VALUES ('63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'max_id', '1', 'B & D Gonzales Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '2855 Playa', 'Hidalgo', 'Zacatecas', '48239', 'Mexico', NULL, NULL, '394-555-8077', NULL, NULL, NULL, 'www.bdgonzalesmachinerypartners.com', NULL, NULL, NULL, NULL, '2855 Playa', 'Hidalgo', 'Zacatecas', '48239', 'Mexico', 0);
INSERT INTO accounts VALUES ('9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'sarah_id', '1', 'Gonzales-Valdez Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4350 Mota Dr.', 'National City', 'CA', '35950', 'USA', NULL, NULL, '137-555-8885', NULL, NULL, NULL, 'www.gonzales-valdezconstructionpartners.com', NULL, NULL, NULL, NULL, '4350 Mota Dr.', 'National City', 'CA', '35950', 'USA', 0);
INSERT INTO accounts VALUES ('b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'kristen_id', '1', 'H & E Stewart Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '7808 Brown St.', 'Long Beach', 'CA', '74419', 'USA', NULL, NULL, '717-555-4435', NULL, NULL, NULL, 'www.hestewartmachinerygroup.com', NULL, NULL, NULL, NULL, '7808 Brown St.', 'Long Beach', 'CA', '74419', 'USA', 0);
INSERT INTO accounts VALUES ('e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'beth_id', '1', 'Stewart-Velasquez Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '2214 Solano', 'Cliffside', 'BC', '54584', 'Canada', NULL, NULL, '483-555-3870', NULL, NULL, NULL, 'www.stewart-velasquezelectronicsholdings.com', NULL, NULL, NULL, NULL, '2214 Solano', 'Cliffside', 'BC', '54584', 'Canada', 0);
INSERT INTO accounts VALUES ('12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'max_id', '1', 'X & M Dubois Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '8582 San Jose Ave.', 'Shawnee', 'BC', '59214', 'Canada', NULL, NULL, '425-555-1706', NULL, NULL, NULL, 'www.xmduboisconstructioncorp.com', NULL, NULL, NULL, NULL, '8582 San Jose Ave.', 'Shawnee', 'BC', '59214', 'Canada', 0);
INSERT INTO accounts VALUES ('3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'sally_id', '1', 'Dubois-Maestas Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3241 Brock Lane', 'Newton', 'BC', '76633', 'Canada', NULL, NULL, '214-555-8770', NULL, NULL, NULL, 'www.dubois-maestastelecommunications,ltd.com', NULL, NULL, NULL, NULL, '3241 Brock Lane', 'Newton', 'BC', '76633', 'Canada', 0);
INSERT INTO accounts VALUES ('64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'chris_id', '1', 'I & M Underwood Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '9863 Ridge Place', 'West Covina', 'CA', '47425', 'USA', NULL, NULL, '179-555-5235', NULL, NULL, NULL, 'www.imunderwoodtransportation,ltd.com', NULL, NULL, NULL, NULL, '9863 Ridge Place', 'West Covina', 'CA', '47425', 'USA', 0);
INSERT INTO accounts VALUES ('92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'will_id', '1', 'Underwood-Strain Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4777 Rockne Drive', 'Palo Alto', 'CA', '32621', 'USA', NULL, NULL, '890-555-1927', NULL, NULL, NULL, 'www.underwood-strainelectronicscorp.com', NULL, NULL, NULL, NULL, '4777 Rockne Drive', 'Palo Alto', 'CA', '32621', 'USA', 0);
INSERT INTO accounts VALUES ('be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'kristen_id', '1', 'H & Y Azari Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '4310 Kenston Dr.', 'Santa Monica', 'CA', '68574', 'USA', NULL, NULL, '217-555-9677', NULL, NULL, NULL, 'www.hyazariengineering,inc.com', NULL, NULL, NULL, NULL, '4310 Kenston Dr.', 'Santa Monica', 'CA', '68574', 'USA', 0);
INSERT INTO accounts VALUES ('e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'jaime_id', '1', 'Azari-Dabit Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '9476 Hill Top Rd.', 'Sooke', 'BC', '19932', 'Canada', NULL, NULL, '291-555-8656', NULL, NULL, NULL, 'www.azari-dabittelecommunications,ltd.com', NULL, NULL, NULL, NULL, '9476 Hill Top Rd.', 'Sooke', 'BC', '19932', 'Canada', 0);
INSERT INTO accounts VALUES ('1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'sally_id', '1', 'D & A Carmona Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '9263 Mt. McKinley Ct.', 'Sooke', 'BC', '22047', 'Canada', NULL, NULL, '541-555-6035', NULL, NULL, NULL, 'www.dacarmonamachinerygroup.com', NULL, NULL, NULL, NULL, '9263 Mt. McKinley Ct.', 'Sooke', 'BC', '22047', 'Canada', 0);
INSERT INTO accounts VALUES ('491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'max_id', '1', 'Carmona-Saxton Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '620 Woodside Ct.', 'Altadena', 'CA', '38565', 'USA', NULL, NULL, '330-555-4138', NULL, NULL, NULL, 'www.carmona-saxtonconstructionassociates.com', NULL, NULL, NULL, NULL, '620 Woodside Ct.', 'Altadena', 'CA', '38565', 'USA', 0);
INSERT INTO accounts VALUES ('75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'max_id', '1', 'D & Z McLaughlin Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '661 Miller Ave.', 'Burnaby', 'BC', '68422', 'Canada', NULL, NULL, '602-555-9145', NULL, NULL, NULL, 'www.dzmclaughlinelectronics,ltd.com', NULL, NULL, NULL, NULL, '661 Miller Ave.', 'Burnaby', 'BC', '68422', 'Canada', 0);
INSERT INTO accounts VALUES ('9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'kristen_id', '1', 'McLaughlin-Eyster Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '1648 Eastgate Lane', 'Albany', 'OR', '62230', 'USA', NULL, NULL, '960-555-9038', NULL, NULL, NULL, 'www.mclaughlin-eysterengineeringcorp.com', NULL, NULL, NULL, NULL, '1648 Eastgate Lane', 'Albany', 'OR', '62230', 'USA', 0);
INSERT INTO accounts VALUES ('c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'will_id', '1', 'Q & Q Henry Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '4598 Manila Avenue', 'Bremerton', 'WA', '95667', 'USA', NULL, NULL, '356-555-3673', NULL, NULL, NULL, 'www.qqhenrytelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '4598 Manila Avenue', 'Bremerton', 'WA', '95667', 'USA', 0);
INSERT INTO accounts VALUES ('59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'max_id', '1', 'Henry-Barros Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '3183 Trasher Road', 'N. Vancouver', 'BC', '18218', 'Canada', NULL, NULL, '737-555-2195', NULL, NULL, NULL, 'www.henry-barrosengineeringcompany.com', NULL, NULL, NULL, NULL, '3183 Trasher Road', 'N. Vancouver', 'BC', '18218', 'Canada', 0);
INSERT INTO accounts VALUES ('3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'matt_id', '1', 'Y & R Groome Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '6387 Scenic Avenue', 'Milwaukie', 'OR', '17817', 'USA', NULL, NULL, '634-555-2773', NULL, NULL, NULL, 'www.yrgroomemachinery,inc.com', NULL, NULL, NULL, NULL, '6387 Scenic Avenue', 'Milwaukie', 'OR', '17817', 'USA', 0);
INSERT INTO accounts VALUES ('5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'sarah_id', '1', 'Groome-Hill Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '7883 Mitchell Canyon Court', 'Santa Monica', 'CA', '55288', 'USA', NULL, NULL, '137-555-8923', NULL, NULL, NULL, 'www.groome-hillengineering,inc.com', NULL, NULL, NULL, NULL, '7883 Mitchell Canyon Court', 'Santa Monica', 'CA', '55288', 'USA', 0);
INSERT INTO accounts VALUES ('8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'kristen_id', '1', 'E & F Williams Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '3997 Via De Luna', 'Walla Walla', 'WA', '70289', 'USA', NULL, NULL, '718-555-4473', NULL, NULL, NULL, 'www.efwilliamsmachinery,ltd.com', NULL, NULL, NULL, NULL, '3997 Via De Luna', 'Walla Walla', 'WA', '70289', 'USA', 0);
INSERT INTO accounts VALUES ('b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'chris_id', '1', 'Williams-Masters Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '5747 Shirley Drive', 'Richmond', 'CA', '24162', 'USA', NULL, NULL, '483-555-3909', NULL, NULL, NULL, 'www.williams-masterstransportationholdings.com', NULL, NULL, NULL, NULL, '5747 Shirley Drive', 'Richmond', 'CA', '24162', 'USA', 0);
INSERT INTO accounts VALUES ('df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'will_id', '1', 'N & O Brady, Jr. Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '2115 Pasado', 'Oakland', 'CA', '55084', 'USA', NULL, NULL, '426-555-1745', NULL, NULL, NULL, 'www.nobrady,jrelectronics,inc.com', NULL, NULL, NULL, NULL, '2115 Pasado', 'Oakland', 'CA', '55084', 'USA', 0);
INSERT INTO accounts VALUES ('145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'kristen_id', '1', 'Brady, Jr.-Gray Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '6774 Bonanza', 'Bellflower', 'CA', '20209', 'USA', NULL, NULL, '214-555-8809', NULL, NULL, NULL, 'www.brady,jr-graymachinerygroup.com', NULL, NULL, NULL, NULL, '6774 Bonanza', 'Bellflower', 'CA', '20209', 'USA', 0);
INSERT INTO accounts VALUES ('47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'beth_id', '1', 'U & W Fielder Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '3397 Rancho View Drive', 'Ballard', 'WA', '90000', 'USA', NULL, NULL, '179-555-5273', NULL, NULL, NULL, 'www.uwfielderconstructioncorp.com', NULL, NULL, NULL, NULL, '3397 Rancho View Drive', 'Ballard', 'WA', '90000', 'USA', 0);
INSERT INTO accounts VALUES ('756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'max_id', '1', 'Fielder-Finnell Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '8310 Ridge Circle', 'Everett', 'WA', '75196', 'USA', NULL, NULL, '103-555-4226', NULL, NULL, NULL, 'www.fielder-finnellelectronicscompany.com', NULL, NULL, NULL, NULL, '8310 Ridge Circle', 'Everett', 'WA', '75196', 'USA', 0);
INSERT INTO accounts VALUES ('a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'chris_id', '1', 'M & K Schuetz Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '7842 Ygnacio Valley Road', 'Salem', 'OR', '12150', 'USA', NULL, NULL, '330-555-2976', NULL, NULL, NULL, 'www.mkschuetztelecommunications,ltd.com', NULL, NULL, NULL, NULL, '7842 Ygnacio Valley Road', 'Salem', 'OR', '12150', 'USA', 0);
INSERT INTO accounts VALUES ('d0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'sarah_id', '1', 'Schuetz-Runyon Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '5666 Hazelnut Lane', 'Concord', 'CA', '62507', 'USA', NULL, NULL, '403-555-1955', NULL, NULL, NULL, 'www.schuetz-runyonmachinery,ltd.com', NULL, NULL, NULL, NULL, '5666 Hazelnut Lane', 'Concord', 'CA', '62507', 'USA', 0);
INSERT INTO accounts VALUES ('61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'beth_id', '1', 'L & E Potter Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '5452 Corte Gilberto', 'Concord', 'CA', '64622', 'USA', NULL, NULL, '653-555-8333', NULL, NULL, NULL, 'www.lepottercommunicationspartners.com', NULL, NULL, NULL, NULL, '5452 Corte Gilberto', 'Concord', 'CA', '64622', 'USA', 0);
INSERT INTO accounts VALUES ('2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'sally_id', '1', 'Potter-Smith Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '874 Olivera Road', 'La Jolla', 'CA', '54848', 'USA', NULL, NULL, '749-555-5940', NULL, NULL, NULL, 'www.potter-smithconstructionholdings.com', NULL, NULL, NULL, NULL, '874 Olivera Road', 'La Jolla', 'CA', '54848', 'USA', 0);
INSERT INTO accounts VALUES ('5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'kristen_id', '1', 'W & N Brumagen Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3570 Court Lane', 'Cliffside', 'BC', '23125', 'Canada', NULL, NULL, '122-555-1947', NULL, NULL, NULL, 'www.wnbrumagentelecommunicationspartners.com', NULL, NULL, NULL, NULL, '3570 Court Lane', 'Cliffside', 'BC', '23125', 'Canada', 0);
INSERT INTO accounts VALUES ('860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'sally_id', '1', 'Brumagen-Hamilton Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '1902 Santa Cruz', 'Burbank', 'CA', '58058', 'USA', NULL, NULL, '480-555-1840', NULL, NULL, NULL, 'www.brumagen-hamiltontransportationholdings.com', NULL, NULL, NULL, NULL, '1902 Santa Cruz', 'Burbank', 'CA', '58058', 'USA', 0);
INSERT INTO accounts VALUES ('ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'beth_id', '1', 'V & A J Wilbert Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '4852 Chaparral Court', 'Spokane', 'WA', '39243', 'USA', NULL, NULL, '115-555-9133', NULL, NULL, NULL, 'www.vajwilberttransportationcorp.com', NULL, NULL, NULL, NULL, '4852 Chaparral Court', 'Spokane', 'WA', '39243', 'USA', 0);
INSERT INTO accounts VALUES ('d53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'max_id', '1', 'J Wilbert-Ingram Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '6093 Midway Ct.', 'Tixapan', 'DF', '60792', 'Mexico', NULL, NULL, '257-555-3997', NULL, NULL, NULL, 'www.jwilbert-ingramcommunicationscorp.com', NULL, NULL, NULL, NULL, '6093 Midway Ct.', 'Tixapan', 'DF', '60792', 'Mexico', 0);
INSERT INTO accounts VALUES ('683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'sally_id', '1', 'T & A Haddix Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9297 Kenston Dr.', 'Lynnwood', 'WA', '60392', 'USA', NULL, NULL, '153-555-4576', NULL, NULL, NULL, 'www.tahaddixelectronics,inc.com', NULL, NULL, NULL, NULL, '9297 Kenston Dr.', 'Lynnwood', 'WA', '60392', 'USA', 0);
INSERT INTO accounts VALUES ('2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'matt_id', '1', 'Haddix-Thomas Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '793 Crawford Street', 'Newport Beach', 'CA', '48103', 'USA', NULL, NULL, '557-555-1726', NULL, NULL, NULL, 'www.haddix-thomasconstructionassociates.com', NULL, NULL, NULL, NULL, '793 Crawford Street', 'Newport Beach', 'CA', '48103', 'USA', 0);
INSERT INTO accounts VALUES ('589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'chris_id', '1', 'D & D Wilson Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '4251 San Onofre Court', 'Oak Bay', 'BC', '13864', 'Canada', NULL, NULL, '238-555-6276', NULL, NULL, NULL, 'www.ddwilsonelectronicsholdings.com', NULL, NULL, NULL, NULL, '4251 San Onofre Court', 'Oak Bay', 'BC', '13864', 'Canada', 0);
INSERT INTO accounts VALUES ('7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'sarah_id', '1', 'Wilson-Stovall Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '8656 Lakespring Place', 'Coronado', 'CA', '66736', 'USA', NULL, NULL, '593-555-6287', NULL, NULL, NULL, 'www.wilson-stovallmachinery,inc.com', NULL, NULL, NULL, NULL, '8656 Lakespring Place', 'Coronado', 'CA', '66736', 'USA', 0);
INSERT INTO accounts VALUES ('a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'sally_id', '1', 'I & V Russell Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '5025 Holiday Hills', 'La Mesa', 'CA', '71367', 'USA', NULL, NULL, '536-555-4122', NULL, NULL, NULL, 'www.ivrussellengineering,inc.com', NULL, NULL, NULL, NULL, '5025 Holiday Hills', 'La Mesa', 'CA', '71367', 'USA', 0);
INSERT INTO accounts VALUES ('d3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'beth_id', '1', 'Russell-Doose Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7028 San Gabriel Dr.', 'Santa Anita', 'DF', '90401', 'Mexico', NULL, NULL, '324-555-2187', NULL, NULL, NULL, 'www.russell-dooseconstruction,ltd.com', NULL, NULL, NULL, NULL, '7028 San Gabriel Dr.', 'Santa Anita', 'DF', '90401', 'Mexico', 0);
INSERT INTO accounts VALUES ('99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'matt_id', '1', 'K & R Morreale Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '6307 Grenadine Way', 'Renton', 'WA', '84255', 'USA', NULL, NULL, '289-555-7651', NULL, NULL, NULL, 'www.krmorrealecommunicationsgroup.com', NULL, NULL, NULL, NULL, '6307 Grenadine Way', 'Renton', 'WA', '84255', 'USA', 0);
INSERT INTO accounts VALUES ('3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'jaime_id', '1', 'Morreale-Rupert Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '1220 Bradford Way', 'Glendale', 'CA', '69451', 'USA', NULL, NULL, '101-555-4344', NULL, NULL, NULL, 'www.morreale-rupertengineeringassociates.com', NULL, NULL, NULL, NULL, '1220 Bradford Way', 'Glendale', 'CA', '69451', 'USA', 0);
INSERT INTO accounts VALUES ('6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'max_id', '1', 'B & P Pierson Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '1999 Orangewood Court', 'Westminster', 'BC', '32697', 'Canada', NULL, NULL, '328-555-3094', NULL, NULL, NULL, 'www.bppiersontelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '1999 Orangewood Court', 'Westminster', 'BC', '32697', 'Canada', 0);
INSERT INTO accounts VALUES ('9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'kristen_id', '1', 'Pierson-Nickels Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '9821 Juniper Drive', 'Victoria', 'BC', '56762', 'Canada', NULL, NULL, '401-555-2072', NULL, NULL, NULL, 'www.pierson-nickelselectronics,ltd.com', NULL, NULL, NULL, NULL, '9821 Juniper Drive', 'Victoria', 'BC', '56762', 'Canada', 0);
INSERT INTO accounts VALUES ('cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'chris_id', '1', 'Q & P Neuhauser Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '9608 Grammercy Lane', 'Victoria', 'BC', '58876', 'Canada', NULL, NULL, '651-555-8451', NULL, NULL, NULL, 'www.qpneuhausertelecommunicationscompany.com', NULL, NULL, NULL, NULL, '9608 Grammercy Lane', 'Victoria', 'BC', '58876', 'Canada', 0);
INSERT INTO accounts VALUES ('1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'beth_id', '1', 'Neuhauser-Coke Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '7685 Imperial Dr', 'Sooke', 'BC', '75395', 'Canada', NULL, NULL, '747-555-6058', NULL, NULL, NULL, 'www.neuhauser-coketransportationholdings.com', NULL, NULL, NULL, NULL, '7685 Imperial Dr', 'Sooke', 'BC', '75395', 'Canada', 0);
INSERT INTO accounts VALUES ('42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'kristen_id', '1', 'G & N Scarbrough Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '7726 Driftwood Drive', 'Kirkland', 'WA', '43672', 'USA', NULL, NULL, '120-555-2065', NULL, NULL, NULL, 'www.gnscarbroughcommunicationsgroup.com', NULL, NULL, NULL, NULL, '7726 Driftwood Drive', 'Kirkland', 'WA', '43672', 'USA', 0);
INSERT INTO accounts VALUES ('6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'kristen_id', '1', 'Scarbrough-Martensen Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '8713 Yosemite Ct.', 'Chula Vista', 'CA', '26352', 'USA', NULL, NULL, '478-555-1958', NULL, NULL, NULL, 'www.scarbrough-martensenconstructionpartners.com', NULL, NULL, NULL, NULL, '8713 Yosemite Ct.', 'Chula Vista', 'CA', '26352', 'USA', 0);
INSERT INTO accounts VALUES ('a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'kristen_id', '1', 'H & Y McCormick Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9008 Creekside Drive', 'Seattle', 'WA', '33498', 'USA', NULL, NULL, '113-555-9251', NULL, NULL, NULL, 'www.hymccormickelectronics,ltd.com', NULL, NULL, NULL, NULL, '9008 Creekside Drive', 'Seattle', 'WA', '33498', 'USA', 0);
INSERT INTO accounts VALUES ('c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'chris_id', '1', 'McCormick-Sparacino Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '250 Geary Ct.', 'San Jose', 'CA', '81339', 'USA', NULL, NULL, '606-555-1032', NULL, NULL, NULL, 'www.mccormick-sparacinotransportationholdings.com', NULL, NULL, NULL, NULL, '250 Geary Ct.', 'San Jose', 'CA', '81339', 'USA', 0);
INSERT INTO accounts VALUES ('f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'sarah_id', '1', 'O & K Racette Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '3454 D Bel Air Drive', 'Ballard', 'WA', '54647', 'USA', NULL, NULL, '263-555-6954', NULL, NULL, NULL, 'www.okracettetransportationcorp.com', NULL, NULL, NULL, NULL, '3454 D Bel Air Drive', 'Ballard', 'WA', '54647', 'USA', 0);
INSERT INTO accounts VALUES ('28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'beth_id', '1', 'Racette-Thompson Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '4949 Dutch Slough Rd', 'Guadalajara', 'Jalisco', '68650', 'Mexico', NULL, NULL, '667-555-4104', NULL, NULL, NULL, 'www.racette-thompsonconstructionpartners.com', NULL, NULL, NULL, NULL, '4949 Dutch Slough Rd', 'Guadalajara', 'Jalisco', '68650', 'Mexico', 0);
INSERT INTO accounts VALUES ('51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'sally_id', '1', 'D & D Warren Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '1064 Slavio', 'Lebanon', 'OR', '81192', 'USA', NULL, NULL, '587-555-3311', NULL, NULL, NULL, 'www.ddwarrentransportation,ltd.com', NULL, NULL, NULL, NULL, '1064 Slavio', 'Lebanon', 'OR', '81192', 'USA', 0);
INSERT INTO accounts VALUES ('827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'kristen_id', '1', 'Warren-Chow-Wang Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '2813 Dew Drop Circle', 'Port Hammond', 'BC', '60991', 'Canada', NULL, NULL, '113-555-8089', NULL, NULL, NULL, 'www.warren-chow-wangmachinery,inc.com', NULL, NULL, NULL, NULL, '2813 Dew Drop Circle', 'Port Hammond', 'BC', '60991', 'Canada', 0);
INSERT INTO accounts VALUES ('ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'beth_id', '1', 'E & M Wood Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '9181 La Vista Circle', 'Sooke', 'BC', '91914', 'Canada', NULL, NULL, '956-555-5925', NULL, NULL, NULL, 'www.emwoodelectronicscompany.com', NULL, NULL, NULL, NULL, '9181 La Vista Circle', 'Sooke', 'BC', '91914', 'Canada', 0);
INSERT INTO accounts VALUES ('d97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'matt_id', '1', 'Wood-Morgan Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '3841 Silver Oaks Place', 'La Mesa', 'CA', '11949', 'USA', NULL, NULL, '744-555-3989', NULL, NULL, NULL, 'www.wood-morganengineering,ltd.com', NULL, NULL, NULL, NULL, '3841 Silver Oaks Place', 'La Mesa', 'CA', '11949', 'USA', 0);
INSERT INTO accounts VALUES ('16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'matt_id', '1', 'R & Z Boje Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '463 H Stagecoach Rd.', 'Tacoma', 'WA', '81740', 'USA', NULL, NULL, '709-555-9453', NULL, NULL, NULL, 'www.rzbojecommunications,inc.com', NULL, NULL, NULL, NULL, '463 H Stagecoach Rd.', 'Tacoma', 'WA', '81740', 'USA', 0);
INSERT INTO accounts VALUES ('4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'chris_id', '1', 'Boje-Tsujimoto Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '5376 Catanzaro Way', 'Milwaukie', 'OR', '12447', 'USA', NULL, NULL, '760-555-9804', NULL, NULL, NULL, 'www.boje-tsujimotomachinerypartners.com', NULL, NULL, NULL, NULL, '5376 Catanzaro Way', 'Milwaukie', 'OR', '12447', 'USA', 0);
INSERT INTO accounts VALUES ('709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'sarah_id', '1', 'J & K Bouton Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '4909 Poco Lane', 'Renton', 'WA', '48400', 'USA', NULL, NULL, '748-555-4896', NULL, NULL, NULL, 'www.jkboutoncommunicationscorp.com', NULL, NULL, NULL, NULL, '4909 Poco Lane', 'Renton', 'WA', '48400', 'USA', 0);
INSERT INTO accounts VALUES ('9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'sally_id', '1', 'Bouton-Gras Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '77 Birchwood', 'Grossmont', 'CA', '98756', 'USA', NULL, NULL, '821-555-3875', NULL, NULL, NULL, 'www.bouton-grasconstruction,ltd.com', NULL, NULL, NULL, NULL, '77 Birchwood', 'Grossmont', 'CA', '98756', 'USA', 0);
INSERT INTO accounts VALUES ('c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'max_id', '1', 'W & W Solano Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '9862 Ahneita Dr.', 'Ladner', 'BC', '18729', 'Canada', NULL, NULL, '171-555-1254', NULL, NULL, NULL, 'www.wwsolanoelectronicsassociates.com', NULL, NULL, NULL, NULL, '9862 Ahneita Dr.', 'Ladner', 'BC', '18729', 'Canada', 0);
INSERT INTO accounts VALUES ('cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'max_id', '1', 'Solano-Armstrong Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '7939 Bayview Court', 'Los Angeles', 'CA', '18391', 'USA', NULL, NULL, '267-555-7861', NULL, NULL, NULL, 'www.solano-armstrongmachinerygroup.com', NULL, NULL, NULL, NULL, '7939 Bayview Court', 'Los Angeles', 'CA', '18391', 'USA', 0);
INSERT INTO accounts VALUES ('322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'beth_id', '1', 'D & G Aldred Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '636 Vine Hill Way', 'Coronado', 'CA', '85666', 'USA', NULL, NULL, '466-555-8179', NULL, NULL, NULL, 'www.dgaldredtransportation,inc.com', NULL, NULL, NULL, NULL, '636 Vine Hill Way', 'Coronado', 'CA', '85666', 'USA', 0);
INSERT INTO accounts VALUES ('6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'matt_id', '1', 'Aldred-Jorgenson Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '8967 Hamilton Ave.', 'Milwaukie', 'OR', '42055', 'USA', NULL, NULL, '585-555-4415', NULL, NULL, NULL, 'www.aldred-jorgensonengineering,ltd.com', NULL, NULL, NULL, NULL, '8967 Hamilton Ave.', 'Milwaukie', 'OR', '42055', 'USA', 0);
INSERT INTO accounts VALUES ('85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'jaime_id', '1', 'Z & L Turner Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '1918 Terra Granada', 'Oak Bay', 'BC', '75493', 'Canada', NULL, NULL, '220-555-2708', NULL, NULL, NULL, 'www.zlturnerconstruction,ltd.com', NULL, NULL, NULL, NULL, '1918 Terra Granada', 'Oak Bay', 'BC', '75493', 'Canada', 0);
INSERT INTO accounts VALUES ('b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'will_id', '1', 'Turner-Zakerski Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '504 O St.', 'Lemon Grove', 'CA', '97042', 'USA', NULL, NULL, '601-555-1229', NULL, NULL, NULL, 'www.turner-zakerskitransportationgroup.com', NULL, NULL, NULL, NULL, '504 O St.', 'Lemon Grove', 'CA', '97042', 'USA', 0);
INSERT INTO accounts VALUES ('d84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'max_id', '1', 'V & P Carlson Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '3708 Montana', 'Walla Walla', 'WA', '96641', 'USA', NULL, NULL, '259-555-7150', NULL, NULL, NULL, 'www.vpcarlsontransportationcorp.com', NULL, NULL, NULL, NULL, '3708 Montana', 'Walla Walla', 'WA', '96641', 'USA', 0);
INSERT INTO accounts VALUES ('1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'will_id', '1', 'Carlson-Symons Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '5203 Virginia Lane', 'Lebanon', 'OR', '84353', 'USA', NULL, NULL, '662-555-4300', NULL, NULL, NULL, 'www.carlson-symonstelecommunications,inc.com', NULL, NULL, NULL, NULL, '5203 Virginia Lane', 'Lebanon', 'OR', '84353', 'USA', 0);
INSERT INTO accounts VALUES ('54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'matt_id', '1', 'F & X Reynolds Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '1318 Lasalle Street', 'Los Angeles', 'CA', '50114', 'USA', NULL, NULL, '582-555-3508', NULL, NULL, NULL, 'www.fxreynoldscommunicationspartners.com', NULL, NULL, NULL, NULL, '1318 Lasalle Street', 'Los Angeles', 'CA', '50114', 'USA', 0);
INSERT INTO accounts VALUES ('8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'sally_id', '1', 'Reynolds-Ibsen Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '3067 Maya', 'Downey', 'CA', '39870', 'USA', NULL, NULL, '108-555-8286', NULL, NULL, NULL, 'www.reynolds-ibsencommunicationsholdings.com', NULL, NULL, NULL, NULL, '3067 Maya', 'Downey', 'CA', '39870', 'USA', 0);
INSERT INTO accounts VALUES ('afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'sarah_id', '1', 'S & X Ciochon Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '9435 Breck Court', 'West Covina', 'CA', '86178', 'USA', NULL, NULL, '951-555-6122', NULL, NULL, NULL, 'www.sxciochonengineeringpartners.com', NULL, NULL, NULL, NULL, '9435 Breck Court', 'West Covina', 'CA', '86178', 'USA', 0);
INSERT INTO accounts VALUES ('d5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'sarah_id', '1', 'Ciochon-Berger Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '4095 Cooper Dr.', 'Bellingham', 'WA', '27651', 'USA', NULL, NULL, '739-555-4186', NULL, NULL, NULL, 'www.ciochon-bergertransportation,inc.com', NULL, NULL, NULL, NULL, '4095 Cooper Dr.', 'Bellingham', 'WA', '27651', 'USA', 0);
INSERT INTO accounts VALUES ('1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'sarah_id', '1', 'H & N Bayol Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '5242 Marvelle Ln.', 'San Carlos', 'CA', '24735', 'USA', NULL, NULL, '704-555-9650', NULL, NULL, NULL, 'www.hnbayolmachinerycorp.com', NULL, NULL, NULL, NULL, '5242 Marvelle Ln.', 'San Carlos', 'CA', '24735', 'USA', 0);
INSERT INTO accounts VALUES ('52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'will_id', '1', 'Bayol-Thumann Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '2812 East Lake Court', 'Metchosin', 'BC', '99312', 'Canada', NULL, NULL, '755-555-1000', NULL, NULL, NULL, 'www.bayol-thumannmachineryassociates.com', NULL, NULL, NULL, NULL, '2812 East Lake Court', 'Metchosin', 'BC', '99312', 'Canada', 0);
INSERT INTO accounts VALUES ('78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'max_id', '1', 'G & W Jones Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '9687 Shakespeare Drive', 'Concord', 'CA', '44269', 'USA', NULL, NULL, '855-555-7353', NULL, NULL, NULL, 'www.gwjonestransportation,inc.com', NULL, NULL, NULL, NULL, '9687 Shakespeare Drive', 'Concord', 'CA', '44269', 'USA', 0);
INSERT INTO accounts VALUES ('ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'matt_id', '1', 'Jones-Bury Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '7511 Cooper Dr.', 'Corvallis', 'OR', '94626', 'USA', NULL, NULL, '928-555-6332', NULL, NULL, NULL, 'www.jones-burymachinerycorp.com', NULL, NULL, NULL, NULL, '7511 Cooper Dr.', 'Corvallis', 'OR', '94626', 'USA', 0);
INSERT INTO accounts VALUES ('db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'beth_id', '1', 'V & B Bevan Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '7297 Rosalinda', 'Woodburn', 'OR', '96741', 'USA', NULL, NULL, '278-555-3710', NULL, NULL, NULL, 'www.vbbevantransportationholdings.com', NULL, NULL, NULL, NULL, '7297 Rosalinda', 'Woodburn', 'OR', '96741', 'USA', 0);
INSERT INTO accounts VALUES ('e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'beth_id', '1', 'Bevan-Monarco Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '5375 Clearland Circle', 'Lakewood', 'CA', '86967', 'USA', NULL, NULL, '374-555-1317', NULL, NULL, NULL, 'www.bevan-monarcoconstructioncompany.com', NULL, NULL, NULL, NULL, '5375 Clearland Circle', 'Lakewood', 'CA', '86967', 'USA', 0);
INSERT INTO accounts VALUES ('44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'max_id', '1', 'C & A Zingarelli Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '5415 San Gabriel Dr.', 'Seattle', 'WA', '55244', 'USA', NULL, NULL, '886-555-9982', NULL, NULL, NULL, 'www.cazingarelliengineeringgroup.com', NULL, NULL, NULL, NULL, '5415 San Gabriel Dr.', 'Seattle', 'WA', '55244', 'USA', 0);
INSERT INTO accounts VALUES ('73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'kristen_id', '1', 'Zingarelli-Valentine Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '3747 Likins Avenue', 'Bremerton', 'WA', '37925', 'USA', NULL, NULL, '105-555-6217', NULL, NULL, NULL, 'www.zingarelli-valentineconstruction,ltd.com', NULL, NULL, NULL, NULL, '3747 Likins Avenue', 'Bremerton', 'WA', '37925', 'USA', 0);
INSERT INTO accounts VALUES ('a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'chris_id', '1', 'U & S Scheulen Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '6697 Ridge Park Drive', 'Everett', 'WA', '71362', 'USA', NULL, NULL, '640-555-4510', NULL, NULL, NULL, 'www.usscheulentransportation,inc.com', NULL, NULL, NULL, NULL, '6697 Ridge Park Drive', 'Everett', 'WA', '71362', 'USA', 0);
INSERT INTO accounts VALUES ('d6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'will_id', '1', 'Scheulen-Koon Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '7938 Blue Ridge', 'Langford', 'BC', '92912', 'Canada', NULL, NULL, '121-555-3032', NULL, NULL, NULL, 'www.scheulen-koonconstructiongroup.com', NULL, NULL, NULL, NULL, '7938 Blue Ridge', 'Langford', 'BC', '92912', 'Canada', 0);
INSERT INTO accounts VALUES ('7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sarah_id', '1', 'N & W Amole Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '1143 Julpum Loop', 'Oak Bay', 'BC', '92511', 'Canada', NULL, NULL, '678-555-8953', NULL, NULL, NULL, 'www.nwamoletransportationcorp.com', NULL, NULL, NULL, NULL, '1143 Julpum Loop', 'Oak Bay', 'BC', '92511', 'Canada', 0);
INSERT INTO accounts VALUES ('356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'matt_id', '1', 'Amole-Hill Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '2639 Anchor Court', 'Edmonds', 'WA', '80222', 'USA', NULL, NULL, '182-555-6103', NULL, NULL, NULL, 'www.amole-hillengineeringpartners.com', NULL, NULL, NULL, NULL, '2639 Anchor Court', 'Edmonds', 'WA', '80222', 'USA', 0);
INSERT INTO accounts VALUES ('5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sarah_id', '1', 'O & D Tate Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '6097 Mt. McKinley Ct.', 'Imperial Beach', 'CA', '19692', 'USA', NULL, NULL, '102-555-5310', NULL, NULL, NULL, 'www.odtatecommunicationsassociates.com', NULL, NULL, NULL, NULL, '6097 Mt. McKinley Ct.', 'Imperial Beach', 'CA', '19692', 'USA', 0);
INSERT INTO accounts VALUES ('82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sally_id', '1', 'Tate-Schnurr Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '502 Alexander Pl.', 'Woodburn', 'OR', '98856', 'USA', NULL, NULL, '528-555-1089', NULL, NULL, NULL, 'www.tate-schnurrtransportationcompany.com', NULL, NULL, NULL, NULL, '502 Alexander Pl.', 'Woodburn', 'OR', '98856', 'USA', 0);
INSERT INTO accounts VALUES ('c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sally_id', '1', 'M & Y Sutton Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '6870 D Bel Air Drive', 'Albany', 'OR', '44872', 'USA', NULL, NULL, '836-555-3980', NULL, NULL, NULL, 'www.mysuttoncommunications,ltd.com', NULL, NULL, NULL, NULL, '6870 D Bel Air Drive', 'Albany', 'OR', '44872', 'USA', 0);
INSERT INTO accounts VALUES ('137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'beth_id', '1', 'Sutton-Mlincek Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '8874 Folson Drive', 'Metchosin', 'BC', '23521', 'Canada', NULL, NULL, '625-555-2044', NULL, NULL, NULL, 'www.sutton-mlincekcommunicationsassociates.com', NULL, NULL, NULL, NULL, '8874 Folson Drive', 'Metchosin', 'BC', '23521', 'Canada', 0);
INSERT INTO accounts VALUES ('548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'max_id', '1', 'B & D Tucker Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '8152 Claudia Dr.', 'Corvallis', 'OR', '93312', 'USA', NULL, NULL, '829-555-2166', NULL, NULL, NULL, 'www.bdtuckermachinerypartners.com', NULL, NULL, NULL, NULL, '8152 Claudia Dr.', 'Corvallis', 'OR', '93312', 'USA', 0);
INSERT INTO accounts VALUES ('7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'sarah_id', '1', 'Tucker-Forham Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '3066 Wallace Dr.', 'Arcadia', 'CA', '78508', 'USA', NULL, NULL, '641-555-7858', NULL, NULL, NULL, 'www.tucker-forhamconstructionpartners.com', NULL, NULL, NULL, NULL, '3066 Wallace Dr.', 'Arcadia', 'CA', '78508', 'USA', 0);
INSERT INTO accounts VALUES ('a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'kristen_id', '1', 'H & E Malik Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '2598 La Vista Circle', 'Spokane', 'WA', '15462', 'USA', NULL, NULL, '868-555-6608', NULL, NULL, NULL, 'www.hemalikmachinerygroup.com', NULL, NULL, NULL, NULL, '2598 La Vista Circle', 'Spokane', 'WA', '15462', 'USA', 0);
INSERT INTO accounts VALUES ('cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'beth_id', '1', 'Malik-Eldridge Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '7765 Sunsine Drive', 'Los Angeles', 'CA', '11910', 'USA', NULL, NULL, '702-555-1930', NULL, NULL, NULL, 'www.malik-eldridgeelectronicsholdings.com', NULL, NULL, NULL, NULL, '7765 Sunsine Drive', 'Los Angeles', 'CA', '11910', 'USA', 0);
INSERT INTO accounts VALUES ('ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'max_id', '1', 'X & M Anderson Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7551 Santa Lucia', 'Mexico City', 'Mexico', '14025', 'Mexico', NULL, NULL, '952-555-8308', NULL, NULL, NULL, 'www.xmandersonconstructioncorp.com', NULL, NULL, NULL, NULL, '7551 Santa Lucia', 'Mexico City', 'Mexico', '14025', 'Mexico', 0);
INSERT INTO accounts VALUES ('48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'sally_id', '1', 'Anderson-Sosa Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '5629 San Francisco', 'N. Vancouver', 'BC', '30543', 'Canada', NULL, NULL, '148-555-5915', NULL, NULL, NULL, 'www.anderson-sosatelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5629 San Francisco', 'N. Vancouver', 'BC', '30543', 'Canada', 0);
INSERT INTO accounts VALUES ('6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'chris_id', '1', 'I & M Mann Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '5669 Ironwood Way', 'Daly City', 'CA', '97819', 'USA', NULL, NULL, '660-555-5580', NULL, NULL, NULL, 'www.immanntransportation,ltd.com', NULL, NULL, NULL, NULL, '5669 Ironwood Way', 'Daly City', 'CA', '97819', 'USA', 0);
INSERT INTO accounts VALUES ('9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'will_id', '1', 'Mann-Prater Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '6657 Camino Solano', 'National City', 'CA', '54207', 'USA', NULL, NULL, '779-555-1815', NULL, NULL, NULL, 'www.mann-praterelectronicscorp.com', NULL, NULL, NULL, NULL, '6657 Camino Solano', 'National City', 'CA', '54207', 'USA', 0);
INSERT INTO accounts VALUES ('bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'kristen_id', '1', 'H & Y Ansaldo Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '6951 Harmony Way', 'Imperial Beach', 'CA', '87645', 'USA', NULL, NULL, '413-555-9108', NULL, NULL, NULL, 'www.hyansaldoengineering,inc.com', NULL, NULL, NULL, NULL, '6951 Harmony Way', 'Imperial Beach', 'CA', '87645', 'USA', 0);
INSERT INTO accounts VALUES ('e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'jaime_id', '1', 'Ansaldo-Caijem Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '8192 Seagull Court', 'Richmond', 'CA', '36487', 'USA', NULL, NULL, '794-555-7630', NULL, NULL, NULL, 'www.ansaldo-caijemtelecommunications,ltd.com', NULL, NULL, NULL, NULL, '8192 Seagull Court', 'Richmond', 'CA', '36487', 'USA', 0);
INSERT INTO accounts VALUES ('12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'sally_id', '1', 'D & A Yates Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1397 Paraiso Ct.', 'Los Angeles', 'CA', '97953', 'USA', NULL, NULL, '564-555-6811', NULL, NULL, NULL, 'www.dayatesmachinerygroup.com', NULL, NULL, NULL, NULL, '1397 Paraiso Ct.', 'Los Angeles', 'CA', '97953', 'USA', 0);
INSERT INTO accounts VALUES ('38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'max_id', '1', 'Yates-Turner Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '2893 Vera', 'Santa Fe', 'DF', '23798', 'Mexico', NULL, NULL, '968-555-3961', NULL, NULL, NULL, 'www.yates-turnerconstructionassociates.com', NULL, NULL, NULL, NULL, '2893 Vera', 'Santa Fe', 'DF', '23798', 'Mexico', 0);
INSERT INTO accounts VALUES ('60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'max_id', '1', 'D & Z Fulcher Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '9006 Woodside Way', 'Santa Cruz', 'CA', '62266', 'USA', NULL, NULL, '887-555-3168', NULL, NULL, NULL, 'www.dzfulcherelectronics,ltd.com', NULL, NULL, NULL, NULL, '9006 Woodside Way', 'Santa Cruz', 'CA', '62266', 'USA', 0);
INSERT INTO accounts VALUES ('86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'kristen_id', '1', 'Fulcher-Berg Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '757 Pine Creek Way', 'Newton', 'BC', '16139', 'Canada', NULL, NULL, '414-555-7947', NULL, NULL, NULL, 'www.fulcher-bergengineeringcorp.com', NULL, NULL, NULL, NULL, '757 Pine Creek Way', 'Newton', 'BC', '16139', 'Canada', 0);
INSERT INTO accounts VALUES ('ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'will_id', '1', 'Q & Q Lopez Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '8370 Acardia Pl.', 'N. Vancouver', 'BC', '47062', 'Canada', NULL, NULL, '356-555-5782', NULL, NULL, NULL, 'www.qqlopeztelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '8370 Acardia Pl.', 'N. Vancouver', 'BC', '47062', 'Canada', 0);
INSERT INTO accounts VALUES ('d2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'max_id', '1', 'Lopez-Valdivia Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '3030 Blackburn Ct.', 'San Diego', 'CA', '66096', 'USA', NULL, NULL, '145-555-3847', NULL, NULL, NULL, 'www.lopez-valdiviaengineeringcompany.com', NULL, NULL, NULL, NULL, '3030 Blackburn Ct.', 'San Diego', 'CA', '66096', 'USA', 0);
INSERT INTO accounts VALUES ('6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'matt_id', '1', 'Y & R Cardoza Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '9652 Los Angeles', 'Sedro Woolley', 'WA', '36888', 'USA', NULL, NULL, '349-555-3968', NULL, NULL, NULL, 'www.yrcardozamachinery,inc.com', NULL, NULL, NULL, NULL, '9652 Los Angeles', 'Sedro Woolley', 'WA', '36888', 'USA', 0);
INSERT INTO accounts VALUES ('30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'sarah_id', '1', 'Cardoza-Hall Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '4566 La Jolla', 'La Jolla', 'CA', '22084', 'USA', NULL, NULL, '160-555-9661', NULL, NULL, NULL, 'www.cardoza-hallengineering,inc.com', NULL, NULL, NULL, NULL, '4566 La Jolla', 'La Jolla', 'CA', '22084', 'USA', 0);
INSERT INTO accounts VALUES ('57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'kristen_id', '1', 'E & F Minarick Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '4098 Woodcrest Dr.', 'Woodburn', 'OR', '58037', 'USA', NULL, NULL, '387-555-8411', NULL, NULL, NULL, 'www.efminarickmachinery,ltd.com', NULL, NULL, NULL, NULL, '4098 Woodcrest Dr.', 'Woodburn', 'OR', '58037', 'USA', 0);
INSERT INTO accounts VALUES ('7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'chris_id', '1', 'Minarick-Los Olmos Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '9265 La Paz', 'Imperial Beach', 'CA', '93945', 'USA', NULL, NULL, '222-555-3732', NULL, NULL, NULL, 'www.minarick-losolmostransportationholdings.com', NULL, NULL, NULL, NULL, '9265 La Paz', 'Imperial Beach', 'CA', '93945', 'USA', 0);
INSERT INTO accounts VALUES ('a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'will_id', '1', 'N & O Garner Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '9052 Montgomery Avenue', 'Burnaby', 'BC', '84216', 'Canada', NULL, NULL, '472-555-1111', NULL, NULL, NULL, 'www.nogarnerelectronics,inc.com', NULL, NULL, NULL, NULL, '9052 Montgomery Avenue', 'Burnaby', 'BC', '84216', 'Canada', 0);
INSERT INTO accounts VALUES ('cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'kristen_id', '1', 'Garner-Leong Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '7129 Oakmead', 'Santa Anita', 'DF', '17364', 'Mexico', NULL, NULL, '807-555-2375', NULL, NULL, NULL, 'www.garner-leongmachinerygroup.com', NULL, NULL, NULL, NULL, '7129 Oakmead', 'Santa Anita', 'DF', '17364', 'Mexico', 0);
INSERT INTO accounts VALUES ('f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'beth_id', '1', 'U & W Tate Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '9825 Coralie Drive', 'Novato', 'CA', '42719', 'USA', NULL, NULL, '770-555-7957', NULL, NULL, NULL, 'www.uwtateconstructioncorp.com', NULL, NULL, NULL, NULL, '9825 Coralie Drive', 'Novato', 'CA', '42719', 'USA', 0);
INSERT INTO accounts VALUES ('27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'max_id', '1', 'Tate-Watson Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '8157 W. Buchanan', 'Woodland Hills', 'CA', '25400', 'USA', NULL, NULL, '889-555-4193', NULL, NULL, NULL, 'www.tate-watsonelectronicscompany.com', NULL, NULL, NULL, NULL, '8157 W. Buchanan', 'Woodland Hills', 'CA', '25400', 'USA', 0);
INSERT INTO accounts VALUES ('4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'chris_id', '1', 'M & K Frank Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '1108 Catcus Court', 'Ladner', 'BC', '58838', 'Canada', NULL, NULL, '523-555-2486', NULL, NULL, NULL, 'www.mkfranktelecommunications,ltd.com', NULL, NULL, NULL, NULL, '1108 Catcus Court', 'Ladner', 'BC', '58838', 'Canada', 0);
INSERT INTO accounts VALUES ('778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'sarah_id', '1', 'Frank-Wood Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '9693 Mellowood Street', 'National City', 'CA', '80387', 'USA', NULL, NULL, '904-555-1007', NULL, NULL, NULL, 'www.frank-woodmachinery,ltd.com', NULL, NULL, NULL, NULL, '9693 Mellowood Street', 'National City', 'CA', '80387', 'USA', 0);
INSERT INTO accounts VALUES ('9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'beth_id', '1', 'L & E Baird Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '5553 Kahrs Avenue', 'Olympia', 'WA', '79986', 'USA', NULL, NULL, '562-555-6929', NULL, NULL, NULL, 'www.lebairdcommunicationspartners.com', NULL, NULL, NULL, NULL, '5553 Kahrs Avenue', 'Olympia', 'WA', '79986', 'USA', 0);
INSERT INTO accounts VALUES ('c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'sally_id', '1', 'Baird-Jans Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '7048 Laurel', 'Woodburn', 'OR', '67698', 'USA', NULL, NULL, '966-555-4079', NULL, NULL, NULL, 'www.baird-jansconstructionholdings.com', NULL, NULL, NULL, NULL, '7048 Laurel', 'Woodburn', 'OR', '67698', 'USA', 0);
INSERT INTO accounts VALUES ('ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'kristen_id', '1', 'W & N Garrison Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '507 Sahara Drive', 'Santa Anita', 'DF', '33459', 'Mexico', NULL, NULL, '885-555-3286', NULL, NULL, NULL, 'www.wngarrisontelecommunicationspartners.com', NULL, NULL, NULL, NULL, '507 Sahara Drive', 'Santa Anita', 'DF', '33459', 'Mexico', 0);
INSERT INTO accounts VALUES ('1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'sally_id', '1', 'Garrison-Zeller Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '4912 La Vuelta', 'Bellflower', 'CA', '86331', 'USA', NULL, NULL, '651-555-2722', NULL, NULL, NULL, 'www.garrison-zellertransportationholdings.com', NULL, NULL, NULL, NULL, '4912 La Vuelta', 'Bellflower', 'CA', '86331', 'USA', 0);
INSERT INTO accounts VALUES ('46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'beth_id', '1', 'V & A Ace Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '8624 Pepperidge Way', 'Torrance', 'CA', '90961', 'USA', NULL, NULL, '593-555-9557', NULL, NULL, NULL, 'www.vaacetransportationcorp.com', NULL, NULL, NULL, NULL, '8624 Pepperidge Way', 'Torrance', 'CA', '90961', 'USA', 0);
INSERT INTO accounts VALUES ('71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'max_id', '1', 'Ace-Trujillo Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '3284 S. Bascom Avenue', 'Lynnwood', 'WA', '10996', 'USA', NULL, NULL, '143-555-3964', NULL, NULL, NULL, 'www.ace-trujillocommunicationscorp.com', NULL, NULL, NULL, NULL, '3284 S. Bascom Avenue', 'Lynnwood', 'WA', '10996', 'USA', 0);
INSERT INTO accounts VALUES ('98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'sally_id', '1', 'T & A McCown Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9906 Oak Grove Road', 'Lemon Grove', 'CA', '80803', 'USA', NULL, NULL, '347-555-4086', NULL, NULL, NULL, 'www.tamccownelectronics,inc.com', NULL, NULL, NULL, NULL, '9906 Oak Grove Road', 'Lemon Grove', 'CA', '80803', 'USA', 0);
INSERT INTO accounts VALUES ('c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'matt_id', '1', 'McCown-Miller Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7476 Halfmoon Court', 'Sooke', 'BC', '92275', 'Canada', NULL, NULL, '158-555-9779', NULL, NULL, NULL, 'www.mccown-millerconstructionassociates.com', NULL, NULL, NULL, NULL, '7476 Halfmoon Court', 'Sooke', 'BC', '92275', 'Canada', 0);
INSERT INTO accounts VALUES ('e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'chris_id', '1', 'D & D Hollar Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '4352 Olive Ave.', 'La Cruz', 'Sinaloa', '29229', 'Mexico', NULL, NULL, '385-555-8529', NULL, NULL, NULL, 'www.ddhollarelectronicsholdings.com', NULL, NULL, NULL, NULL, '4352 Olive Ave.', 'La Cruz', 'Sinaloa', '29229', 'Mexico', 0);
INSERT INTO accounts VALUES ('1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'sarah_id', '1', 'Hollar-Wallin Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '2176 Apollo Way', 'Beaverton', 'OR', '79586', 'USA', NULL, NULL, '334-555-6031', NULL, NULL, NULL, 'www.hollar-wallinmachinery,inc.com', NULL, NULL, NULL, NULL, '2176 Apollo Way', 'Beaverton', 'OR', '79586', 'USA', 0);
INSERT INTO accounts VALUES ('4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'sally_id', '1', 'I & V Bruha Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '1962 Cunha Ct.', 'W. Linn', 'OR', '27502', 'USA', NULL, NULL, '823-555-7067', NULL, NULL, NULL, 'www.ivbruhaengineering,inc.com', NULL, NULL, NULL, NULL, '1962 Cunha Ct.', 'W. Linn', 'OR', '27502', 'USA', 0);
INSERT INTO accounts VALUES ('705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'beth_id', '1', 'Bruha-Suggs Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '40 Ellis St.', 'Burbank', 'CA', '17728', 'USA', NULL, NULL, '919-555-4674', NULL, NULL, NULL, 'www.bruha-suggsconstruction,ltd.com', NULL, NULL, NULL, NULL, '40 Ellis St.', 'Burbank', 'CA', '17728', 'USA', 0);
INSERT INTO accounts VALUES ('96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'matt_id', '1', 'K & R Turner Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '80 Sunview Terrace', 'El Cajon', 'CA', '85004', 'USA', NULL, NULL, '292-555-9681', NULL, NULL, NULL, 'www.krturnercommunicationsgroup.com', NULL, NULL, NULL, NULL, '80 Sunview Terrace', 'El Cajon', 'CA', '85004', 'USA', 0);
INSERT INTO accounts VALUES ('bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'jaime_id', '1', 'Turner-Griffin Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '8411 Mt. Olivet Place', 'Renton', 'WA', '67685', 'USA', NULL, NULL, '650-555-9574', NULL, NULL, NULL, 'www.turner-griffinengineeringassociates.com', NULL, NULL, NULL, NULL, '8411 Mt. Olivet Place', 'Renton', 'WA', '67685', 'USA', 0);
INSERT INTO accounts VALUES ('e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'max_id', '1', 'B & P Guardamondo Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '1362 Somerset Place', 'Bellingham', 'WA', '74830', 'USA', NULL, NULL, '946-555-4209', NULL, NULL, NULL, 'www.bpguardamondotelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '1362 Somerset Place', 'Bellingham', 'WA', '74830', 'USA', 0);
INSERT INTO accounts VALUES ('2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', 'Guardamondo-West Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '2603 Condor Place', 'Oak Bay', 'BC', '23672', 'Canada', NULL, NULL, '427-555-2731', NULL, NULL, NULL, 'www.guardamondo-westelectronics,ltd.com', NULL, NULL, NULL, NULL, '2603 Condor Place', 'Oak Bay', 'BC', '23672', 'Canada', 0);
INSERT INTO accounts VALUES ('46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'chris_id', '1', 'Q & P Welsh Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, 'P.O. Box 1742', 'Ladner', 'BC', '23272', 'Canada', NULL, NULL, '984-555-8652', NULL, NULL, NULL, 'www.qpwelshtelecommunicationscompany.com', NULL, NULL, NULL, NULL, 'P.O. Box 1742', 'Ladner', 'BC', '23272', 'Canada', 0);
INSERT INTO accounts VALUES ('70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'beth_id', '1', 'Welsh-McCollum Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '3238 Laguna Circle', 'Sedro Woolley', 'WA', '10983', 'USA', NULL, NULL, '727-555-9460', NULL, NULL, NULL, 'www.welsh-mccollumtransportationholdings.com', NULL, NULL, NULL, NULL, '3238 Laguna Circle', 'Sedro Woolley', 'WA', '10983', 'USA', 0);
INSERT INTO accounts VALUES ('970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', 'G & N Cramer Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '6696 Adria Drive', 'La Mesa', 'CA', '49452', 'USA', NULL, NULL, '408-555-5009', NULL, NULL, NULL, 'www.gncramercommunicationsgroup.com', NULL, NULL, NULL, NULL, '6696 Adria Drive', 'La Mesa', 'CA', '49452', 'USA', 0);
INSERT INTO accounts VALUES ('bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', 'Cramer-Fike Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '1102 Ravenwood', 'W. Linn', 'OR', '29617', 'USA', NULL, NULL, '173-555-4445', NULL, NULL, NULL, 'www.cramer-fikeconstructionpartners.com', NULL, NULL, NULL, NULL, '1102 Ravenwood', 'W. Linn', 'OR', '29617', 'USA', 0);
INSERT INTO accounts VALUES ('ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', 'H & Y Adair Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '7469 Paraiso Ct.', 'Oregon City', 'OR', '34247', 'USA', NULL, NULL, '116-555-2281', NULL, NULL, NULL, 'www.hyadairelectronics,ltd.com', NULL, NULL, NULL, NULL, '7469 Paraiso Ct.', 'Oregon City', 'OR', '34247', 'USA', 0);
INSERT INTO accounts VALUES ('1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'chris_id', '1', 'Adair-Kolosso Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '2129 Acacia Drive', 'Royal Oak', 'BC', '53281', 'Canada', NULL, NULL, '255-555-6263', NULL, NULL, NULL, 'www.adair-kolossotransportationholdings.com', NULL, NULL, NULL, NULL, '2129 Acacia Drive', 'Royal Oak', 'BC', '53281', 'Canada', 0);
INSERT INTO accounts VALUES ('4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'sarah_id', '1', 'O & K Carpenter Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '8751 Norse Drive', 'Milwaukie', 'OR', '24073', 'USA', NULL, NULL, '220-555-2727', NULL, NULL, NULL, 'www.okcarpentertransportationcorp.com', NULL, NULL, NULL, NULL, '8751 Norse Drive', 'Milwaukie', 'OR', '24073', 'USA', 0);
INSERT INTO accounts VALUES ('74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'beth_id', '1', 'Carpenter-Watkins Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '3665 Oak Creek Ct.', 'Concord', 'CA', '92694', 'USA', NULL, NULL, '932-555-8420', NULL, NULL, NULL, 'www.carpenter-watkinsconstructionpartners.com', NULL, NULL, NULL, NULL, '3665 Oak Creek Ct.', 'Concord', 'CA', '92694', 'USA', 0);
INSERT INTO accounts VALUES ('9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'sally_id', '1', 'D & D Barrera Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '3197 Thornhill Place', 'Glendale', 'CA', '45222', 'USA', NULL, NULL, '259-555-7170', NULL, NULL, NULL, 'www.ddbarreratransportation,ltd.com', NULL, NULL, NULL, NULL, '3197 Thornhill Place', 'Glendale', 'CA', '45222', 'USA', 0);
INSERT INTO accounts VALUES ('c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'kristen_id', '1', 'Barrera-Price Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '8364 Encinal Place', 'San Andres', 'DF', '95578', 'Mexico', NULL, NULL, '332-555-6148', NULL, NULL, NULL, 'www.barrera-pricemachinery,inc.com', NULL, NULL, NULL, NULL, '8364 Encinal Place', 'San Andres', 'DF', '95578', 'Mexico', 0);
INSERT INTO accounts VALUES ('ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'beth_id', '1', 'E & M Rosemont Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '8150 Las Trampas', 'San Andres', 'DF', '97693', 'Mexico', NULL, NULL, '582-555-3527', NULL, NULL, NULL, 'www.emrosemontelectronicscompany.com', NULL, NULL, NULL, NULL, '8150 Las Trampas', 'San Andres', 'DF', '97693', 'Mexico', 0);
INSERT INTO accounts VALUES ('1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'matt_id', '1', 'Rosemont-McMenama Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '6228 Meadowbrook Dr.', 'Burnaby', 'BC', '15628', 'Canada', NULL, NULL, '678-555-1134', NULL, NULL, NULL, 'www.rosemont-mcmenamaengineering,ltd.com', NULL, NULL, NULL, NULL, '6228 Meadowbrook Dr.', 'Burnaby', 'BC', '15628', 'Canada', 0);
INSERT INTO accounts VALUES ('4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'matt_id', '1', 'R & Z Lyons Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '6268 Breck Court', 'Merida', 'Yucatan', '82904', 'Mexico', NULL, NULL, '951-555-6141', NULL, NULL, NULL, 'www.rzlyonscommunications,inc.com', NULL, NULL, NULL, NULL, '6268 Breck Court', 'Merida', 'Yucatan', '82904', 'Mexico', 0);
INSERT INTO accounts VALUES ('7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'chris_id', '1', 'Lyons-Sandy Kurtz Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '7256 St. Paul Circle', 'Vancouver', 'BC', '39293', 'Canada', NULL, NULL, '409-555-6034', NULL, NULL, NULL, 'www.lyons-sandykurtzmachinerypartners.com', NULL, NULL, NULL, NULL, '7256 St. Paul Circle', 'Vancouver', 'BC', '39293', 'Canada', 0);
INSERT INTO accounts VALUES ('a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'sarah_id', '1', 'J & K Santry Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '207 Barquentine Court', 'Lincoln Acres', 'CA', '72730', 'USA', NULL, NULL, '705-555-9670', NULL, NULL, NULL, 'www.jksantrycommunicationscorp.com', NULL, NULL, NULL, NULL, '207 Barquentine Court', 'Lincoln Acres', 'CA', '72730', 'USA', 0);
INSERT INTO accounts VALUES ('c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'sally_id', '1', 'Santry-Quigle Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '8791 La Cadena', 'Tlaxiaco', 'Oaxaca', '94279', 'Mexico', NULL, NULL, '186-555-8191', NULL, NULL, NULL, 'www.santry-quigleconstruction,ltd.com', NULL, NULL, NULL, NULL, '8791 La Cadena', 'Tlaxiaco', 'Oaxaca', '94279', 'Mexico', 0);
INSERT INTO accounts VALUES ('f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'max_id', '1', 'W & W Christensen Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '1996 Glenhaven Ave South', 'Tixapan', 'DF', '93879', 'Mexico', NULL, NULL, '982-555-8770', NULL, NULL, NULL, 'www.wwchristensenelectronicsassociates.com', NULL, NULL, NULL, NULL, '1996 Glenhaven Ave South', 'Tixapan', 'DF', '93879', 'Mexico', 0);
INSERT INTO accounts VALUES ('2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'max_id', '1', 'Christensen-Mercurio Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '3492 Broadway Street', 'Richmond', 'BC', '81590', 'Canada', NULL, NULL, '837-555-2837', NULL, NULL, NULL, 'www.christensen-mercuriomachinerygroup.com', NULL, NULL, NULL, NULL, '3492 Broadway Street', 'Richmond', 'BC', '81590', 'Canada', 0);
INSERT INTO accounts VALUES ('50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'beth_id', '1', 'D & G McGrath Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '9605 Pheasant Circle', 'Lake Oswego', 'OR', '47352', 'USA', NULL, NULL, '518-555-7387', NULL, NULL, NULL, 'www.dgmcgrathtransportation,inc.com', NULL, NULL, NULL, NULL, '9605 Pheasant Circle', 'Lake Oswego', 'OR', '47352', 'USA', 0);
INSERT INTO accounts VALUES ('76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'matt_id', '1', 'McGrath-Wright Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '1356 Grove Way', 'La Mesa', 'CA', '12255', 'USA', NULL, NULL, '283-555-6823', NULL, NULL, NULL, 'www.mcgrath-wrightengineering,ltd.com', NULL, NULL, NULL, NULL, '1356 Grove Way', 'La Mesa', 'CA', '12255', 'USA', 0);
INSERT INTO accounts VALUES ('a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'jaime_id', '1', 'Z & L Skuce Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '7723 Firestone Drive', 'Chula Vista', 'CA', '32147', 'USA', NULL, NULL, '226-555-4659', NULL, NULL, NULL, 'www.zlskuceconstruction,ltd.com', NULL, NULL, NULL, NULL, '7723 Firestone Drive', 'Chula Vista', 'CA', '32147', 'USA', 0);
INSERT INTO accounts VALUES ('e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'will_id', '1', 'Skuce-Coleman Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '2383 Pepper Drive', 'Daly City', 'CA', '51181', 'USA', NULL, NULL, '914-555-2723', NULL, NULL, NULL, 'www.skuce-colemantransportationgroup.com', NULL, NULL, NULL, NULL, '2383 Pepper Drive', 'Daly City', 'CA', '51181', 'USA', 0);
INSERT INTO accounts VALUES ('1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'max_id', '1', 'V & P Barnes Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '9005 Eagle Ct.', 'Metchosin', 'BC', '21973', 'Canada', NULL, NULL, '879-555-8187', NULL, NULL, NULL, 'www.vpbarnestransportationcorp.com', NULL, NULL, NULL, NULL, '9005 Eagle Ct.', 'Metchosin', 'BC', '21973', 'Canada', 0);
INSERT INTO accounts VALUES ('50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'will_id', '1', 'Barnes-Camille Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3919 El Pintado Road', 'Torrance', 'CA', '71696', 'USA', NULL, NULL, '691-555-4880', NULL, NULL, NULL, 'www.barnes-camilletelecommunications,inc.com', NULL, NULL, NULL, NULL, '3919 El Pintado Road', 'Torrance', 'CA', '71696', 'USA', 0);
INSERT INTO accounts VALUES ('8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'matt_id', '1', 'F & X Allenbach Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '3451 Meier Road', 'Haney', 'BC', '43122', 'Canada', NULL, NULL, '918-555-3630', NULL, NULL, NULL, 'www.fxallenbachcommunicationspartners.com', NULL, NULL, NULL, NULL, '3451 Meier Road', 'Haney', 'BC', '43122', 'Canada', 0);
INSERT INTO accounts VALUES ('cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'sally_id', '1', 'Allenbach-Smith Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '1275 West Street', 'National City', 'CA', '93479', 'USA', NULL, NULL, '991-555-2609', NULL, NULL, NULL, 'www.allenbach-smithcommunicationsholdings.com', NULL, NULL, NULL, NULL, '1275 West Street', 'National City', 'CA', '93479', 'USA', 0);
INSERT INTO accounts VALUES ('14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sarah_id', '1', 'S & X Minker Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '1061 Buskrik Avenue', 'Coronado', 'CA', '95593', 'USA', NULL, NULL, '341-555-8987', NULL, NULL, NULL, 'www.sxminkerengineeringpartners.com', NULL, NULL, NULL, NULL, '1061 Buskrik Avenue', 'Coronado', 'CA', '95593', 'USA', 0);
INSERT INTO accounts VALUES ('45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sarah_id', '1', 'Minker-Jimenez Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '6482 Colt Ct.', 'Cliffside', 'BC', '11498', 'Canada', NULL, NULL, '437-555-6594', NULL, NULL, NULL, 'www.minker-jimeneztransportation,inc.com', NULL, NULL, NULL, NULL, '6482 Colt Ct.', 'Cliffside', 'BC', '11498', 'Canada', 0);
INSERT INTO accounts VALUES ('789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sarah_id', '1', 'H & N Malaby Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '9178 Sand Pointe Lane', 'W. Linn', 'OR', '78774', 'USA', NULL, NULL, '710-555-2601', NULL, NULL, NULL, 'www.hnmalabymachinerycorp.com', NULL, NULL, NULL, NULL, '9178 Sand Pointe Lane', 'W. Linn', 'OR', '78774', 'USA', 0);
INSERT INTO accounts VALUES ('a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'will_id', '1', 'Malaby-Caldwell Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '8756 Nottingham Pl.', 'Spring Valley', 'CA', '61454', 'USA', NULL, NULL, '168-555-2494', NULL, NULL, NULL, 'www.malaby-caldwellmachineryassociates.com', NULL, NULL, NULL, NULL, '8756 Nottingham Pl.', 'Spring Valley', 'CA', '61454', 'USA', 0);
INSERT INTO accounts VALUES ('d9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'max_id', '1', 'G & W Tinder Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '1707 Summerfield Drive', 'Westminster', 'BC', '94892', 'Canada', NULL, NULL, '154-555-6705', NULL, NULL, NULL, 'www.gwtindertransportation,inc.com', NULL, NULL, NULL, NULL, '1707 Summerfield Drive', 'Westminster', 'BC', '94892', 'Canada', 0);
INSERT INTO accounts VALUES ('282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'matt_id', '1', 'Tinder-Kropff Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '2948 Dayton Court', 'Guadalajara', 'Jalisco', '17442', 'Mexico', NULL, NULL, '296-555-1569', NULL, NULL, NULL, 'www.tinder-kropffmachinerycorp.com', NULL, NULL, NULL, NULL, '2948 Dayton Court', 'Guadalajara', 'Jalisco', '17442', 'Mexico', 0);
INSERT INTO accounts VALUES ('5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'beth_id', '1', 'V & B Worsham Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '6152 Buckingham Dr.', 'Sedro Woolley', 'WA', '17042', 'USA', NULL, NULL, '192-555-2147', NULL, NULL, NULL, 'www.vbworshamtransportationholdings.com', NULL, NULL, NULL, NULL, '6152 Buckingham Dr.', 'Sedro Woolley', 'WA', '17042', 'USA', 0);
INSERT INTO accounts VALUES ('91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'beth_id', '1', 'Worsham-Bernal Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '7647 Valencia Place', 'Lake Oswego', 'OR', '4753', 'USA', NULL, NULL, '596-555-8297', NULL, NULL, NULL, 'www.worsham-bernalconstructioncompany.com', NULL, NULL, NULL, NULL, '7647 Valencia Place', 'Lake Oswego', 'OR', '4753', 'USA', 0);
INSERT INTO accounts VALUES ('c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'max_id', '1', 'C & A Zimmerman Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '1107 La Corte Bonita', 'Cliffside', 'BC', '69514', 'Canada', NULL, NULL, '276-555-3847', NULL, NULL, NULL, 'www.cazimmermanengineeringgroup.com', NULL, NULL, NULL, NULL, '1107 La Corte Bonita', 'Cliffside', 'BC', '69514', 'Canada', 0);
INSERT INTO accounts VALUES ('f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'kristen_id', '1', 'Zimmerman-Evans Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '5511 Cape Cod Way', 'Altadena', 'CA', '23387', 'USA', NULL, NULL, '942-555-3283', NULL, NULL, NULL, 'www.zimmerman-evansconstruction,ltd.com', NULL, NULL, NULL, NULL, '5511 Cape Cod Way', 'Altadena', 'CA', '23387', 'USA', 0);
INSERT INTO accounts VALUES ('3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'chris_id', '1', 'U & S Bowman Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '1880 Birchwood', 'San Gabriel', 'CA', '28017', 'USA', NULL, NULL, '884-555-1119', NULL, NULL, NULL, 'www.usbowmantransportation,inc.com', NULL, NULL, NULL, NULL, '1880 Birchwood', 'San Gabriel', 'CA', '28017', 'USA', 0);
INSERT INTO accounts VALUES ('6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'will_id', '1', 'Bowman-Coleman Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '3883 Kirkwood Dr', 'Novato', 'CA', '47051', 'USA', NULL, NULL, '673-555-8183', NULL, NULL, NULL, 'www.bowman-colemanconstructiongroup.com', NULL, NULL, NULL, NULL, '3883 Kirkwood Dr', 'Novato', 'CA', '47051', 'USA', 0);
INSERT INTO accounts VALUES ('ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'sarah_id', '1', 'N & W Chrisulis Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '3162 Asilomaar Dr', 'San Diego', 'CA', '17843', 'USA', NULL, NULL, '638-555-4647', NULL, NULL, NULL, 'www.nwchrisulistransportationcorp.com', NULL, NULL, NULL, NULL, '3162 Asilomaar Dr', 'San Diego', 'CA', '17843', 'USA', 0);
INSERT INTO accounts VALUES ('f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'matt_id', '1', 'Chrisulis-Whitcomb Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '8075 Shangri-la Rd.', 'Ladner', 'BC', '30396', 'Canada', NULL, NULL, '449-555-1340', NULL, NULL, NULL, 'www.chrisulis-whitcombengineeringpartners.com', NULL, NULL, NULL, NULL, '8075 Shangri-la Rd.', 'Ladner', 'BC', '30396', 'Canada', 0);
INSERT INTO accounts VALUES ('3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'sarah_id', '1', 'O & D Turcios Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '4951 G Street', 'Hidalgo', 'Zacatecas', '65284', 'Mexico', NULL, NULL, '676-555-9090', NULL, NULL, NULL, 'www.odturcioscommunicationsassociates.com', NULL, NULL, NULL, NULL, '4951 G Street', 'Hidalgo', 'Zacatecas', '65284', 'Mexico', 0);
INSERT INTO accounts VALUES ('6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'sally_id', '1', 'Turcios-Confetti Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '2775 Robinson Ave.', 'Long Beach', 'CA', '89348', 'USA', NULL, NULL, '750-555-8069', NULL, NULL, NULL, 'www.turcios-confettitransportationcompany.com', NULL, NULL, NULL, NULL, '2775 Robinson Ave.', 'Long Beach', 'CA', '89348', 'USA', 0);
INSERT INTO accounts VALUES ('a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'sally_id', '1', 'M & Y Takemura Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '2561 Palm St.', 'Albany', 'OR', '91463', 'USA', NULL, NULL, '290-555-7190', NULL, NULL, NULL, 'www.mytakemuracommunications,ltd.com', NULL, NULL, NULL, NULL, '2561 Palm St.', 'Albany', 'OR', '91463', 'USA', 0);
INSERT INTO accounts VALUES ('dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'beth_id', '1', 'Takemura-Campbell Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '639 La Corte Bonita', 'Torrance', 'CA', '89834', 'USA', NULL, NULL, '386-555-4797', NULL, NULL, NULL, 'www.takemura-campbellcommunicationsassociates.com', NULL, NULL, NULL, NULL, '639 La Corte Bonita', 'Torrance', 'CA', '89834', 'USA', 0);
INSERT INTO accounts VALUES ('2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'max_id', '1', 'B & D Smith Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '679 Minert Rd.', 'Ballard', 'WA', '20735', 'USA', NULL, NULL, '659-555-9804', NULL, NULL, NULL, 'www.bdsmithmachinerypartners.com', NULL, NULL, NULL, NULL, '679 Minert Rd.', 'Ballard', 'WA', '20735', 'USA', 0);
INSERT INTO accounts VALUES ('54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'sarah_id', '1', 'Smith-Vuong Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '1666 Edward Avenue', 'Bellingham', 'WA', '34155', 'USA', NULL, NULL, '117-555-9697', NULL, NULL, NULL, 'www.smith-vuongconstructionpartners.com', NULL, NULL, NULL, NULL, '1666 Edward Avenue', 'Bellingham', 'WA', '34155', 'USA', 0);
INSERT INTO accounts VALUES ('8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'kristen_id', '1', 'H & E Abbott Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '1961 Marfargoa Drive', 'Edmonds', 'WA', '10561', 'USA', NULL, NULL, '652-555-7990', NULL, NULL, NULL, 'www.heabbottmachinerygroup.com', NULL, NULL, NULL, NULL, '1961 Marfargoa Drive', 'Edmonds', 'WA', '10561', 'USA', 0);
INSERT INTO accounts VALUES ('c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'beth_id', '1', 'Abbott-Liff Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '3202 Jalisco', 'Cliffside', 'BC', '58402', 'Canada', NULL, NULL, '133-555-6511', NULL, NULL, NULL, 'www.abbott-liffelectronicsholdings.com', NULL, NULL, NULL, NULL, '3202 Jalisco', 'Cliffside', 'BC', '58402', 'Canada', 0);
INSERT INTO accounts VALUES ('f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'max_id', '1', 'X & M Steinberg Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6406 Marlesta Rd.', 'Lebanon', 'OR', '31710', 'USA', NULL, NULL, '690-555-3433', NULL, NULL, NULL, 'www.xmsteinbergconstructioncorp.com', NULL, NULL, NULL, NULL, '6406 Marlesta Rd.', 'Lebanon', 'OR', '31710', 'USA', 0);
INSERT INTO accounts VALUES ('51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'sally_id', '1', 'Steinberg-Megel Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '7901 Moccasin Ct.', 'Bellflower', 'CA', '45713', 'USA', NULL, NULL, '194-555-9583', NULL, NULL, NULL, 'www.steinberg-megeltelecommunications,ltd.com', NULL, NULL, NULL, NULL, '7901 Moccasin Ct.', 'Bellflower', 'CA', '45713', 'USA', 0);
INSERT INTO accounts VALUES ('89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'chris_id', '1', 'I & M Styles Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '4016 Boyd', 'Spring Valley', 'CA', '84181', 'USA', NULL, NULL, '113-555-8790', NULL, NULL, NULL, 'www.imstylestransportation,ltd.com', NULL, NULL, NULL, NULL, '4016 Boyd', 'Spring Valley', 'CA', '84181', 'USA', 0);
INSERT INTO accounts VALUES ('c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'will_id', '1', 'Styles-Head Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '5765 Mellowood St.', 'Novato', 'CA', '38054', 'USA', NULL, NULL, '540-555-4568', NULL, NULL, NULL, 'www.styles-headelectronicscorp.com', NULL, NULL, NULL, NULL, '5765 Mellowood St.', 'Novato', 'CA', '38054', 'USA', 0);
INSERT INTO accounts VALUES ('f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'kristen_id', '1', 'H & Y Story Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '2134 Royal Links Ct', 'San Carlos', 'CA', '68977', 'USA', NULL, NULL, '482-555-2404', NULL, NULL, NULL, 'www.hystoryengineering,inc.com', NULL, NULL, NULL, NULL, '2134 Royal Links Ct', 'San Carlos', 'CA', '68977', 'USA', 0);
INSERT INTO accounts VALUES ('376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'jaime_id', '1', 'Story-Boone Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '6793 Bonifacio St.', 'Woodland Hills', 'CA', '88011', 'USA', NULL, NULL, '271-555-9468', NULL, NULL, NULL, 'www.story-boonetelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6793 Bonifacio St.', 'Woodland Hills', 'CA', '88011', 'USA', 0);
INSERT INTO accounts VALUES ('7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'sally_id', '1', 'D & A Mccoy Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '3416 Ravenwood Drive', 'Camacho', 'Zacatecas', '58803', 'Mexico', NULL, NULL, '587-555-2850', NULL, NULL, NULL, 'www.damccoymachinerygroup.com', NULL, NULL, NULL, NULL, '3416 Ravenwood Drive', 'Camacho', 'Zacatecas', '58803', 'Mexico', 0);
INSERT INTO accounts VALUES ('ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'max_id', '1', 'Mccoy-Tuck Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '8329 La Vuelta', 'Arcadia', 'CA', '43999', 'USA', NULL, NULL, '638-555-3200', NULL, NULL, NULL, 'www.mccoy-tuckconstructionassociates.com', NULL, NULL, NULL, NULL, '8329 La Vuelta', 'Arcadia', 'CA', '43999', 'USA', 0);
INSERT INTO accounts VALUES ('db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'max_id', '1', 'D & Z Sincich Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '7861 Yosemite Dr.', 'Downey', 'CA', '79952', 'USA', NULL, NULL, '626-555-7293', NULL, NULL, NULL, 'www.dzsincichelectronics,ltd.com', NULL, NULL, NULL, NULL, '7861 Yosemite Dr.', 'Downey', 'CA', '79952', 'USA', 0);
INSERT INTO accounts VALUES ('1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'kristen_id', '1', 'Sincich-Jameson Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '3029 Heather Leaf Ln.', 'Los Angeles', 'CA', '31309', 'USA', NULL, NULL, '699-555-6272', NULL, NULL, NULL, 'www.sincich-jamesonengineeringcorp.com', NULL, NULL, NULL, NULL, '3029 Heather Leaf Ln.', 'Los Angeles', 'CA', '31309', 'USA', 0);
INSERT INTO accounts VALUES ('6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'will_id', '1', 'Q & Q Sanchez Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '2815 La Vuelta', 'Everett', 'WA', '33424', 'USA', NULL, NULL, '949-555-3650', NULL, NULL, NULL, 'www.qqsancheztelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '2815 La Vuelta', 'Everett', 'WA', '33424', 'USA', 0);
INSERT INTO accounts VALUES ('9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'max_id', '1', 'Sanchez-Parks Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5581 Stanford Street', 'N. Vancouver', 'BC', '49943', 'Canada', NULL, NULL, '145-555-1257', NULL, NULL, NULL, 'www.sanchez-parksengineeringcompany.com', NULL, NULL, NULL, NULL, '5581 Stanford Street', 'N. Vancouver', 'BC', '49943', 'Canada', 0);
INSERT INTO accounts VALUES ('dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'matt_id', '1', 'Y & R Vij Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '8277 Pinole Valley Rd.', 'Daly City', 'CA', '18219', 'USA', NULL, NULL, '657-555-9922', NULL, NULL, NULL, 'www.yrvijmachinery,inc.com', NULL, NULL, NULL, NULL, '8277 Pinole Valley Rd.', 'Daly City', 'CA', '18219', 'USA', 0);
INSERT INTO accounts VALUES ('1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'sarah_id', '1', 'Vij-Zugschwert Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '6608 Calle Verde Dr.', 'Walla Walla', 'WA', '98284', 'USA', NULL, NULL, '776-555-6157', NULL, NULL, NULL, 'www.vij-zugschwertengineering,inc.com', NULL, NULL, NULL, NULL, '6608 Calle Verde Dr.', 'Walla Walla', 'WA', '98284', 'USA', 0);
INSERT INTO accounts VALUES ('525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'kristen_id', '1', 'E & F Adams Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '9558 Orchard View Ave.', 'Imperial Beach', 'CA', '32723', 'USA', NULL, NULL, '411-555-4450', NULL, NULL, NULL, 'www.efadamsmachinery,ltd.com', NULL, NULL, NULL, NULL, '9558 Orchard View Ave.', 'Imperial Beach', 'CA', '32723', 'USA', 0);
INSERT INTO accounts VALUES ('8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'chris_id', '1', 'Adams-Steen Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '8144 Ryan Court', 'Richmond', 'CA', '54272', 'USA', NULL, NULL, '791-555-2972', NULL, NULL, NULL, 'www.adams-steentransportationholdings.com', NULL, NULL, NULL, NULL, '8144 Ryan Court', 'Richmond', 'CA', '54272', 'USA', 0);
INSERT INTO accounts VALUES ('be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'will_id', '1', 'N & O Baker Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '1349 Palm Ave.', 'Los Angeles', 'CA', '53872', 'USA', NULL, NULL, '449-555-8893', NULL, NULL, NULL, 'www.nobakerelectronics,inc.com', NULL, NULL, NULL, NULL, '1349 Palm Ave.', 'Los Angeles', 'CA', '53872', 'USA', 0);
INSERT INTO accounts VALUES ('efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'kristen_id', '1', 'Baker-Pearl Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '2844 Plymouth Drive', 'Newton', 'BC', '41583', 'Canada', NULL, NULL, '853-555-6043', NULL, NULL, NULL, 'www.baker-pearlmachinerygroup.com', NULL, NULL, NULL, NULL, '2844 Plymouth Drive', 'Newton', 'BC', '41583', 'Canada', 0);
INSERT INTO accounts VALUES ('491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'beth_id', '1', 'U & W Roundtree Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '8958 Las Palmas', 'Merida', 'Yucatan', '73444', 'Mexico', NULL, NULL, '772-555-5250', NULL, NULL, NULL, 'www.uwroundtreeconstructioncorp.com', NULL, NULL, NULL, NULL, '8958 Las Palmas', 'Merida', 'Yucatan', '73444', 'Mexico', 0);
INSERT INTO accounts VALUES ('98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'max_id', '1', 'Roundtree-Bollin Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '708 Bonifacio', 'Ladner', 'BC', '60216', 'Canada', NULL, NULL, '426-555-2426', NULL, NULL, NULL, 'www.roundtree-bollinelectronicscompany.com', NULL, NULL, NULL, NULL, '708 Bonifacio', 'Ladner', 'BC', '60216', 'Canada', 0);
INSERT INTO accounts VALUES ('c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'chris_id', '1', 'M & K Hopkins Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '7076 Terry Lynn Lane', 'Port Hammond', 'BC', '64846', 'Canada', NULL, NULL, '368-555-9262', NULL, NULL, NULL, 'www.mkhopkinstelecommunications,ltd.com', NULL, NULL, NULL, NULL, '7076 Terry Lynn Lane', 'Port Hammond', 'BC', '64846', 'Canada', 0);
INSERT INTO accounts VALUES ('5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'sarah_id', '1', 'Hopkins-Vicknair Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '1736 Windsor Drive', 'Coronado', 'CA', '83880', 'USA', NULL, NULL, '156-555-7326', NULL, NULL, NULL, 'www.hopkins-vicknairmachinery,ltd.com', NULL, NULL, NULL, NULL, '1736 Windsor Drive', 'Coronado', 'CA', '83880', 'USA', 0);
INSERT INTO accounts VALUES ('4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'beth_id', '1', 'L & E McPhearson Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '8358 St. Helena Drive', 'Marysville', 'WA', '80965', 'USA', NULL, NULL, '122-555-3790', NULL, NULL, NULL, 'www.lemcphearsoncommunicationspartners.com', NULL, NULL, NULL, NULL, '8358 St. Helena Drive', 'Marysville', 'WA', '80965', 'USA', 0);
INSERT INTO accounts VALUES ('85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'sally_id', '1', 'McPhearson-Albright Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '5927 Mt. Hood Circle', 'Fremont', 'CA', '66160', 'USA', NULL, NULL, '172-555-4141', NULL, NULL, NULL, 'www.mcphearson-albrightconstructionholdings.com', NULL, NULL, NULL, NULL, '5927 Mt. Hood Circle', 'Fremont', 'CA', '66160', 'USA', 0);
INSERT INTO accounts VALUES ('c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'kristen_id', '1', 'W & N Thomas Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2804 Boxer Blvd.', 'Albany', 'OR', '31145', 'USA', NULL, NULL, '160-555-8233', NULL, NULL, NULL, 'www.wnthomastelecommunicationspartners.com', NULL, NULL, NULL, NULL, '2804 Boxer Blvd.', 'Albany', 'OR', '31145', 'USA', 0);
INSERT INTO accounts VALUES ('fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'sally_id', '1', 'Thomas-Perko Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '628 Marina Lakes Drive', 'Langley', 'BC', '53471', 'Canada', NULL, NULL, '233-555-7212', NULL, NULL, NULL, 'www.thomas-perkotransportationholdings.com', NULL, NULL, NULL, NULL, '628 Marina Lakes Drive', 'Langley', 'BC', '53471', 'Canada', 0);
INSERT INTO accounts VALUES ('58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'beth_id', '1', 'V & A McCarty Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '414 Joseph Ave', 'Langley', 'BC', '55586', 'Canada', NULL, NULL, '483-555-4590', NULL, NULL, NULL, 'www.vamccartytransportationcorp.com', NULL, NULL, NULL, NULL, '414 Joseph Ave', 'Langley', 'BC', '55586', 'Canada', 0);
INSERT INTO accounts VALUES ('88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'max_id', '1', 'McCarty-Bent Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '8490 Longbrood Way', 'Sedro Woolley', 'WA', '45813', 'USA', NULL, NULL, '579-555-2198', NULL, NULL, NULL, 'www.mccarty-bentcommunicationscorp.com', NULL, NULL, NULL, NULL, '8490 Longbrood Way', 'Sedro Woolley', 'WA', '45813', 'USA', 0);
INSERT INTO accounts VALUES ('cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'sally_id', '1', 'T & A Chambers Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '8531 Bayter Court', 'Burlingame', 'CA', '14089', 'USA', NULL, NULL, '191-555-1862', NULL, NULL, NULL, 'www.tachamberselectronics,inc.com', NULL, NULL, NULL, NULL, '8531 Bayter Court', 'Burlingame', 'CA', '14089', 'USA', 0);
INSERT INTO accounts VALUES ('1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'matt_id', '1', 'Chambers-Bellifa Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6863 Shakespeare Dr', 'Sooke', 'BC', '87695', 'Canada', NULL, NULL, '310-555-7098', NULL, NULL, NULL, 'www.chambers-bellifaconstructionassociates.com', NULL, NULL, NULL, NULL, '6863 Shakespeare Dr', 'Sooke', 'BC', '87695', 'Canada', 0);
INSERT INTO accounts VALUES ('4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'chris_id', '1', 'D & D Johnson Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '9813 Morgan Terr. Rd', 'San Andres', 'DF', '22133', 'Mexico', NULL, NULL, '845-555-5391', NULL, NULL, NULL, 'www.ddjohnsonelectronicsholdings.com', NULL, NULL, NULL, NULL, '9813 Morgan Terr. Rd', 'San Andres', 'DF', '22133', 'Mexico', 0);
INSERT INTO accounts VALUES ('9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'sarah_id', '1', 'Johnson-Vrins Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '1055 Horseshoe Road', 'Pomona', 'CA', '43683', 'USA', NULL, NULL, '677-555-9829', NULL, NULL, NULL, 'www.johnson-vrinsmachinery,inc.com', NULL, NULL, NULL, NULL, '1055 Horseshoe Road', 'Pomona', 'CA', '43683', 'USA', 0);
INSERT INTO accounts VALUES ('c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'sally_id', '1', 'I & V Mcdonald Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '4259 Fenway', 'Downey', 'CA', '43282', 'USA', NULL, NULL, '335-555-6751', NULL, NULL, NULL, 'www.ivmcdonaldengineering,inc.com', NULL, NULL, NULL, NULL, '4259 Fenway', 'Downey', 'CA', '43282', 'USA', 0);
INSERT INTO accounts VALUES ('246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'beth_id', '1', 'Mcdonald-Weldon Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '5754 Glenhaven Ave', 'Palo Alto', 'CA', '30993', 'USA', NULL, NULL, '738-555-3901', NULL, NULL, NULL, 'www.mcdonald-weldonconstruction,ltd.com', NULL, NULL, NULL, NULL, '5754 Glenhaven Ave', 'Palo Alto', 'CA', '30993', 'USA', 0);
INSERT INTO accounts VALUES ('60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'matt_id', '1', 'K & R Choin Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '9212 Tupelo Drive', 'Everett', 'WA', '69462', 'USA', NULL, NULL, '658-555-3108', NULL, NULL, NULL, 'www.krchoincommunicationsgroup.com', NULL, NULL, NULL, NULL, '9212 Tupelo Drive', 'Everett', 'WA', '69462', 'USA', 0);
INSERT INTO accounts VALUES ('a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'jaime_id', '1', 'Choin-Crow Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '3618 Galveston Ct', 'Acapulco', 'Guerrero', '49627', 'Mexico', NULL, NULL, '184-555-7886', NULL, NULL, NULL, 'www.choin-crowengineeringassociates.com', NULL, NULL, NULL, NULL, '3618 Galveston Ct', 'Acapulco', 'Guerrero', '49627', 'Mexico', 0);
INSERT INTO accounts VALUES ('e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'max_id', '1', 'B & P Avalos Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '9986 El Pintado', 'Tlaxiaco', 'Oaxaca', '54257', 'Mexico', NULL, NULL, '127-555-5722', NULL, NULL, NULL, 'www.bpavalostelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '9986 El Pintado', 'Tlaxiaco', 'Oaxaca', '54257', 'Mexico', 0);
INSERT INTO accounts VALUES ('2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'kristen_id', '1', 'Avalos-Jacobsen Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '1990 Guadalajara', 'Redmond', 'WA', '73291', 'USA', NULL, NULL, '815-555-3786', NULL, NULL, NULL, 'www.avalos-jacobsenelectronics,ltd.com', NULL, NULL, NULL, NULL, '1990 Guadalajara', 'Redmond', 'WA', '73291', 'USA', 0);
INSERT INTO accounts VALUES ('66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'chris_id', '1', 'Q & P Castro Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '2515 Live Oak', 'Haney', 'BC', '44083', 'Canada', NULL, NULL, '120-555-3908', NULL, NULL, NULL, 'www.qpcastrotelecommunicationscompany.com', NULL, NULL, NULL, NULL, '2515 Live Oak', 'Haney', 'BC', '44083', 'Canada', 0);
INSERT INTO accounts VALUES ('a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'beth_id', '1', 'Castro-Caldwell Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '7427 Grove Way', 'Burien', 'WA', '29279', 'USA', NULL, NULL, '831-555-9601', NULL, NULL, NULL, 'www.castro-caldwelltransportationholdings.com', NULL, NULL, NULL, NULL, '7427 Grove Way', 'Burien', 'WA', '29279', 'USA', 0);
INSERT INTO accounts VALUES ('e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'kristen_id', '1', 'G & N Reed Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '6960 Trees Drive', 'Mexico City', 'Mexico', '65232', 'Mexico', NULL, NULL, '158-555-8351', NULL, NULL, NULL, 'www.gnreedcommunicationsgroup.com', NULL, NULL, NULL, NULL, '6960 Trees Drive', 'Mexico City', 'Mexico', '65232', 'Mexico', 0);
INSERT INTO accounts VALUES ('3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'kristen_id', '1', 'Reed-Kelley Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '2128 Evelyn Court', 'Merida', 'Yucatan', '16590', 'Mexico', NULL, NULL, '892-555-3672', NULL, NULL, NULL, 'www.reed-kelleyconstructionpartners.com', NULL, NULL, NULL, NULL, '2128 Evelyn Court', 'Merida', 'Yucatan', '16590', 'Mexico', 0);
INSERT INTO accounts VALUES ('7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'kristen_id', '1', 'H & Y Taylor Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '1914 Creekside Dr.', 'Hidalgo', 'Zacatecas', '18704', 'Mexico', NULL, NULL, '242-555-1051', NULL, NULL, NULL, 'www.hytaylorelectronics,ltd.com', NULL, NULL, NULL, NULL, '1914 Creekside Dr.', 'Hidalgo', 'Zacatecas', '18704', 'Mexico', 0);
INSERT INTO accounts VALUES ('c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'chris_id', '1', 'Taylor-Robinson Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '9991 El Pintado Road', 'Lemon Grove', 'CA', '35223', 'USA', NULL, NULL, '689-555-4575', NULL, NULL, NULL, 'www.taylor-robinsontransportationholdings.com', NULL, NULL, NULL, NULL, '9991 El Pintado Road', 'Lemon Grove', 'CA', '35223', 'USA', 0);
INSERT INTO accounts VALUES ('f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'sarah_id', '1', 'O & K Thomsen Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '32 Sun View Terrace', 'Ladner', 'BC', '35005', 'Canada', NULL, NULL, '301-555-4240', NULL, NULL, NULL, 'www.okthomsentransportationcorp.com', NULL, NULL, NULL, NULL, '32 Sun View Terrace', 'Ladner', 'BC', '35005', 'Canada', 0);
INSERT INTO accounts VALUES ('39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'beth_id', '1', 'Thomsen-Baldwin Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '1019 Mt. Davidson Court', 'Burien', 'WA', '10857', 'USA', NULL, NULL, '420-555-9475', NULL, NULL, NULL, 'www.thomsen-baldwinconstructionpartners.com', NULL, NULL, NULL, NULL, '1019 Mt. Davidson Court', 'Burien', 'WA', '10857', 'USA', 0);
INSERT INTO accounts VALUES ('8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'sally_id', '1', 'D & D Yuhasz Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '1314 Skyline Dr.', 'Anacortes', 'WA', '44295', 'USA', NULL, NULL, '955-555-7768', NULL, NULL, NULL, 'www.ddyuhasztransportation,ltd.com', NULL, NULL, NULL, NULL, '1314 Skyline Dr.', 'Anacortes', 'WA', '44295', 'USA', 0);
INSERT INTO accounts VALUES ('c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'kristen_id', '1', 'Yuhasz-Carmody Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '2555 Via Rosa', 'Royal Oak', 'BC', '92137', 'Canada', NULL, NULL, '436-555-6290', NULL, NULL, NULL, 'www.yuhasz-carmodymachinery,inc.com', NULL, NULL, NULL, NULL, '2555 Via Rosa', 'Royal Oak', 'BC', '92137', 'Canada', 0);
INSERT INTO accounts VALUES ('f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'beth_id', '1', 'E & M Gonzales Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '5759 Benton Street', 'Oregon City', 'OR', '65444', 'USA', NULL, NULL, '993-555-3211', NULL, NULL, NULL, 'www.emgonzaleselectronicscompany.com', NULL, NULL, NULL, NULL, '5759 Benton Street', 'Oregon City', 'OR', '65444', 'USA', 0);
INSERT INTO accounts VALUES ('391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:20:04', '2005-11-30 19:20:04', '1', 'matt_id', '1', 'Gonzales-Allen Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '7254 Buchanan Road', 'San Gabriel', 'CA', '79447', 'USA', NULL, NULL, '497-555-9361', NULL, NULL, NULL, 'www.gonzales-allenengineering,ltd.com', NULL, NULL, NULL, NULL, '7254 Buchanan Road', 'San Gabriel', 'CA', '79447', 'USA', 0);
INSERT INTO accounts VALUES ('912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:20:04', '2005-11-30 19:20:04', '1', 'matt_id', '1', 'R & Z Caprio Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '3369 Houston Ct.', 'Westminster', 'BC', '18917', 'Canada', NULL, NULL, '417-555-8568', NULL, NULL, NULL, 'www.rzcapriocommunications,inc.com', NULL, NULL, NULL, NULL, '3369 Houston Ct.', 'Westminster', 'BC', '18917', 'Canada', 0);
INSERT INTO accounts VALUES ('dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:20:04', '2005-11-30 19:20:04', '1', 'chris_id', '1', 'Caprio-Slaven Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '5118 Boxwood Dr.', 'Mill Valley', 'CA', '71789', 'USA', NULL, NULL, '843-555-4347', NULL, NULL, NULL, 'www.caprio-slavenmachinerypartners.com', NULL, NULL, NULL, NULL, '5118 Boxwood Dr.', 'Mill Valley', 'CA', '71789', 'USA', 0);
INSERT INTO accounts VALUES ('191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'sarah_id', '1', 'J & K Ortiz Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '1487 Franklin Canyon Road', 'Palo Alto', 'CA', '37125', 'USA', NULL, NULL, '786-555-2182', NULL, NULL, NULL, 'www.jkortizcommunicationscorp.com', NULL, NULL, NULL, NULL, '1487 Franklin Canyon Road', 'Palo Alto', 'CA', '37125', 'USA', 0);
INSERT INTO accounts VALUES ('58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'sally_id', '1', 'Ortiz-Beaver Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '6146 Holland Drive', 'Newport Beach', 'CA', '22746', 'USA', NULL, NULL, '574-555-9247', NULL, NULL, NULL, 'www.ortiz-beaverconstruction,ltd.com', NULL, NULL, NULL, NULL, '6146 Holland Drive', 'Newport Beach', 'CA', '22746', 'USA', 0);
INSERT INTO accounts VALUES ('88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'max_id', '1', 'W & W Rhodes Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '2769 Edward Ave.', 'Orizaba', 'Veracruz', '92537', 'Mexico', NULL, NULL, '778-555-9368', NULL, NULL, NULL, 'www.wwrhodeselectronicsassociates.com', NULL, NULL, NULL, NULL, '2769 Edward Ave.', 'Orizaba', 'Veracruz', '92537', 'Mexico', 0);
INSERT INTO accounts VALUES ('d1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'max_id', '1', 'Rhodes-Kaffer Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '7682 Alta Vista', 'Tacoma', 'WA', '77733', 'USA', NULL, NULL, '590-555-6061', NULL, NULL, NULL, 'www.rhodes-kaffermachinerygroup.com', NULL, NULL, NULL, NULL, '7682 Alta Vista', 'Tacoma', 'WA', '77733', 'USA', 0);
INSERT INTO accounts VALUES ('412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'beth_id', '1', 'D & G Bales Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7214 Elliott Dr', 'Bellflower', 'CA', '14687', 'USA', NULL, NULL, '271-555-1649', NULL, NULL, NULL, 'www.dgbalestransportation,inc.com', NULL, NULL, NULL, NULL, '7214 Elliott Dr', 'Bellflower', 'CA', '14687', 'USA', 0);
INSERT INTO accounts VALUES ('8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'matt_id', '1', 'Bales-Stotka Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '2382 Wibur Ave.', 'Santa Anita', 'DF', '65044', 'Mexico', NULL, NULL, '105-555-5971', NULL, NULL, NULL, 'www.bales-stotkaengineering,ltd.com', NULL, NULL, NULL, NULL, '2382 Wibur Ave.', 'Santa Anita', 'DF', '65044', 'Mexico', 0);
INSERT INTO accounts VALUES ('ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'jaime_id', '1', 'Z & L Maynard Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '2168 Terra Calitina', 'Bellingham', 'WA', '67158', 'USA', NULL, NULL, '355-555-3349', NULL, NULL, NULL, 'www.zlmaynardconstruction,ltd.com', NULL, NULL, NULL, NULL, '2168 Terra Calitina', 'Bellingham', 'WA', '67158', 'USA', 0);
INSERT INTO accounts VALUES ('62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'will_id', '1', 'Maynard-Tuell Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '246 Weatherly Way', 'Langley', 'BC', '83677', 'Canada', NULL, NULL, '690-555-4614', NULL, NULL, NULL, 'www.maynard-tuelltransportationgroup.com', NULL, NULL, NULL, NULL, '246 Weatherly Way', 'Langley', 'BC', '83677', 'Canada', 0);
INSERT INTO accounts VALUES ('43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'max_id', '1', 'V & P Burnett Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '2942 Marina Road', 'Acapulco', 'Guerrero', '25662', 'Mexico', NULL, NULL, '963-555-9621', NULL, NULL, NULL, 'www.vpburnetttransportationcorp.com', NULL, NULL, NULL, NULL, '2942 Marina Road', 'Acapulco', 'Guerrero', '25662', 'Mexico', 0);
INSERT INTO accounts VALUES ('90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'will_id', '1', 'Burnett-Haugh Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1273 Deetmeadow Way', 'Olympia', 'WA', '83425', 'USA', NULL, NULL, '182-555-5856', NULL, NULL, NULL, 'www.burnett-haughtelecommunications,inc.com', NULL, NULL, NULL, NULL, '1273 Deetmeadow Way', 'Olympia', 'WA', '83425', 'USA', 0);
INSERT INTO accounts VALUES ('cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'matt_id', '1', 'F & X Moberly Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '4223 Las Trampas Road', 'La Mesa', 'CA', '93185', 'USA', NULL, NULL, '716-555-4149', NULL, NULL, NULL, 'www.fxmoberlycommunicationspartners.com', NULL, NULL, NULL, NULL, '4223 Las Trampas Road', 'La Mesa', 'CA', '93185', 'USA', 0);
INSERT INTO accounts VALUES ('1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sally_id', '1', 'Moberly-Meyer Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '2809 Via Montana', 'Colma', 'CA', '30868', 'USA', NULL, NULL, '197-555-2671', NULL, NULL, NULL, 'www.moberly-meyercommunicationsholdings.com', NULL, NULL, NULL, NULL, '2809 Via Montana', 'Colma', 'CA', '30868', 'USA', 0);
INSERT INTO accounts VALUES ('5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sarah_id', '1', 'S & X Orona Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '8669 Rotherham Dr.', 'Santa Anita', 'DF', '30467', 'Mexico', NULL, NULL, '755-555-8592', NULL, NULL, NULL, 'www.sxoronaengineeringpartners.com', NULL, NULL, NULL, NULL, '8669 Rotherham Dr.', 'Santa Anita', 'DF', '30467', 'Mexico', 0);
INSERT INTO accounts VALUES ('a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sarah_id', '1', 'Orona-Warmack Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '165 Schenone Court', 'Burnaby', 'BC', '18178', 'Canada', NULL, NULL, '259-555-5742', NULL, NULL, NULL, 'www.orona-warmacktransportation,inc.com', NULL, NULL, NULL, NULL, '165 Schenone Court', 'Burnaby', 'BC', '18178', 'Canada', 0);
INSERT INTO accounts VALUES ('e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sarah_id', '1', 'H & N Wall Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '3623 Barquentine Court', 'Salem', 'OR', '82939', 'USA', NULL, NULL, '178-555-4949', NULL, NULL, NULL, 'www.hnwallmachinerycorp.com', NULL, NULL, NULL, NULL, '3623 Barquentine Court', 'Salem', 'OR', '82939', 'USA', 0);
INSERT INTO accounts VALUES ('3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'will_id', '1', 'Wall-Appelbaum Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '3963 Greentree Drive', 'Bellingham', 'WA', '36812', 'USA', NULL, NULL, '844-555-4385', NULL, NULL, NULL, 'www.wall-appelbaummachineryassociates.com', NULL, NULL, NULL, NULL, '3963 Greentree Drive', 'Bellingham', 'WA', '36812', 'USA', 0);
INSERT INTO accounts VALUES ('705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'max_id', '1', 'G & W Kung Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7675 Moss Hollow Court', 'Sedro Woolley', 'WA', '41442', 'USA', NULL, NULL, '898-555-4481', NULL, NULL, NULL, 'www.gwkungtransportation,inc.com', NULL, NULL, NULL, NULL, '7675 Moss Hollow Court', 'Sedro Woolley', 'WA', '41442', 'USA', 0);
INSERT INTO accounts VALUES ('af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'matt_id', '1', 'Kung-Wilson Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '2335 Peabody Road', 'Guadalajara', 'Jalisco', '60476', 'Mexico', NULL, NULL, '448-555-7888', NULL, NULL, NULL, 'www.kung-wilsonmachinerycorp.com', NULL, NULL, NULL, NULL, '2335 Peabody Road', 'Guadalajara', 'Jalisco', '60476', 'Mexico', 0);
INSERT INTO accounts VALUES ('df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'beth_id', '1', 'V & B Tuffield Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '8957 Maureen Circle', 'Long Beach', 'CA', '57560', 'USA', NULL, NULL, '652-555-8009', NULL, NULL, NULL, 'www.vbtuffieldtransportationholdings.com', NULL, NULL, NULL, NULL, '8957 Maureen Circle', 'Long Beach', 'CA', '57560', 'USA', 0);
INSERT INTO accounts VALUES ('37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'beth_id', '1', 'Tuffield-Ping Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '6526 Edie Ct.', 'Tlaxiaco', 'Oaxaca', '42756', 'Mexico', NULL, NULL, '463-555-4702', NULL, NULL, NULL, 'www.tuffield-pingconstructioncompany.com', NULL, NULL, NULL, NULL, '6526 Edie Ct.', 'Tlaxiaco', 'Oaxaca', '42756', 'Mexico', 0);
INSERT INTO accounts VALUES ('69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'max_id', '1', 'C & A Shepard Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '3403 Meadowbrook', 'W. Linn', 'OR', '78709', 'USA', NULL, NULL, '690-555-3452', NULL, NULL, NULL, 'www.cashepardengineeringgroup.com', NULL, NULL, NULL, NULL, '3403 Meadowbrook', 'W. Linn', 'OR', '78709', 'USA', 0);
INSERT INTO accounts VALUES ('b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'kristen_id', '1', 'Shepard-Bailey Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '1227 Wesley Court', 'Richmond', 'BC', '30067', 'Canada', NULL, NULL, '525-555-7773', NULL, NULL, NULL, 'www.shepard-baileyconstruction,ltd.com', NULL, NULL, NULL, NULL, '1227 Wesley Court', 'Richmond', 'BC', '30067', 'Canada', 0);
INSERT INTO accounts VALUES ('8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'chris_id', '1', 'U & S Chestnut Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '1013 Buchanan Rd', 'Yakima', 'WA', '32182', 'USA', NULL, NULL, '114-555-8809', NULL, NULL, NULL, 'www.uschestnuttransportation,inc.com', NULL, NULL, NULL, NULL, '1013 Buchanan Rd', 'Yakima', 'WA', '32182', 'USA', 0);
INSERT INTO accounts VALUES ('307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'will_id', '1', 'Chestnut-Toone Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '9090 Cristobal', 'Bremerton', 'WA', '22408', 'USA', NULL, NULL, '210-555-6416', NULL, NULL, NULL, 'www.chestnut-tooneconstructiongroup.com', NULL, NULL, NULL, NULL, '9090 Cristobal', 'Bremerton', 'WA', '22408', 'USA', 0);
INSERT INTO accounts VALUES ('636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'sarah_id', '1', 'N & W Armstrong Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '9130 San Ramon Road', 'Mill Valley', 'CA', '89684', 'USA', NULL, NULL, '483-555-2423', NULL, NULL, NULL, 'www.nwarmstrongtransportationcorp.com', NULL, NULL, NULL, NULL, '9130 San Ramon Road', 'Mill Valley', 'CA', '89684', 'USA', 0);
INSERT INTO accounts VALUES ('939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'matt_id', '1', 'Armstrong-Billstrom Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '7462 Linden Land', 'Ladner', 'BC', '72364', 'Canada', NULL, NULL, '841-555-2316', NULL, NULL, NULL, 'www.armstrong-billstromengineeringpartners.com', NULL, NULL, NULL, NULL, '7462 Linden Land', 'Ladner', 'BC', '72364', 'Canada', 0);
INSERT INTO accounts VALUES ('d2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'sarah_id', '1', 'O & D Stotka Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '413 Rishell Ct', 'Sooke', 'BC', '31770', 'Canada', NULL, NULL, '236-555-5952', NULL, NULL, NULL, 'www.odstotkacommunicationsassociates.com', NULL, NULL, NULL, NULL, '413 Rishell Ct', 'Sooke', 'BC', '31770', 'Canada', 0);
INSERT INTO accounts VALUES ('1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'sally_id', '1', 'Stotka-Johnson Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '1654 Bonari Court', 'Imperial Beach', 'CA', '79612', 'USA', NULL, NULL, '617-555-4473', NULL, NULL, NULL, 'www.stotka-johnsontransportationcompany.com', NULL, NULL, NULL, NULL, '1654 Bonari Court', 'Imperial Beach', 'CA', '79612', 'USA', 0);
INSERT INTO accounts VALUES ('4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'sally_id', '1', 'M & Y Lepro Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '4858 Shannon Lane', 'La Mesa', 'CA', '79211', 'USA', NULL, NULL, '275-555-1395', NULL, NULL, NULL, 'www.myleprocommunications,ltd.com', NULL, NULL, NULL, NULL, '4858 Shannon Lane', 'La Mesa', 'CA', '79211', 'USA', 0);
INSERT INTO accounts VALUES ('c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'beth_id', '1', 'Lepro-Elliott Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '6353 Dan Ysidro Court', 'Milwaukie', 'OR', '66922', 'USA', NULL, NULL, '608-555-2777', NULL, NULL, NULL, 'www.lepro-elliottcommunicationsassociates.com', NULL, NULL, NULL, NULL, '6353 Dan Ysidro Court', 'Milwaukie', 'OR', '66922', 'USA', 0);
INSERT INTO accounts VALUES ('f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'max_id', '1', 'B & D Steelman Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '9811 Toledo', 'Shawnee', 'BC', '63923', 'Canada', NULL, NULL, '288-555-7327', NULL, NULL, NULL, 'www.bdsteelmanmachinerypartners.com', NULL, NULL, NULL, NULL, '9811 Toledo', 'Shawnee', 'BC', '63923', 'Canada', 0);
INSERT INTO accounts VALUES ('4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:20:13', '2005-11-30 19:20:13', '1', 'sarah_id', '1', 'Steelman-Adams Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4217 Almond Avenue', 'San Gabriel', 'CA', '85556', 'USA', NULL, NULL, '954-555-6763', NULL, NULL, NULL, 'www.steelman-adamsconstructionpartners.com', NULL, NULL, NULL, NULL, '4217 Almond Avenue', 'San Gabriel', 'CA', '85556', 'USA', 0);
INSERT INTO accounts VALUES ('9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:20:13', '2005-11-30 19:20:13', '1', 'kristen_id', '1', 'H & E Poorbaugh Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '586 Willow Pass Dr.', 'Glendale', 'CA', '90186', 'USA', NULL, NULL, '896-555-4598', NULL, NULL, NULL, 'www.hepoorbaughmachinerygroup.com', NULL, NULL, NULL, NULL, '586 Willow Pass Dr.', 'Glendale', 'CA', '90186', 'USA', 0);
INSERT INTO accounts VALUES ('dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:20:13', '2005-11-30 19:20:13', '1', 'beth_id', '1', 'Poorbaugh-Hasty Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '5245 Fraga Court', 'Burlingame', 'CA', '10221', 'USA', NULL, NULL, '685-555-2663', NULL, NULL, NULL, 'www.poorbaugh-hastyelectronicsholdings.com', NULL, NULL, NULL, NULL, '5245 Fraga Court', 'Burlingame', 'CA', '10221', 'USA', 0);
INSERT INTO accounts VALUES ('280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'max_id', '1', 'X & M Betsekas Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '1867 Seville', 'National City', 'CA', '80012', 'USA', NULL, NULL, '650-555-8127', NULL, NULL, NULL, 'www.xmbetsekasconstructioncorp.com', NULL, NULL, NULL, NULL, '1867 Seville', 'National City', 'CA', '80012', 'USA', 0);
INSERT INTO accounts VALUES ('6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'sally_id', '1', 'Betsekas-Ziegler Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '6780 Ware Ct.', 'Port Hammond', 'BC', '65208', 'Canada', NULL, NULL, '461-555-4820', NULL, NULL, NULL, 'www.betsekas-zieglertelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6780 Ware Ct.', 'Port Hammond', 'BC', '65208', 'Canada', 0);
INSERT INTO accounts VALUES ('aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'chris_id', '1', 'I & M Weyerhaeuser Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '6313 Collins Drive', 'Shawnee', 'BC', '21626', 'Canada', NULL, NULL, '688-555-3570', NULL, NULL, NULL, 'www.imweyerhaeusertransportation,ltd.com', NULL, NULL, NULL, NULL, '6313 Collins Drive', 'Shawnee', 'BC', '21626', 'Canada', 0);
INSERT INTO accounts VALUES ('ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'will_id', '1', 'Weyerhaeuser-Robinson Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '1481 Near Ct.', 'Altadena', 'CA', '52519', 'USA', NULL, NULL, '762-555-2548', NULL, NULL, NULL, 'www.weyerhaeuser-robinsonelectronicscorp.com', NULL, NULL, NULL, NULL, '1481 Near Ct.', 'Altadena', 'CA', '52519', 'USA', 0);
INSERT INTO accounts VALUES ('4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'kristen_id', '1', 'H & Y Brunner Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '1267 Scenic Drive', 'Santa Monica', 'CA', '54634', 'USA', NULL, NULL, '111-555-8927', NULL, NULL, NULL, 'www.hybrunnerengineering,inc.com', NULL, NULL, NULL, NULL, '1267 Scenic Drive', 'Santa Monica', 'CA', '54634', 'USA', 0);
INSERT INTO accounts VALUES ('7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'jaime_id', '1', 'Brunner-Frazier Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '9344 Stony Hill Circle', 'Berkeley', 'CA', '71152', 'USA', NULL, NULL, '208-555-6534', NULL, NULL, NULL, 'www.brunner-fraziertelecommunications,ltd.com', NULL, NULL, NULL, NULL, '9344 Stony Hill Circle', 'Berkeley', 'CA', '71152', 'USA', 0);
INSERT INTO accounts VALUES ('bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'sally_id', '1', 'D & A Rector Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '9384 Jamie Way', 'Bellingham', 'WA', '39429', 'USA', NULL, NULL, '480-555-2541', NULL, NULL, NULL, 'www.darectormachinerygroup.com', NULL, NULL, NULL, NULL, '9384 Jamie Way', 'Bellingham', 'WA', '39429', 'USA', 0);
INSERT INTO accounts VALUES ('95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'max_id', '1', 'Rector-Caldwell Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '372 Canyon Creek Drive', 'Corvallis', 'OR', '94816', 'USA', NULL, NULL, '951-555-4694', NULL, NULL, NULL, 'www.rector-caldwellconstructionassociates.com', NULL, NULL, NULL, NULL, '372 Canyon Creek Drive', 'Corvallis', 'OR', '94816', 'USA', 0);
INSERT INTO accounts VALUES ('49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'max_id', '1', 'D & Z Gonzales Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '3322 Haven Hill Drive', 'Lynnwood', 'WA', '29255', 'USA', NULL, NULL, '346-555-8329', NULL, NULL, NULL, 'www.dzgonzaleselectronics,ltd.com', NULL, NULL, NULL, NULL, '3322 Haven Hill Drive', 'Lynnwood', 'WA', '29255', 'USA', 0);
INSERT INTO accounts VALUES ('8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'kristen_id', '1', 'Gonzales-Monitor Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '1908 San Jose Ave', 'Newton', 'BC', '43020', 'Canada', NULL, NULL, '727-555-6851', NULL, NULL, NULL, 'www.gonzales-monitorengineeringcorp.com', NULL, NULL, NULL, NULL, '1908 San Jose Ave', 'Newton', 'BC', '43020', 'Canada', 0);
INSERT INTO accounts VALUES ('e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'will_id', '1', 'Q & Q Lewin Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '6358 Parkview Court', 'Lake Oswego', 'OR', '42620', 'USA', NULL, NULL, '624-555-7430', NULL, NULL, NULL, 'www.qqlewintelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '6358 Parkview Court', 'Lake Oswego', 'OR', '42620', 'USA', 0);
INSERT INTO accounts VALUES ('30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'max_id', '1', 'Lewin-Desalvo Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '7853 Millfield Place', 'Beverly Hills', 'CA', '30331', 'USA', NULL, NULL, '127-555-4580', NULL, NULL, NULL, 'www.lewin-desalvoengineeringcompany.com', NULL, NULL, NULL, NULL, '7853 Millfield Place', 'Beverly Hills', 'CA', '30331', 'USA', 0);
INSERT INTO accounts VALUES ('630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'matt_id', '1', 'Y & R Alpuerto Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '3968 Bonifacio', 'Spokane', 'WA', '95091', 'USA', NULL, NULL, '708-555-9130', NULL, NULL, NULL, 'www.yralpuertomachinery,inc.com', NULL, NULL, NULL, NULL, '3968 Bonifacio', 'Spokane', 'WA', '95091', 'USA', 0);
INSERT INTO accounts VALUES ('a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'sarah_id', '1', 'Alpuerto-Marshall Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5717 Shenandoah Drive', 'Fremont', 'CA', '48964', 'USA', NULL, NULL, '474-555-8565', NULL, NULL, NULL, 'www.alpuerto-marshallengineering,inc.com', NULL, NULL, NULL, NULL, '5717 Shenandoah Drive', 'Fremont', 'CA', '48964', 'USA', 0);
INSERT INTO accounts VALUES ('e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'kristen_id', '1', 'E & F Bockenkamp Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '2086 Rotherham Dr.', 'Berkeley', 'CA', '79887', 'USA', NULL, NULL, '416-555-6401', NULL, NULL, NULL, 'www.efbockenkampmachinery,ltd.com', NULL, NULL, NULL, NULL, '2086 Rotherham Dr.', 'Berkeley', 'CA', '79887', 'USA', 0);
INSERT INTO accounts VALUES ('20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'chris_id', '1', 'Bockenkamp-Kesterson Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '6745 Blue Ridge Drive', 'Glendale', 'CA', '98921', 'USA', NULL, NULL, '204-555-4465', NULL, NULL, NULL, 'www.bockenkamp-kestersontransportationholdings.com', NULL, NULL, NULL, NULL, '6745 Blue Ridge Drive', 'Glendale', 'CA', '98921', 'USA', 0);
INSERT INTO accounts VALUES ('64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'will_id', '1', 'N & O Alexander Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '3368 Rainier Dr.', 'Richmond', 'BC', '69713', 'Canada', NULL, NULL, '757-555-1584', NULL, NULL, NULL, 'www.noalexanderelectronics,inc.com', NULL, NULL, NULL, NULL, '3368 Rainier Dr.', 'Richmond', 'BC', '69713', 'Canada', 0);
INSERT INTO accounts VALUES ('94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'kristen_id', '1', 'Alexander-Mendoza Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '8281 Rhoda Way', 'Novato', 'CA', '54909', 'USA', NULL, NULL, '569-555-7276', NULL, NULL, NULL, 'www.alexander-mendozamachinerygroup.com', NULL, NULL, NULL, NULL, '8281 Rhoda Way', 'Novato', 'CA', '54909', 'USA', 0);
INSERT INTO accounts VALUES ('c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'beth_id', '1', 'U & W Herrick Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '7813 Worth Ct.', 'Anacortes', 'WA', '90861', 'USA', NULL, NULL, '796-555-6026', NULL, NULL, NULL, 'www.uwherrickconstructioncorp.com', NULL, NULL, NULL, NULL, '7813 Worth Ct.', 'Anacortes', 'WA', '90861', 'USA', 0);
INSERT INTO accounts VALUES ('3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:20:19', '2005-11-30 19:20:19', '1', 'max_id', '1', 'Herrick-McCoy Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '5636 Barcelona', 'Langford', 'BC', '42219', 'Canada', NULL, NULL, '869-555-5005', NULL, NULL, NULL, 'www.herrick-mccoyelectronicscompany.com', NULL, NULL, NULL, NULL, '5636 Barcelona', 'Langford', 'BC', '42219', 'Canada', 0);
INSERT INTO accounts VALUES ('65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:20:19', '2005-11-30 19:20:19', '1', 'chris_id', '1', 'M & K Thoreson Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '5423 Morengo Ct.', 'Langford', 'BC', '44334', 'Canada', NULL, NULL, '219-555-2384', NULL, NULL, NULL, 'www.mkthoresontelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5423 Morengo Ct.', 'Langford', 'BC', '44334', 'Canada', 0);
INSERT INTO accounts VALUES ('c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:20:19', '2005-11-30 19:20:19', '1', 'sarah_id', '1', 'Thoreson-Snowden Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '845 Olive Ave', 'Walla Walla', 'WA', '34561', 'USA', NULL, NULL, '315-555-8991', NULL, NULL, NULL, 'www.thoreson-snowdenmachinery,ltd.com', NULL, NULL, NULL, NULL, '845 Olive Ave', 'Walla Walla', 'WA', '34561', 'USA', 0);
INSERT INTO accounts VALUES ('18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'beth_id', '1', 'L & E Blanton Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '3541 Corte Poquito', 'Arcadia', 'CA', '28375', 'USA', NULL, NULL, '588-555-4998', NULL, NULL, NULL, 'www.leblantoncommunicationspartners.com', NULL, NULL, NULL, NULL, '3541 Corte Poquito', 'Arcadia', 'CA', '28375', 'USA', 0);
INSERT INTO accounts VALUES ('5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'sally_id', '1', 'Blanton-Gibbens Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '1872 Walnut Avenue', 'Santa Fe', 'DF', '84517', 'Mexico', NULL, NULL, '946-555-4891', NULL, NULL, NULL, 'www.blanton-gibbensconstructionholdings.com', NULL, NULL, NULL, NULL, '1872 Walnut Avenue', 'Santa Fe', 'DF', '84517', 'Mexico', 0);
INSERT INTO accounts VALUES ('a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'kristen_id', '1', 'W & N Alcorn Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '4822 Center Street', 'Fremont', 'CA', '18956', 'USA', NULL, NULL, '580-555-3184', NULL, NULL, NULL, 'www.wnalcorntelecommunicationspartners.com', NULL, NULL, NULL, NULL, '4822 Center Street', 'Fremont', 'CA', '18956', 'USA', 0);
INSERT INTO accounts VALUES ('d1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'sally_id', '1', 'Alcorn-Miller Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '6064 Madrid', 'Bellflower', 'CA', '40505', 'USA', NULL, NULL, '722-555-7048', NULL, NULL, NULL, 'www.alcorn-millertransportationholdings.com', NULL, NULL, NULL, NULL, '6064 Madrid', 'Bellflower', 'CA', '40505', 'USA', 0);
INSERT INTO accounts VALUES ('31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:20:21', '2005-11-30 19:20:21', '1', 'beth_id', '1', 'V & A Campen Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '9268 Keller Ridge', 'Salem', 'OR', '90784', 'USA', NULL, NULL, '619-555-7627', NULL, NULL, NULL, 'www.vacampentransportationcorp.com', NULL, NULL, NULL, NULL, '9268 Keller Ridge', 'Salem', 'OR', '90784', 'USA', 0);
INSERT INTO accounts VALUES ('64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:20:21', '2005-11-30 19:20:21', '1', 'max_id', '1', 'Campen-Coffman Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '764 Nahua', 'San Diego', 'CA', '78495', 'USA', NULL, NULL, '123-555-4777', NULL, NULL, NULL, 'www.campen-coffmancommunicationscorp.com', NULL, NULL, NULL, NULL, '764 Nahua', 'San Diego', 'CA', '78495', 'USA', 0);
INSERT INTO accounts VALUES ('9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:20:21', '2005-11-30 19:20:21', '1', 'sally_id', '1', 'T & A Bustamante Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4222 San Jose Dr.', 'Concord', 'CA', '44256', 'USA', NULL, NULL, '815-555-2586', NULL, NULL, NULL, 'www.tabustamanteelectronics,inc.com', NULL, NULL, NULL, NULL, '4222 San Jose Dr.', 'Concord', 'CA', '44256', 'USA', 0);
INSERT INTO accounts VALUES ('2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'matt_id', '1', 'Bustamante-Eldridge Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '8627 Laguna Street', 'San Diego', 'CA', '97128', 'USA', NULL, NULL, '581-555-2022', NULL, NULL, NULL, 'www.bustamante-eldridgeconstructionassociates.com', NULL, NULL, NULL, NULL, '8627 Laguna Street', 'San Diego', 'CA', '97128', 'USA', 0);
INSERT INTO accounts VALUES ('82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'chris_id', '1', 'D & D Sipsy Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '4996 Hillview Drive', 'National City', 'CA', '27594', 'USA', NULL, NULL, '523-555-8858', NULL, NULL, NULL, 'www.ddsipsyelectronicsholdings.com', NULL, NULL, NULL, NULL, '4996 Hillview Drive', 'National City', 'CA', '27594', 'USA', 0);
INSERT INTO accounts VALUES ('c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'sarah_id', '1', 'Sipsy-Weimer Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '6999 Salem St.', 'San Andres', 'DF', '21793', 'Mexico', NULL, NULL, '312-555-6922', NULL, NULL, NULL, 'www.sipsy-weimermachinery,inc.com', NULL, NULL, NULL, NULL, '6999 Salem St.', 'San Andres', 'DF', '21793', 'Mexico', 0);
INSERT INTO accounts VALUES ('1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'sally_id', '1', 'I & V Irwin Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '6277 Greenview Court', 'Lebanon', 'OR', '91585', 'USA', NULL, NULL, '277-555-3386', NULL, NULL, NULL, 'www.ivirwinengineering,inc.com', NULL, NULL, NULL, NULL, '6277 Greenview Court', 'Lebanon', 'OR', '91585', 'USA', 0);
INSERT INTO accounts VALUES ('31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'beth_id', '1', 'Irwin-Son Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '1191 Boxwood Dr.', 'Burbank', 'CA', '76780', 'USA', NULL, NULL, '988-555-9079', NULL, NULL, NULL, 'www.irwin-sonconstruction,ltd.com', NULL, NULL, NULL, NULL, '1191 Boxwood Dr.', 'Burbank', 'CA', '76780', 'USA', 0);
INSERT INTO accounts VALUES ('ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'matt_id', '1', 'K & R Brandon Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '8067 Olympic Drive', 'Yakima', 'WA', '40026', 'USA', NULL, NULL, '315-555-7829', NULL, NULL, NULL, 'www.krbrandoncommunicationsgroup.com', NULL, NULL, NULL, NULL, '8067 Olympic Drive', 'Yakima', 'WA', '40026', 'USA', 0);
INSERT INTO accounts VALUES ('de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'jaime_id', '1', 'Brandon-Quintana Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '5890 Ardith Drive', 'Vancouver', 'BC', '64091', 'Canada', NULL, NULL, '389-555-6808', NULL, NULL, NULL, 'www.brandon-quintanaengineeringassociates.com', NULL, NULL, NULL, NULL, '5890 Ardith Drive', 'Vancouver', 'BC', '64091', 'Canada', 0);
INSERT INTO accounts VALUES ('2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:20:24', '2005-11-30 19:20:24', '1', 'max_id', '1', 'B & P Colon Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '5677 William Reed Dr.', 'Guadalajara', 'Jalisco', '66206', 'Mexico', NULL, NULL, '639-555-4186', NULL, NULL, NULL, 'www.bpcolontelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '5677 William Reed Dr.', 'Guadalajara', 'Jalisco', '66206', 'Mexico', 0);
INSERT INTO accounts VALUES ('848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:20:24', '2005-11-30 19:20:24', '1', 'kristen_id', '1', 'Colon-Barlow Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '3754 Alray Drive', 'Oak Bay', 'BC', '82725', 'Canada', NULL, NULL, '735-555-1793', NULL, NULL, NULL, 'www.colon-barlowelectronics,ltd.com', NULL, NULL, NULL, NULL, '3754 Alray Drive', 'Oak Bay', 'BC', '82725', 'Canada', 0);
INSERT INTO accounts VALUES ('c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:20:24', '2005-11-30 19:20:24', '1', 'chris_id', '1', 'Q & P Adina Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '3795 Tabora Drive', 'Woodland Hills', 'CA', '51001', 'USA', NULL, NULL, '108-555-6800', NULL, NULL, NULL, 'www.qpadinatelecommunicationscompany.com', NULL, NULL, NULL, NULL, '3795 Tabora Drive', 'Woodland Hills', 'CA', '51001', 'USA', 0);
INSERT INTO accounts VALUES ('4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:20:25', '2005-11-30 19:20:25', '1', 'beth_id', '1', 'Adina-Bohling Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '4782 Mt. Whitney Dr.', 'Bellflower', 'CA', '33682', 'USA', NULL, NULL, '831-555-2749', NULL, NULL, NULL, 'www.adina-bohlingtransportationholdings.com', NULL, NULL, NULL, NULL, '4782 Mt. Whitney Dr.', 'Bellflower', 'CA', '33682', 'USA', 0);
INSERT INTO accounts VALUES ('a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:20:25', '2005-11-30 19:20:25', '1', 'kristen_id', '1', 'G & N Wheeler Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '2258 Pablo Neruda', 'West Covina', 'CA', '40827', 'USA', NULL, NULL, '466-555-1042', NULL, NULL, NULL, 'www.gnwheelercommunicationsgroup.com', NULL, NULL, NULL, NULL, '2258 Pablo Neruda', 'West Covina', 'CA', '40827', 'USA', 0);
INSERT INTO accounts VALUES ('e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:20:25', '2005-11-30 19:20:25', '1', 'kristen_id', '1', 'Wheeler-Swearengin Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '3499 Parkway Drive', 'Everett', 'WA', '88669', 'USA', NULL, NULL, '847-555-8563', NULL, NULL, NULL, 'www.wheeler-swearenginconstructionpartners.com', NULL, NULL, NULL, NULL, '3499 Parkway Drive', 'Everett', 'WA', '88669', 'USA', 0);
INSERT INTO accounts VALUES ('4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:20:26', '2005-11-30 19:20:26', '1', 'kristen_id', '1', 'H & Y Givens Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '6703 Milburn Dr.', 'Santa Monica', 'CA', '61976', 'USA', NULL, NULL, '505-555-5484', NULL, NULL, NULL, 'www.hygivenselectronics,ltd.com', NULL, NULL, NULL, NULL, '6703 Milburn Dr.', 'Santa Monica', 'CA', '61976', 'USA', 0);
INSERT INTO accounts VALUES ('92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:20:26', '2005-11-30 19:20:26', '1', 'chris_id', '1', 'Givens-Beanston Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '8198 Mt. Whitney Dr.', 'La Jolla', 'CA', '92873', 'USA', NULL, NULL, '908-555-2634', NULL, NULL, NULL, 'www.givens-beanstontransportationholdings.com', NULL, NULL, NULL, NULL, '8198 Mt. Whitney Dr.', 'La Jolla', 'CA', '92873', 'USA', 0);
INSERT INTO accounts VALUES ('d6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:20:26', '2005-11-30 19:20:26', '1', 'sarah_id', '1', 'O & K Bruno Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '4313 Camby Rd.', 'Sooke', 'BC', '32342', 'Canada', NULL, NULL, '828-555-1842', NULL, NULL, NULL, 'www.okbrunotransportationcorp.com', NULL, NULL, NULL, NULL, '4313 Camby Rd.', 'Sooke', 'BC', '32342', 'Canada', 0);
INSERT INTO accounts VALUES ('4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:20:27', '2005-11-30 19:20:27', '1', 'beth_id', '1', 'Bruno-Berger Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '6062 Mota Dr.', 'Redmond', 'WA', '85214', 'USA', NULL, NULL, '354-555-6620', NULL, NULL, NULL, 'www.bruno-bergerconstructionpartners.com', NULL, NULL, NULL, NULL, '6062 Mota Dr.', 'Redmond', 'WA', '85214', 'USA', 0);
INSERT INTO accounts VALUES ('a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:20:27', '2005-11-30 19:20:27', '1', 'sally_id', '1', 'D & D Sultan Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '2431 Santa Lucia Dr.', 'Portland', 'OR', '17137', 'USA', NULL, NULL, '297-555-4456', NULL, NULL, NULL, 'www.ddsultantransportation,ltd.com', NULL, NULL, NULL, NULL, '2431 Santa Lucia Dr.', 'Portland', 'OR', '17137', 'USA', 0);
INSERT INTO accounts VALUES ('e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:20:27', '2005-11-30 19:20:27', '1', 'kristen_id', '1', 'Sultan-Svoboda Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '7090 C. Mount Hood', 'Santa Cruz', 'CA', '36171', 'USA', NULL, NULL, '985-555-2520', NULL, NULL, NULL, 'www.sultan-svobodamachinery,inc.com', NULL, NULL, NULL, NULL, '7090 C. Mount Hood', 'Santa Cruz', 'CA', '36171', 'USA', 0);
INSERT INTO accounts VALUES ('2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'beth_id', '1', 'E & M Tullao Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '3713 Rollingwood Dr.', 'Vancouver', 'BC', '69633', 'Canada', NULL, NULL, '950-555-7984', NULL, NULL, NULL, 'www.emtullaoelectronicscompany.com', NULL, NULL, NULL, NULL, '3713 Rollingwood Dr.', 'Vancouver', 'BC', '69633', 'Canada', 0);
INSERT INTO accounts VALUES ('55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'matt_id', '1', 'Tullao-Hernandez Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '8626 Lillian Dr', 'Langley', 'BC', '91158', 'Canada', NULL, NULL, '101-555-8334', NULL, NULL, NULL, 'www.tullao-hernandezengineering,ltd.com', NULL, NULL, NULL, NULL, '8626 Lillian Dr', 'Langley', 'BC', '91158', 'Canada', 0);
INSERT INTO accounts VALUES ('b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'matt_id', '1', 'R & Z Wilkie Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '8158 Ahwanee Lane', 'Langford', 'BC', '28112', 'Canada', NULL, NULL, '989-555-3427', NULL, NULL, NULL, 'www.rzwilkiecommunications,inc.com', NULL, NULL, NULL, NULL, '8158 Ahwanee Lane', 'Langford', 'BC', '28112', 'Canada', 0);
INSERT INTO accounts VALUES ('ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:20:29', '2005-11-30 19:20:29', '1', 'chris_id', '1', 'Wilkie-Lunt Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '3326 Indianhead Ct.', 'West Covina', 'CA', '78469', 'USA', NULL, NULL, '274-555-4666', NULL, NULL, NULL, 'www.wilkie-luntmachinerypartners.com', NULL, NULL, NULL, NULL, '3326 Indianhead Ct.', 'West Covina', 'CA', '78469', 'USA', 0);
INSERT INTO accounts VALUES ('43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:20:29', '2005-11-30 19:20:29', '1', 'sarah_id', '1', 'J & K Fulton Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '3112 Gilardy Dr.', 'Tlaxiaco', 'Oaxaca', '80584', 'Mexico', NULL, NULL, '524-555-2044', NULL, NULL, NULL, 'www.jkfultoncommunicationscorp.com', NULL, NULL, NULL, NULL, '3112 Gilardy Dr.', 'Tlaxiaco', 'Oaxaca', '80584', 'Mexico', 0);
INSERT INTO accounts VALUES ('8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:20:29', '2005-11-30 19:20:29', '1', 'sally_id', '1', 'Fulton-Dillon Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '1190 Hill Top Rd.', 'Concord', 'CA', '97102', 'USA', NULL, NULL, '620-555-8651', NULL, NULL, NULL, 'www.fulton-dillonconstruction,ltd.com', NULL, NULL, NULL, NULL, '1190 Hill Top Rd.', 'Concord', 'CA', '97102', 'USA', 0);
INSERT INTO accounts VALUES ('284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:20:30', '2005-11-30 19:20:30', '1', 'max_id', '1', 'W & W Miller Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '3886 Delta View Ln.', 'Walla Walla', 'WA', '65379', 'USA', NULL, NULL, '232-555-8316', NULL, NULL, NULL, 'www.wwmillerelectronicsassociates.com', NULL, NULL, NULL, NULL, '3886 Delta View Ln.', 'Walla Walla', 'WA', '65379', 'USA', 0);
INSERT INTO accounts VALUES ('5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:20:30', '2005-11-30 19:20:30', '1', 'max_id', '1', 'Miller-Stern Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '2217 Pueblo Dr.', 'Oakland', 'CA', '21767', 'USA', NULL, NULL, '351-555-4551', NULL, NULL, NULL, 'www.miller-sternmachinerygroup.com', NULL, NULL, NULL, NULL, '2217 Pueblo Dr.', 'Oakland', 'CA', '21767', 'USA', 0);
INSERT INTO accounts VALUES ('cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:20:30', '2005-11-30 19:20:30', '1', 'beth_id', '1', 'D & G Suffin Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '5167 Condor Place', 'Albany', 'OR', '55205', 'USA', NULL, NULL, '886-555-2844', NULL, NULL, NULL, 'www.dgsuffintransportation,inc.com', NULL, NULL, NULL, NULL, '5167 Condor Place', 'Albany', 'OR', '55205', 'USA', 0);
INSERT INTO accounts VALUES ('73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:20:31', '2005-11-30 19:20:31', '1', 'matt_id', '1', 'Suffin-Cleary Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '3753 Forest Way', 'Burnaby', 'BC', '76754', 'Canada', NULL, NULL, '367-555-1366', NULL, NULL, NULL, 'www.suffin-clearyengineering,ltd.com', NULL, NULL, NULL, NULL, '3753 Forest Way', 'Burnaby', 'BC', '76754', 'Canada', 0);
INSERT INTO accounts VALUES ('77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:20:31', '2005-11-30 19:20:31', '1', 'jaime_id', '1', 'Z & L Homax Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '6957 Corte Poquito', 'West Covina', 'CA', '76354', 'USA', NULL, NULL, '924-555-7287', NULL, NULL, NULL, 'www.zlhomaxconstruction,ltd.com', NULL, NULL, NULL, NULL, '6957 Corte Poquito', 'West Covina', 'CA', '76354', 'USA', 0);
INSERT INTO accounts VALUES ('a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:20:31', '2005-11-30 19:20:31', '1', 'will_id', '1', 'Homax-Adams Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '8452 Dewing Avenue', 'San Carlos', 'CA', '64065', 'USA', NULL, NULL, '428-555-4437', NULL, NULL, NULL, 'www.homax-adamstransportationgroup.com', NULL, NULL, NULL, NULL, '8452 Dewing Avenue', 'San Carlos', 'CA', '64065', 'USA', 0);
INSERT INTO accounts VALUES ('d5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'max_id', '1', 'V & P Zubaty Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '4567 Shannon Lane', 'Edmonds', 'WA', '81086', 'USA', NULL, NULL, '348-555-3644', NULL, NULL, NULL, 'www.vpzubatytransportationcorp.com', NULL, NULL, NULL, NULL, '4567 Shannon Lane', 'Edmonds', 'WA', '81086', 'USA', 0);
INSERT INTO accounts VALUES ('3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'will_id', '1', 'Zubaty-Khan Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '6316 Damascus Loop', 'Tlaxiaco', 'Oaxaca', '34959', 'Mexico', NULL, NULL, '774-555-8423', NULL, NULL, NULL, 'www.zubaty-khantelecommunications,inc.com', NULL, NULL, NULL, NULL, '6316 Damascus Loop', 'Tlaxiaco', 'Oaxaca', '34959', 'Mexico', 0);
INSERT INTO accounts VALUES ('7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'matt_id', '1', 'F & X Brinkd Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '2685 Keith Court', 'Colma', 'CA', '39589', 'USA', NULL, NULL, '717-555-6258', NULL, NULL, NULL, 'www.fxbrinkdcommunicationspartners.com', NULL, NULL, NULL, NULL, '2685 Keith Court', 'Colma', 'CA', '39589', 'USA', 0);
INSERT INTO accounts VALUES ('b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'sally_id', '1', 'Brinkd-Clark Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '7344 Maureen Lane', 'Altadena', 'CA', '58623', 'USA', NULL, NULL, '195-555-4898', NULL, NULL, NULL, 'www.brinkd-clarkcommunicationsholdings.com', NULL, NULL, NULL, NULL, '7344 Maureen Lane', 'Altadena', 'CA', '58623', 'USA', 0);
INSERT INTO accounts VALUES ('6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:20:33', '2005-11-30 19:20:33', '1', 'sarah_id', '1', 'S & X Dennis Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '3967 High Street', 'Spokane', 'WA', '55707', 'USA', NULL, NULL, '160-555-1362', NULL, NULL, NULL, 'www.sxdennisengineeringpartners.com', NULL, NULL, NULL, NULL, '3967 High Street', 'Spokane', 'WA', '55707', 'USA', 0);
INSERT INTO accounts VALUES ('d9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:20:33', '2005-11-30 19:20:33', '1', 'sarah_id', '1', 'Dennis-Brumfield Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '1536 Camino Verde Ct.', 'San Jose', 'CA', '40903', 'USA', NULL, NULL, '211-555-1712', NULL, NULL, NULL, 'www.dennis-brumfieldtransportation,inc.com', NULL, NULL, NULL, NULL, '1536 Camino Verde Ct.', 'San Jose', 'CA', '40903', 'USA', 0);
INSERT INTO accounts VALUES ('58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:20:34', '2005-11-30 19:20:34', '1', 'sarah_id', '1', 'H & N Sanchez Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '8412 Jorge', 'Lynnwood', 'WA', '76856', 'USA', NULL, NULL, '199-555-5805', NULL, NULL, NULL, 'www.hnsanchezmachinerycorp.com', NULL, NULL, NULL, NULL, '8412 Jorge', 'Lynnwood', 'WA', '76856', 'USA', 0);
INSERT INTO accounts VALUES ('8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:20:34', '2005-11-30 19:20:34', '1', 'will_id', '1', 'Sanchez-Suess Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '6235 Bayview Cr', 'Oak Bay', 'BC', '28214', 'Canada', NULL, NULL, '272-555-4783', NULL, NULL, NULL, 'www.sanchez-suessmachineryassociates.com', NULL, NULL, NULL, NULL, '6235 Bayview Cr', 'Oak Bay', 'BC', '28214', 'Canada', 0);
INSERT INTO accounts VALUES ('9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:20:35', '2005-11-30 19:20:35', '1', 'max_id', '1', 'G & W Trach Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '6022 La Salle Ct.', 'Oak Bay', 'BC', '30329', 'Canada', NULL, NULL, '522-555-2162', NULL, NULL, NULL, 'www.gwtrachtransportation,inc.com', NULL, NULL, NULL, NULL, '6022 La Salle Ct.', 'Oak Bay', 'BC', '30329', 'Canada', 0);
INSERT INTO accounts VALUES ('86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:20:35', '2005-11-30 19:20:35', '1', 'matt_id', '1', 'Trach-White Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '5346 Clayburn Road', 'Olympia', 'WA', '20555', 'USA', NULL, NULL, '618-555-8769', NULL, NULL, NULL, 'www.trach-whitemachinerycorp.com', NULL, NULL, NULL, NULL, '5346 Clayburn Road', 'Olympia', 'WA', '20555', 'USA', 0);
INSERT INTO accounts VALUES ('dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:20:35', '2005-11-30 19:20:35', '1', 'beth_id', '1', 'V & B Brian Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '5386 Salvio St.', 'Long Beach', 'CA', '87831', 'USA', NULL, NULL, '230-555-8433', NULL, NULL, NULL, 'www.vbbriantransportationholdings.com', NULL, NULL, NULL, NULL, '5386 Salvio St.', 'Long Beach', 'CA', '87831', 'USA', 0);
INSERT INTO accounts VALUES ('59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:20:36', '2005-11-30 19:20:36', '1', 'beth_id', '1', 'Brian-Trujillo Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '3718 Loma Linda', 'Shawnee', 'BC', '70511', 'Canada', NULL, NULL, '349-555-4669', NULL, NULL, NULL, 'www.brian-trujilloconstructioncompany.com', NULL, NULL, NULL, NULL, '3718 Loma Linda', 'Shawnee', 'BC', '70511', 'Canada', 0);
INSERT INTO accounts VALUES ('b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:20:36', '2005-11-30 19:20:36', '1', 'max_id', '1', 'C & A Alameda Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '6668 Mazatlan', 'Mexico City', 'Mexico', '49504', 'Mexico', NULL, NULL, '884-555-2962', NULL, NULL, NULL, 'www.caalamedaengineeringgroup.com', NULL, NULL, NULL, NULL, '6668 Mazatlan', 'Mexico City', 'Mexico', '49504', 'Mexico', 0);
INSERT INTO accounts VALUES ('e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:20:36', '2005-11-30 19:20:36', '1', 'kristen_id', '1', 'Alameda-Fox Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '7909 Yorba Linda', 'Salem', 'OR', '26499', 'USA', NULL, NULL, '365-555-1483', NULL, NULL, NULL, 'www.alameda-foxconstruction,ltd.com', NULL, NULL, NULL, NULL, '7909 Yorba Linda', 'Salem', 'OR', '26499', 'USA', 0);
INSERT INTO accounts VALUES ('39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'chris_id', '1', 'U & S Gallagher Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '1114 R St.', 'Ballard', 'WA', '26099', 'USA', NULL, NULL, '922-555-7405', NULL, NULL, NULL, 'www.usgallaghertransportation,inc.com', NULL, NULL, NULL, NULL, '1114 R St.', 'Ballard', 'WA', '26099', 'USA', 0);
INSERT INTO accounts VALUES ('6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'will_id', '1', 'Gallagher-Myer Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '2609 Amarillo', 'Guadalajara', 'Jalisco', '13810', 'Mexico', NULL, NULL, '426-555-4555', NULL, NULL, NULL, 'www.gallagher-myerconstructiongroup.com', NULL, NULL, NULL, NULL, '2609 Amarillo', 'Guadalajara', 'Jalisco', '13810', 'Mexico', 0);
INSERT INTO accounts VALUES ('b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'sarah_id', '1', 'N & W Byrnes Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '6067 Mt. Diablo St.', 'Torrance', 'CA', '44494', 'USA', NULL, NULL, '460-555-5943', NULL, NULL, NULL, 'www.nwbyrnestransportationcorp.com', NULL, NULL, NULL, NULL, '6067 Mt. Diablo St.', 'Torrance', 'CA', '44494', 'USA', 0);
INSERT INTO accounts VALUES ('e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'matt_id', '1', 'Byrnes-Ryan Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '473 Akyn Rock Drive', 'Guadalajara', 'Jalisco', '24659', 'Mexico', NULL, NULL, '887-555-1721', NULL, NULL, NULL, 'www.byrnes-ryanengineeringpartners.com', NULL, NULL, NULL, NULL, '473 Akyn Rock Drive', 'Guadalajara', 'Jalisco', '24659', 'Mexico', 0);
INSERT INTO accounts VALUES ('1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'sarah_id', '1', 'O & D Chand Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '6841 Curletto Dr.', 'Victoria', 'BC', '29290', 'Canada', NULL, NULL, '829-555-8557', NULL, NULL, NULL, 'www.odchandcommunicationsassociates.com', NULL, NULL, NULL, NULL, '6841 Curletto Dr.', 'Victoria', 'BC', '29290', 'Canada', 0);
INSERT INTO accounts VALUES ('7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'sally_id', '1', 'Chand-Vanderkamp Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '8844 Fitzpatrick Drive', 'Cliffside', 'BC', '48324', 'Canada', NULL, NULL, '618-555-6621', NULL, NULL, NULL, 'www.chand-vanderkamptransportationcompany.com', NULL, NULL, NULL, NULL, '8844 Fitzpatrick Drive', 'Cliffside', 'BC', '48324', 'Canada', 0);
INSERT INTO accounts VALUES ('c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'sally_id', '1', 'M & Y Carroll Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '8122 Cincerto Circle', 'Woodburn', 'OR', '19116', 'USA', NULL, NULL, '822-555-6743', NULL, NULL, NULL, 'www.mycarrollcommunications,ltd.com', NULL, NULL, NULL, NULL, '8122 Cincerto Circle', 'Woodburn', 'OR', '19116', 'USA', 0);
INSERT INTO accounts VALUES ('19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'beth_id', '1', 'Carroll-Contreras Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '3036 W. Cypress Road', 'Altadena', 'CA', '43124', 'USA', NULL, NULL, '633-555-3436', NULL, NULL, NULL, 'www.carroll-contrerascommunicationsassociates.com', NULL, NULL, NULL, NULL, '3036 W. Cypress Road', 'Altadena', 'CA', '43124', 'USA', 0);
INSERT INTO accounts VALUES ('31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'max_id', '1', 'B & D Cantoni Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '2569 La Orinda Pl.', 'Puyallup', 'WA', '40265', 'USA', NULL, NULL, '860-555-2186', NULL, NULL, NULL, 'www.bdcantonimachinerypartners.com', NULL, NULL, NULL, NULL, '2569 La Orinda Pl.', 'Puyallup', 'WA', '40265', 'USA', 0);
INSERT INTO accounts VALUES ('6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'sarah_id', '1', 'Cantoni-Reed Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7736 Sunnybrook Drive', 'Mexico City', 'Mexico', '90621', 'Mexico', NULL, NULL, '695-555-6507', NULL, NULL, NULL, 'www.cantoni-reedconstructionpartners.com', NULL, NULL, NULL, NULL, '7736 Sunnybrook Drive', 'Mexico City', 'Mexico', '90621', 'Mexico', 0);
INSERT INTO accounts VALUES ('95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'kristen_id', '1', 'H & E Peterson Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '7522 Santa Ana Drive', 'Mexico City', 'Mexico', '92736', 'Mexico', NULL, NULL, '945-555-3885', NULL, NULL, NULL, 'www.hepetersonmachinerygroup.com', NULL, NULL, NULL, NULL, '7522 Santa Ana Drive', 'Mexico City', 'Mexico', '92736', 'Mexico', 0);
INSERT INTO accounts VALUES ('dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'beth_id', '1', 'Peterson-Osborn Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '5600 Star Tree Court', 'Ladner', 'BC', '10256', 'Canada', NULL, NULL, '141-555-1493', NULL, NULL, NULL, 'www.peterson-osbornelectronicsholdings.com', NULL, NULL, NULL, NULL, '5600 Star Tree Court', 'Ladner', 'BC', '10256', 'Canada', 0);
INSERT INTO accounts VALUES ('17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'max_id', '1', 'X & M Graham. Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '5640 Indianhead Way', 'Tlaxiaco', 'Oaxaca', '77531', 'Mexico', NULL, NULL, '653-555-1157', NULL, NULL, NULL, 'www.xmgrahamconstructioncorp.com', NULL, NULL, NULL, NULL, '5640 Indianhead Way', 'Tlaxiaco', 'Oaxaca', '77531', 'Mexico', 0);
INSERT INTO accounts VALUES ('4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'sally_id', '1', 'Graham.-Shaddy Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '6627 Camelback Ct.', 'Coronado', 'CA', '33920', 'USA', NULL, NULL, '771-555-6393', NULL, NULL, NULL, 'www.graham-shaddytelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6627 Camelback Ct.', 'Coronado', 'CA', '33920', 'USA', 0);
INSERT INTO accounts VALUES ('7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'chris_id', '1', 'I & M Haemon Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '6922 Hamlet', 'Tacoma', 'WA', '67358', 'USA', NULL, NULL, '996-555-5260', NULL, NULL, NULL, 'www.imhaemontransportation,ltd.com', NULL, NULL, NULL, NULL, '6922 Hamlet', 'Tacoma', 'WA', '67358', 'USA', 0);
INSERT INTO accounts VALUES ('ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'will_id', '1', 'Haemon-Krow Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '8163 S. Forest Hill', 'Shawnee', 'BC', '16200', 'Canada', NULL, NULL, '477-555-3782', NULL, NULL, NULL, 'www.haemon-krowelectronicscorp.com', NULL, NULL, NULL, NULL, '8163 S. Forest Hill', 'Shawnee', 'BC', '16200', 'Canada', 0);
INSERT INTO accounts VALUES ('ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'kristen_id', '1', 'H & Y Belli Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '1368 Palms Drive', 'Renton', 'WA', '88506', 'USA', NULL, NULL, '135-555-9703', NULL, NULL, NULL, 'www.hybelliengineering,inc.com', NULL, NULL, NULL, NULL, '1368 Palms Drive', 'Renton', 'WA', '88506', 'USA', 0);
INSERT INTO accounts VALUES ('1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'jaime_id', '1', 'Belli-Porter Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2863 Polk Street', 'Torrance', 'CA', '35114', 'USA', NULL, NULL, '539-555-6853', NULL, NULL, NULL, 'www.belli-portertelecommunications,ltd.com', NULL, NULL, NULL, NULL, '2863 Polk Street', 'Torrance', 'CA', '35114', 'USA', 0);
INSERT INTO accounts VALUES ('4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'sally_id', '1', 'D & A Lesko Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '8977 Woodhaven Lane', 'Ladner', 'BC', '41979', 'Canada', NULL, NULL, '458-555-6060', NULL, NULL, NULL, 'www.daleskomachinerygroup.com', NULL, NULL, NULL, NULL, '8977 Woodhaven Lane', 'Ladner', 'BC', '41979', 'Canada', 0);
INSERT INTO accounts VALUES ('7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'max_id', '1', 'Lesko-Worland Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '727 Pheasant Ct.', 'Burlingame', 'CA', '20239', 'USA', NULL, NULL, '885-555-1839', NULL, NULL, NULL, 'www.lesko-worlandconstructionassociates.com', NULL, NULL, NULL, NULL, '727 Pheasant Ct.', 'Burlingame', 'CA', '20239', 'USA', 0);
INSERT INTO accounts VALUES ('af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'max_id', '1', 'D & Z Torre Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '7095 Thames Drive', 'Concord', 'CA', '51162', 'USA', NULL, NULL, '827-555-8675', NULL, NULL, NULL, 'www.dztorreelectronics,ltd.com', NULL, NULL, NULL, NULL, '7095 Thames Drive', 'Concord', 'CA', '51162', 'USA', 0);
INSERT INTO accounts VALUES ('e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'kristen_id', '1', 'Torre-Ramos Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '1755 Winton Drive', 'Lake Oswego', 'OR', '70195', 'USA', NULL, NULL, '616-555-6739', NULL, NULL, NULL, 'www.torre-ramosengineeringcorp.com', NULL, NULL, NULL, NULL, '1755 Winton Drive', 'Lake Oswego', 'OR', '70195', 'USA', 0);
INSERT INTO accounts VALUES ('1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'will_id', '1', 'Q & Q Christie Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '8377 St. Raphael Drive', 'La Cruz', 'Sinaloa', '40988', 'Mexico', NULL, NULL, '820-555-6860', NULL, NULL, NULL, 'www.qqchristietelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '8377 St. Raphael Drive', 'La Cruz', 'Sinaloa', '40988', 'Mexico', 0);
INSERT INTO accounts VALUES ('4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'max_id', '1', 'Christie-Zocchi Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '3290 Las Palmas', 'Yakima', 'WA', '26183', 'USA', NULL, NULL, '631-555-3553', NULL, NULL, NULL, 'www.christie-zocchiengineeringcompany.com', NULL, NULL, NULL, NULL, '3290 Las Palmas', 'Yakima', 'WA', '26183', 'USA', 0);
INSERT INTO accounts VALUES ('8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'matt_id', '1', 'Y & R Altamirano Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '8757 Keith Court', 'Seattle', 'WA', '62136', 'USA', NULL, NULL, '858-555-2303', NULL, NULL, NULL, 'www.yraltamiranomachinery,inc.com', NULL, NULL, NULL, NULL, '8757 Keith Court', 'Seattle', 'WA', '62136', 'USA', 0);
INSERT INTO accounts VALUES ('b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'sarah_id', '1', 'Altamirano-Benson Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '3925 Boyd', 'Corvallis', 'OR', '13494', 'USA', NULL, NULL, '692-555-6625', NULL, NULL, NULL, 'www.altamirano-bensonengineering,inc.com', NULL, NULL, NULL, NULL, '3925 Boyd', 'Corvallis', 'OR', '13494', 'USA', 0);
INSERT INTO accounts VALUES ('e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'kristen_id', '1', 'E & F Deborde Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '3711 Amargosa Drive', 'Glendale', 'CA', '15609', 'USA', NULL, NULL, '155-555-6263', NULL, NULL, NULL, 'www.efdebordemachinery,ltd.com', NULL, NULL, NULL, NULL, '3711 Amargosa Drive', 'Glendale', 'CA', '15609', 'USA', 0);
INSERT INTO accounts VALUES ('25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'chris_id', '1', 'Deborde-Calone Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '1789 Birchwood Dr.', 'Corvallis', 'OR', '32128', 'USA', NULL, NULL, '490-555-7528', NULL, NULL, NULL, 'www.deborde-calonetransportationholdings.com', NULL, NULL, NULL, NULL, '1789 Birchwood Dr.', 'Corvallis', 'OR', '32128', 'USA', 0);
INSERT INTO accounts VALUES ('56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'will_id', '1', 'N & O Pompa Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '4485 Pheasant Court', 'Guadalajara', 'Jalisco', '73111', 'Mexico', NULL, NULL, '763-555-3535', NULL, NULL, NULL, 'www.nopompaelectronics,inc.com', NULL, NULL, NULL, NULL, '4485 Pheasant Court', 'Guadalajara', 'Jalisco', '73111', 'Mexico', 0);
INSERT INTO accounts VALUES ('8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'kristen_id', '1', 'Pompa-Traube Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '2816 Hemlock Drive', 'Pomona', 'CA', '55792', 'USA', NULL, NULL, '882-555-8770', NULL, NULL, NULL, 'www.pompa-traubemachinerygroup.com', NULL, NULL, NULL, NULL, '2816 Hemlock Drive', 'Pomona', 'CA', '55792', 'USA', 0);
INSERT INTO accounts VALUES ('bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'beth_id', '1', 'U & W Sloan Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '5767 Oakmead', 'Newton', 'BC', '89229', 'Canada', NULL, NULL, '516-555-7063', NULL, NULL, NULL, 'www.uwsloanconstructioncorp.com', NULL, NULL, NULL, NULL, '5767 Oakmead', 'Newton', 'BC', '89229', 'Canada', 0);
INSERT INTO accounts VALUES ('eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'max_id', '1', 'Sloan-Villa Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '4352 Acardia Pl.', 'Coronado', 'CA', '11780', 'USA', NULL, NULL, '897-555-5585', NULL, NULL, NULL, 'www.sloan-villaelectronicscompany.com', NULL, NULL, NULL, NULL, '4352 Acardia Pl.', 'Coronado', 'CA', '11780', 'USA', 0);
INSERT INTO accounts VALUES ('2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'chris_id', '1', 'M & K Herman Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '213 Valencia Place', 'Tacoma', 'WA', '11379', 'USA', NULL, NULL, '555-555-2506', NULL, NULL, NULL, 'www.mkhermantelecommunications,ltd.com', NULL, NULL, NULL, NULL, '213 Valencia Place', 'Tacoma', 'WA', '11379', 'USA', 0);
INSERT INTO accounts VALUES ('616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'sarah_id', '1', 'Herman-Roberts Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '1708 Weaver Lane', 'Oregon City', 'OR', '98089', 'USA', NULL, NULL, '958-555-8656', NULL, NULL, NULL, 'www.herman-robertsmachinery,ltd.com', NULL, NULL, NULL, NULL, '1708 Weaver Lane', 'Oregon City', 'OR', '98089', 'USA', 0);
INSERT INTO accounts VALUES ('95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'beth_id', '1', 'L & E Mc Clane Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '5166 D Kiska Ct.', 'Tixapan', 'DF', '63851', 'Mexico', NULL, NULL, '878-555-7863', NULL, NULL, NULL, 'www.lemcclanecommunicationspartners.com', NULL, NULL, NULL, NULL, '5166 D Kiska Ct.', 'Tixapan', 'DF', '63851', 'Mexico', 0);
INSERT INTO accounts VALUES ('c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'sally_id', '1', 'Mc Clane-Maxham Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '9571 Live Oak Dr.', 'Glendale', 'CA', '17724', 'USA', NULL, NULL, '644-555-7299', NULL, NULL, NULL, 'www.mcclane-maxhamconstructionholdings.com', NULL, NULL, NULL, NULL, '9571 Live Oak Dr.', 'Glendale', 'CA', '17724', 'USA', 0);
INSERT INTO accounts VALUES ('3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'kristen_id', '1', 'W & N Sullivan Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3284 Bynum Way', 'Lakewood', 'CA', '16185', 'USA', NULL, NULL, '586-555-5135', NULL, NULL, NULL, 'www.wnsullivantelecommunicationspartners.com', NULL, NULL, NULL, NULL, '3284 Bynum Way', 'Lakewood', 'CA', '16185', 'USA', 0);
INSERT INTO accounts VALUES ('3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'sally_id', '1', 'Sullivan-Watada Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '7943 Cunha Ct.', 'Burien', 'WA', '35219', 'USA', NULL, NULL, '135-555-8542', NULL, NULL, NULL, 'www.sullivan-watadatransportationholdings.com', NULL, NULL, NULL, NULL, '7943 Cunha Ct.', 'Burien', 'WA', '35219', 'USA', 0);
INSERT INTO accounts VALUES ('6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'beth_id', '1', 'V & A Rhiger Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '4566 Bermad Drive', 'La Mesa', 'CA', '32303', 'USA', NULL, NULL, '930-555-9238', NULL, NULL, NULL, 'www.varhigertransportationcorp.com', NULL, NULL, NULL, NULL, '4566 Bermad Drive', 'La Mesa', 'CA', '32303', 'USA', 0);
INSERT INTO accounts VALUES ('aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'max_id', '1', 'Rhiger-Finley Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '2135 St. Paul Way', 'Kirkland', 'WA', '17499', 'USA', NULL, NULL, '741-555-5931', NULL, NULL, NULL, 'www.rhiger-finleycommunicationscorp.com', NULL, NULL, NULL, NULL, '2135 St. Paul Way', 'Kirkland', 'WA', '17499', 'USA', 0);
INSERT INTO accounts VALUES ('dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'sally_id', '1', 'T & A Winter Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9011 Blackburn Ct.', 'Oak Bay', 'BC', '53452', 'Canada', NULL, NULL, '968-555-4681', NULL, NULL, NULL, 'www.tawinterelectronics,inc.com', NULL, NULL, NULL, NULL, '9011 Blackburn Ct.', 'Oak Bay', 'BC', '53452', 'Canada', 0);
INSERT INTO accounts VALUES ('1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'matt_id', '1', 'Winter-Adams Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6835 Lynwood Drive', 'Spring Valley', 'CA', '48094', 'USA', NULL, NULL, '802-555-9002', NULL, NULL, NULL, 'www.winter-adamsconstructionassociates.com', NULL, NULL, NULL, NULL, '6835 Lynwood Drive', 'Spring Valley', 'CA', '48094', 'USA', 0);
INSERT INTO accounts VALUES ('4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'chris_id', '1', 'D & D Tench Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '6621 Polaris Dr.', 'Imperial Beach', 'CA', '69245', 'USA', NULL, NULL, '391-555-1038', NULL, NULL, NULL, 'www.ddtenchelectronicsholdings.com', NULL, NULL, NULL, NULL, '6621 Polaris Dr.', 'Imperial Beach', 'CA', '69245', 'USA', 0);
INSERT INTO accounts VALUES ('8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'sarah_id', '1', 'Tench-Brink Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '4698 Royal Oak Rd.', 'San Francisco', 'CA', '96150', 'USA', NULL, NULL, '488-555-7645', NULL, NULL, NULL, 'www.tench-brinkmachinery,inc.com', NULL, NULL, NULL, NULL, '4698 Royal Oak Rd.', 'San Francisco', 'CA', '96150', 'USA', 0);
INSERT INTO accounts VALUES ('bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'sally_id', '1', 'I & V Reynolds Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '4739 Garden Ave.', 'Lebanon', 'OR', '64427', 'USA', NULL, NULL, '760-555-3652', NULL, NULL, NULL, 'www.ivreynoldsengineering,inc.com', NULL, NULL, NULL, NULL, '4739 Garden Ave.', 'Lebanon', 'OR', '64427', 'USA', 0);
INSERT INTO accounts VALUES ('edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'beth_id', '1', 'Reynolds-Posner Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '3071 Asilomar', 'Issaquah', 'WA', '47107', 'USA', NULL, NULL, '218-555-3545', NULL, NULL, NULL, 'www.reynolds-posnerconstruction,ltd.com', NULL, NULL, NULL, NULL, '3071 Asilomar', 'Issaquah', 'WA', '47107', 'USA', 0);
INSERT INTO accounts VALUES ('323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'matt_id', '1', 'K & R Hapke Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '6021 Ellis St.', 'Merida', 'Yucatan', '54253', 'Mexico', NULL, NULL, '514-555-7181', NULL, NULL, NULL, 'www.krhapkecommunicationsgroup.com', NULL, NULL, NULL, NULL, '6021 Ellis St.', 'Merida', 'Yucatan', '54253', 'Mexico', 0);
INSERT INTO accounts VALUES ('6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'jaime_id', '1', 'Hapke-Huff Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '7262 Pepperidge Way', 'Beverly Hills', 'CA', '30955', 'USA', NULL, NULL, '895-555-5702', NULL, NULL, NULL, 'www.hapke-huffengineeringassociates.com', NULL, NULL, NULL, NULL, '7262 Pepperidge Way', 'Beverly Hills', 'CA', '30955', 'USA', 0);
INSERT INTO accounts VALUES ('a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'max_id', '1', 'B & P Brown Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '467 Moccasin Ct.', 'San Carlos', 'CA', '26954', 'USA', NULL, NULL, '552-555-2624', NULL, NULL, NULL, 'www.bpbrowntelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '467 Moccasin Ct.', 'San Carlos', 'CA', '26954', 'USA', 0);
INSERT INTO accounts VALUES ('d94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'kristen_id', '1', 'Brown-Giglio Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '1962 Geary Road', 'Acapulco', 'Guerrero', '89405', 'Mexico', NULL, NULL, '295-555-3431', NULL, NULL, NULL, 'www.brown-giglioelectronics,ltd.com', NULL, NULL, NULL, NULL, '1962 Geary Road', 'Acapulco', 'Guerrero', '89405', 'Mexico', 0);
INSERT INTO accounts VALUES ('19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'chris_id', '1', 'Q & P Sherwood Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '5420 Thornwood Drive', 'Beaverton', 'OR', '28874', 'USA', NULL, NULL, '876-555-7981', NULL, NULL, NULL, 'www.qpsherwoodtelecommunicationscompany.com', NULL, NULL, NULL, NULL, '5420 Thornwood Drive', 'Beaverton', 'OR', '28874', 'USA', 0);
INSERT INTO accounts VALUES ('4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'beth_id', '1', 'Sherwood-Becker Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '9825 Mt. Dell Drive', 'Acapulco', 'Guerrero', '90392', 'Mexico', NULL, NULL, '761-555-9439', NULL, NULL, NULL, 'www.sherwood-beckertransportationholdings.com', NULL, NULL, NULL, NULL, '9825 Mt. Dell Drive', 'Acapulco', 'Guerrero', '90392', 'Mexico', 0);
INSERT INTO accounts VALUES ('88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'kristen_id', '1', 'G & N Tedford Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '6194 Via Maria', 'Daly City', 'CA', '13669', 'USA', NULL, NULL, '704-555-7275', NULL, NULL, NULL, 'www.gntedfordcommunicationsgroup.com', NULL, NULL, NULL, NULL, '6194 Via Maria', 'Daly City', 'CA', '13669', 'USA', 0);
INSERT INTO accounts VALUES ('c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'kristen_id', '1', 'Tedford-Roy Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '2100 Grant Street', 'Ballard', 'WA', '57381', 'USA', NULL, NULL, '492-555-5339', NULL, NULL, NULL, 'www.tedford-royconstructionpartners.com', NULL, NULL, NULL, NULL, '2100 Grant Street', 'Ballard', 'WA', '57381', 'USA', 0);
INSERT INTO accounts VALUES ('f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'kristen_id', '1', 'H & Y Holloway Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '8722 Norcross Lane', 'Haney', 'BC', '28173', 'Canada', NULL, NULL, '457-555-1803', NULL, NULL, NULL, 'www.hyhollowayelectronics,ltd.com', NULL, NULL, NULL, NULL, '8722 Norcross Lane', 'Haney', 'BC', '28173', 'Canada', 0);
INSERT INTO accounts VALUES ('34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'chris_id', '1', 'Holloway-Trau Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '3635 N Ridgewood Drive', 'Lynnwood', 'WA', '13369', 'USA', NULL, NULL, '269-555-7496', NULL, NULL, NULL, 'www.holloway-trautransportationholdings.com', NULL, NULL, NULL, NULL, '3635 N Ridgewood Drive', 'Lynnwood', 'WA', '13369', 'USA', 0);
INSERT INTO accounts VALUES ('6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'sarah_id', '1', 'O & K Carnes Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '3168 Thames Drive', 'Marysville', 'WA', '49322', 'USA', NULL, NULL, '496-555-6246', NULL, NULL, NULL, 'www.okcarnestransportationcorp.com', NULL, NULL, NULL, NULL, '3168 Thames Drive', 'Marysville', 'WA', '49322', 'USA', 0);
INSERT INTO accounts VALUES ('9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'beth_id', '1', 'Carnes-Potts Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '8335 Elm Rd.', 'Camacho', 'Zacatecas', '99678', 'Mexico', NULL, NULL, '569-555-5225', NULL, NULL, NULL, 'www.carnes-pottsconstructionpartners.com', NULL, NULL, NULL, NULL, '8335 Elm Rd.', 'Camacho', 'Zacatecas', '99678', 'Mexico', 0);
INSERT INTO accounts VALUES ('d000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'sally_id', '1', 'D & D Kozlowski Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '8121 Larkin Dr.', 'Merida', 'Yucatan', '27943', 'Mexico', NULL, NULL, '819-555-2604', NULL, NULL, NULL, 'www.ddkozlowskitransportation,ltd.com', NULL, NULL, NULL, NULL, '8121 Larkin Dr.', 'Merida', 'Yucatan', '27943', 'Mexico', 0);
INSERT INTO accounts VALUES ('bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'kristen_id', '1', 'Kozlowski-Looney Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '6199 McElroy', 'Chula Vista', 'CA', '19313', 'USA', NULL, NULL, '915-555-9211', NULL, NULL, NULL, 'www.kozlowski-looneymachinery,inc.com', NULL, NULL, NULL, NULL, '6199 McElroy', 'Chula Vista', 'CA', '19313', 'USA', 0);
INSERT INTO accounts VALUES ('3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'beth_id', '1', 'E & M Magenheimer Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '6239 Boyd Road', 'Bellflower', 'CA', '86589', 'USA', NULL, NULL, '288-555-5218', NULL, NULL, NULL, 'www.emmagenheimerelectronicscompany.com', NULL, NULL, NULL, NULL, '6239 Boyd Road', 'Bellflower', 'CA', '86589', 'USA', 0);
INSERT INTO accounts VALUES ('73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'matt_id', '1', 'Magenheimer-Hofsetz Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '7226 Casa Real', 'La Jolla', 'CA', '42977', 'USA', NULL, NULL, '646-555-5111', NULL, NULL, NULL, 'www.magenheimer-hofsetzengineering,ltd.com', NULL, NULL, NULL, NULL, '7226 Casa Real', 'La Jolla', 'CA', '42977', 'USA', 0);
INSERT INTO accounts VALUES ('a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'matt_id', '1', 'R & Z Gilliat Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '177 Bancroft Road', 'Marysville', 'WA', '76415', 'USA', NULL, NULL, '408-555-4801', NULL, NULL, NULL, 'www.rzgilliatcommunications,inc.com', NULL, NULL, NULL, NULL, '177 Bancroft Road', 'Marysville', 'WA', '76415', 'USA', 0);
INSERT INTO accounts VALUES ('d7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'chris_id', '1', 'Gilliat-Wojcik Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '8762 Kiska Court', 'Cliffside', 'BC', '97964', 'Canada', NULL, NULL, '789-555-3323', NULL, NULL, NULL, 'www.gilliat-wojcikmachinerypartners.com', NULL, NULL, NULL, NULL, '8762 Kiska Court', 'Cliffside', 'BC', '97964', 'Canada', 0);
INSERT INTO accounts VALUES ('2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'sarah_id', '1', 'J & K Wolf Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '1967 Glen Court', 'Albany', 'OR', '97563', 'USA', NULL, NULL, '685-555-3902', NULL, NULL, NULL, 'www.jkwolfcommunicationscorp.com', NULL, NULL, NULL, NULL, '1967 Glen Court', 'Albany', 'OR', '97563', 'USA', 0);
INSERT INTO accounts VALUES ('60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'sally_id', '1', 'Wolf-Whitworth Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '3462 Briarcliff Ct.', 'Bellflower', 'CA', '85275', 'USA', NULL, NULL, '189-555-1051', NULL, NULL, NULL, 'www.wolf-whitworthconstruction,ltd.com', NULL, NULL, NULL, NULL, '3462 Briarcliff Ct.', 'Bellflower', 'CA', '85275', 'USA', 0);
INSERT INTO accounts VALUES ('98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'max_id', '1', 'W & W Thames Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '9576 Pepperidge Place', 'Langley', 'BC', '51036', 'Canada', NULL, NULL, '769-555-5601', NULL, NULL, NULL, 'www.wwthameselectronicsassociates.com', NULL, NULL, NULL, NULL, '9576 Pepperidge Place', 'Langley', 'BC', '51036', 'Canada', 0);
INSERT INTO accounts VALUES ('d2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'max_id', '1', 'Thames-Rusek Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1326 Greenwood Place', 'Palo Alto', 'CA', '49095', 'USA', NULL, NULL, '535-555-5037', NULL, NULL, NULL, 'www.thames-rusekmachinerygroup.com', NULL, NULL, NULL, NULL, '1326 Greenwood Place', 'Palo Alto', 'CA', '49095', 'USA', 0);
INSERT INTO accounts VALUES ('1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'beth_id', '1', 'D & G Justice Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7694 Furness Street', 'Burlingame', 'CA', '35831', 'USA', NULL, NULL, '477-555-2873', NULL, NULL, NULL, 'www.dgjusticetransportation,inc.com', NULL, NULL, NULL, NULL, '7694 Furness Street', 'Burlingame', 'CA', '35831', 'USA', 0);
INSERT INTO accounts VALUES ('5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'matt_id', '1', 'Justice-Conner Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '2354 Pear Dr.', 'Pomona', 'CA', '53540', 'USA', NULL, NULL, '266-555-9937', NULL, NULL, NULL, 'www.justice-connerengineering,ltd.com', NULL, NULL, NULL, NULL, '2354 Pear Dr.', 'Pomona', 'CA', '53540', 'USA', 0);
INSERT INTO accounts VALUES ('90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'jaime_id', '1', 'Z & L Bauer Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '8976 E Leland', 'Camacho', 'Zacatecas', '24333', 'Mexico', NULL, NULL, '231-555-6401', NULL, NULL, NULL, 'www.zlbauerconstruction,ltd.com', NULL, NULL, NULL, NULL, '8976 E Leland', 'Camacho', 'Zacatecas', '24333', 'Mexico', 0);
INSERT INTO accounts VALUES ('c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'will_id', '1', 'Bauer-Collins Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '3890 El Camino Drive', 'Spokane', 'WA', '95286', 'USA', NULL, NULL, '942-555-3094', NULL, NULL, NULL, 'www.bauer-collinstransportationgroup.com', NULL, NULL, NULL, NULL, '3890 El Camino Drive', 'Spokane', 'WA', '95286', 'USA', 0);
INSERT INTO accounts VALUES ('23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'max_id', '1', 'V & P Smith Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '3422 Meadowvale Court', 'El Cajon', 'CA', '45481', 'USA', NULL, NULL, '269-555-1844', NULL, NULL, NULL, 'www.vpsmithtransportationcorp.com', NULL, NULL, NULL, NULL, '3422 Meadowvale Court', 'El Cajon', 'CA', '45481', 'USA', 0);
INSERT INTO accounts VALUES ('44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'will_id', '1', 'Smith-Yasi Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1245 West Hookston Road', 'San Jose', 'CA', '95838', 'USA', NULL, NULL, '343-555-9823', NULL, NULL, NULL, 'www.smith-yasitelecommunications,inc.com', NULL, NULL, NULL, NULL, '1245 West Hookston Road', 'San Jose', 'CA', '95838', 'USA', 0);
INSERT INTO accounts VALUES ('81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'matt_id', '1', 'F & X Bowman Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '1032 Buena Vista', 'San Jose', 'CA', '97953', 'USA', NULL, NULL, '593-555-7201', NULL, NULL, NULL, 'www.fxbowmancommunicationspartners.com', NULL, NULL, NULL, NULL, '1032 Buena Vista', 'San Jose', 'CA', '97953', 'USA', 0);
INSERT INTO accounts VALUES ('b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'sally_id', '1', 'Bowman-Germanson Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '6453 Coggins Drive', 'San Jose', 'CA', '88180', 'USA', NULL, NULL, '801-555-7068', NULL, NULL, NULL, 'www.bowman-germansoncommunicationsholdings.com', NULL, NULL, NULL, NULL, '6453 Coggins Drive', 'San Jose', 'CA', '88180', 'USA', 0);
INSERT INTO accounts VALUES ('eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'sarah_id', '1', 'S & X Smith Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '9149 San Simeon Drive', 'San Francisco', 'CA', '56456', 'USA', NULL, NULL, '174-555-3075', NULL, NULL, NULL, 'www.sxsmithengineeringpartners.com', NULL, NULL, NULL, NULL, '9149 San Simeon Drive', 'San Francisco', 'CA', '56456', 'USA', 0);
INSERT INTO accounts VALUES ('2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'sarah_id', '1', 'Smith-Serventi Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '7480 Linton Terr', 'Newport Beach', 'CA', '39137', 'USA', NULL, NULL, '532-555-2968', NULL, NULL, NULL, 'www.smith-serventitransportation,inc.com', NULL, NULL, NULL, NULL, '7480 Linton Terr', 'Newport Beach', 'CA', '39137', 'USA', 0);
INSERT INTO accounts VALUES ('60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'sarah_id', '1', 'H & N Chapla Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '431 Riverside Drive', 'Haney', 'BC', '72574', 'Canada', NULL, NULL, '166-555-1261', NULL, NULL, NULL, 'www.hnchaplamachinerycorp.com', NULL, NULL, NULL, NULL, '431 Riverside Drive', 'Haney', 'BC', '72574', 'Canada', 0);
INSERT INTO accounts VALUES ('9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'will_id', '1', 'Chapla-Cameron Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '1673 Buena Vista', 'Victoria', 'BC', '94124', 'Canada', NULL, NULL, '308-555-5125', NULL, NULL, NULL, 'www.chapla-cameronmachineryassociates.com', NULL, NULL, NULL, NULL, '1673 Buena Vista', 'Victoria', 'BC', '94124', 'Canada', 0);
INSERT INTO accounts VALUES ('cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'max_id', '1', 'G & W Zgeirmann Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '4877 Zona Rosa', 'Marysville', 'WA', '93723', 'USA', NULL, NULL, '205-555-5704', NULL, NULL, NULL, 'www.gwzgeirmanntransportation,inc.com', NULL, NULL, NULL, NULL, '4877 Zona Rosa', 'Marysville', 'WA', '93723', 'USA', 0);
INSERT INTO accounts VALUES ('1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'matt_id', '1', 'Zgeirmann-Mondragon Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1061 Delta Fair Blvd.', 'Milwaukie', 'OR', '81434', 'USA', NULL, NULL, '609-555-2854', NULL, NULL, NULL, 'www.zgeirmann-mondragonmachinerycorp.com', NULL, NULL, NULL, NULL, '1061 Delta Fair Blvd.', 'Milwaukie', 'OR', '81434', 'USA', 0);
INSERT INTO accounts VALUES ('4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'beth_id', '1', 'V & B Allison Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '4519 Sequoia Drive', 'Shawnee', 'BC', '47196', 'Canada', NULL, NULL, '289-555-7404', NULL, NULL, NULL, 'www.vballisontransportationholdings.com', NULL, NULL, NULL, NULL, '4519 Sequoia Drive', 'Shawnee', 'BC', '47196', 'Canada', 0);
INSERT INTO accounts VALUES ('7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'beth_id', '1', 'Allison-Vargas Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '8924 Lindley Ct.', 'San Gabriel', 'CA', '10695', 'USA', NULL, NULL, '955-555-6840', NULL, NULL, NULL, 'www.allison-vargasconstructioncompany.com', NULL, NULL, NULL, NULL, '8924 Lindley Ct.', 'San Gabriel', 'CA', '10695', 'USA', 0);
INSERT INTO accounts VALUES ('b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'max_id', '1', 'C & A Vlass Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '5293 Juliet Court', 'Glendale', 'CA', '56995', 'USA', NULL, NULL, '897-555-4676', NULL, NULL, NULL, 'www.cavlassengineeringgroup.com', NULL, NULL, NULL, NULL, '5293 Juliet Court', 'Glendale', 'CA', '56995', 'USA', 0);
INSERT INTO accounts VALUES ('304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'kristen_id', '1', 'Vlass-Gonzalez Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '7296 Seawind Dr.', 'Burlingame', 'CA', '69533', 'USA', NULL, NULL, '686-555-2740', NULL, NULL, NULL, 'www.vlass-gonzalezconstruction,ltd.com', NULL, NULL, NULL, NULL, '7296 Seawind Dr.', 'Burlingame', 'CA', '69533', 'USA', 0);
INSERT INTO accounts VALUES ('3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'chris_id', '1', 'U & S Ison Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '6574 Hemlock Ave.', 'National City', 'CA', '40325', 'USA', NULL, NULL, '651-555-8204', NULL, NULL, NULL, 'www.usisontransportation,inc.com', NULL, NULL, NULL, NULL, '6574 Hemlock Ave.', 'National City', 'CA', '40325', 'USA', 0);
INSERT INTO accounts VALUES ('751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'will_id', '1', 'Ison-Trent Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '1488 Cambelback Place', 'Pomona', 'CA', '25521', 'USA', NULL, NULL, '152-555-5472', NULL, NULL, NULL, 'www.ison-trentconstructiongroup.com', NULL, NULL, NULL, NULL, '1488 Cambelback Place', 'Pomona', 'CA', '25521', 'USA', 0);
INSERT INTO accounts VALUES ('a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'sarah_id', '1', 'N & W Vaca Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '8364 Pepper Drive', 'N. Vancouver', 'BC', '87766', 'Canada', NULL, NULL, '379-555-4222', NULL, NULL, NULL, 'www.nwvacatransportationcorp.com', NULL, NULL, NULL, NULL, '8364 Pepper Drive', 'N. Vancouver', 'BC', '87766', 'Canada', 0);
INSERT INTO accounts VALUES ('e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'matt_id', '1', 'Vaca-Arbelaez Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '6187 Barquentine Court', 'Chula Vista', 'CA', '12832', 'USA', NULL, NULL, '453-555-3200', NULL, NULL, NULL, 'www.vaca-arbelaezengineeringpartners.com', NULL, NULL, NULL, NULL, '6187 Barquentine Court', 'Chula Vista', 'CA', '12832', 'USA', 0);
INSERT INTO accounts VALUES ('2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'sarah_id', '1', 'O & D Lee Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '5974 N St.', 'Lemon Grove', 'CA', '14947', 'USA', NULL, NULL, '703-555-9579', NULL, NULL, NULL, 'www.odleecommunicationsassociates.com', NULL, NULL, NULL, NULL, '5974 N St.', 'Lemon Grove', 'CA', '14947', 'USA', 0);
INSERT INTO accounts VALUES ('622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'sally_id', '1', 'Lee-Maes Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '4051 Athene Drive', 'Tixapan', 'DF', '31465', 'Mexico', NULL, NULL, '799-555-7186', NULL, NULL, NULL, 'www.lee-maestransportationcompany.com', NULL, NULL, NULL, NULL, '4051 Athene Drive', 'Tixapan', 'DF', '31465', 'Mexico', 0);
INSERT INTO accounts VALUES ('9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'sally_id', '1', 'M & Y Antrim Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '4092 Tupelp Drive', 'Woodburn', 'OR', '98741', 'USA', NULL, NULL, '172-555-3193', NULL, NULL, NULL, 'www.myantrimcommunications,ltd.com', NULL, NULL, NULL, NULL, '4092 Tupelp Drive', 'Woodburn', 'OR', '98741', 'USA', 0);
INSERT INTO accounts VALUES ('cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'beth_id', '1', 'Antrim-Friedland Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '5079 Notre Dame Avenue', 'Redmond', 'WA', '81421', 'USA', NULL, NULL, '530-555-3086', NULL, NULL, NULL, 'www.antrim-friedlandcommunicationsassociates.com', NULL, NULL, NULL, NULL, '5079 Notre Dame Avenue', 'Redmond', 'WA', '81421', 'USA', 0);
INSERT INTO accounts VALUES ('fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'max_id', '1', 'B & D Strange Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '5373 Summerfield Dr', 'Orizaba', 'Veracruz', '88567', 'Mexico', NULL, NULL, '164-555-1379', NULL, NULL, NULL, 'www.bdstrangemachinerypartners.com', NULL, NULL, NULL, NULL, '5373 Summerfield Dr', 'Orizaba', 'Veracruz', '88567', 'Mexico', 0);
INSERT INTO accounts VALUES ('4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'sarah_id', '1', 'Strange-Richter Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6615 Winterglenn Way', 'Redwood City', 'CA', '37409', 'USA', NULL, NULL, '545-555-8901', NULL, NULL, NULL, 'www.strange-richterconstructionpartners.com', NULL, NULL, NULL, NULL, '6615 Winterglenn Way', 'Redwood City', 'CA', '37409', 'USA', 0);
INSERT INTO accounts VALUES ('8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'kristen_id', '1', 'H & E Amland Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '9819 Sunsine Drive', 'Chula Vista', 'CA', '10717', 'USA', NULL, NULL, '203-555-5822', NULL, NULL, NULL, 'www.heamlandmachinerygroup.com', NULL, NULL, NULL, NULL, '9819 Sunsine Drive', 'Chula Vista', 'CA', '10717', 'USA', 0);
INSERT INTO accounts VALUES ('baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'beth_id', '1', 'Amland-Albury Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '1315 Union St', 'Shawnee', 'BC', '24720', 'Canada', NULL, NULL, '606-555-2972', NULL, NULL, NULL, 'www.amland-alburyelectronicsholdings.com', NULL, NULL, NULL, NULL, '1315 Union St', 'Shawnee', 'BC', '24720', 'Canada', 0);
INSERT INTO accounts VALUES ('f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'max_id', '1', 'X & M Richmeier Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7429 La Cadena', 'Milwaukie', 'OR', '63188', 'USA', NULL, NULL, '526-555-2179', NULL, NULL, NULL, 'www.xmrichmeierconstructioncorp.com', NULL, NULL, NULL, NULL, '7429 La Cadena', 'Milwaukie', 'OR', '63188', 'USA', 0);
INSERT INTO accounts VALUES ('504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'sally_id', '1', 'Richmeier-Jacobson Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '9178 Thornhill Place', 'Westminster', 'BC', '17061', 'Canada', NULL, NULL, '165-555-9217', NULL, NULL, NULL, 'www.richmeier-jacobsontelecommunications,ltd.com', NULL, NULL, NULL, NULL, '9178 Thornhill Place', 'Westminster', 'BC', '17061', 'Canada', 0);
INSERT INTO accounts VALUES ('849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'chris_id', '1', 'I & M Bartness Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '5547 Montoya', 'Tixapan', 'DF', '47984', 'Mexico', NULL, NULL, '107-555-7053', NULL, NULL, NULL, 'www.imbartnesstransportation,ltd.com', NULL, NULL, NULL, NULL, '5547 Montoya', 'Tixapan', 'DF', '47984', 'Mexico', 0);
INSERT INTO accounts VALUES ('c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'will_id', '1', 'Bartness-Cobb Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '206 Kirkwood Ct.', 'Grossmont', 'CA', '67018', 'USA', NULL, NULL, '796-555-5117', NULL, NULL, NULL, 'www.bartness-cobbelectronicscorp.com', NULL, NULL, NULL, NULL, '206 Kirkwood Ct.', 'Grossmont', 'CA', '67018', 'USA', 0);
INSERT INTO accounts VALUES ('36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'kristen_id', '1', 'H & Y Lique Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '6828 Ashwood Drive', 'Richmond', 'BC', '38225', 'Canada', NULL, NULL, '761-555-1582', NULL, NULL, NULL, 'www.hyliqueengineering,inc.com', NULL, NULL, NULL, NULL, '6828 Ashwood Drive', 'Richmond', 'BC', '38225', 'Canada', 0);
INSERT INTO accounts VALUES ('45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'jaime_id', '1', 'Lique-Bernacchi Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1742 Shakespeare Drive', 'Albany', 'OR', '23421', 'USA', NULL, NULL, '811-555-1932', NULL, NULL, NULL, 'www.lique-bernacchitelecommunications,ltd.com', NULL, NULL, NULL, NULL, '1742 Shakespeare Drive', 'Albany', 'OR', '23421', 'USA', 0);
INSERT INTO accounts VALUES ('80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'sally_id', '1', 'D & A Zubaty Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1274 Frisbie Ct.', 'Anacortes', 'WA', '59374', 'USA', NULL, NULL, '799-555-6024', NULL, NULL, NULL, 'www.dazubatymachinerygroup.com', NULL, NULL, NULL, NULL, '1274 Frisbie Ct.', 'Anacortes', 'WA', '59374', 'USA', 0);
INSERT INTO accounts VALUES ('ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'max_id', '1', 'Zubaty-Hunter Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '6441 Roberta Avenue', 'Salem', 'OR', '10732', 'USA', NULL, NULL, '872-555-5003', NULL, NULL, NULL, 'www.zubaty-hunterconstructionassociates.com', NULL, NULL, NULL, NULL, '6441 Roberta Avenue', 'Salem', 'OR', '10732', 'USA', 0);
INSERT INTO accounts VALUES ('ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'max_id', '1', 'D & Z Vonholt Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '6228 Palm Avenue', 'Langford', 'BC', '12847', 'Canada', NULL, NULL, '222-555-2382', NULL, NULL, NULL, 'www.dzvonholtelectronics,ltd.com', NULL, NULL, NULL, NULL, '6228 Palm Avenue', 'Langford', 'BC', '12847', 'Canada', 0);
INSERT INTO accounts VALUES ('3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'kristen_id', '1', 'Vonholt-Holmes Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '4305 Madrid', 'National City', 'CA', '29365', 'USA', NULL, NULL, '319-555-8989', NULL, NULL, NULL, 'www.vonholt-holmesengineeringcorp.com', NULL, NULL, NULL, NULL, '4305 Madrid', 'National City', 'CA', '29365', 'USA', 0);
INSERT INTO accounts VALUES ('838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'will_id', '1', 'Q & Q Drury Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '7001 Mills Dr.', 'Arcadia', 'CA', '96641', 'USA', NULL, NULL, '830-555-8653', NULL, NULL, NULL, 'www.qqdrurytelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '7001 Mills Dr.', 'Arcadia', 'CA', '96641', 'USA', 0);
INSERT INTO accounts VALUES ('c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'max_id', '1', 'Drury-Watts Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5333 Adria Drive', 'San Francisco', 'CA', '53029', 'USA', NULL, NULL, '949-555-4889', NULL, NULL, NULL, 'www.drury-wattsengineeringcompany.com', NULL, NULL, NULL, NULL, '5333 Adria Drive', 'San Francisco', 'CA', '53029', 'USA', 0);
INSERT INTO accounts VALUES ('a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'matt_id', '1', 'Y & R Short Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '9529 Oonegal Court', 'Richmond', 'CA', '86467', 'USA', NULL, NULL, '584-555-3182', NULL, NULL, NULL, 'www.yrshortmachinery,inc.com', NULL, NULL, NULL, NULL, '9529 Oonegal Court', 'Richmond', 'CA', '86467', 'USA', 0);
INSERT INTO accounts VALUES ('5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'sarah_id', '1', 'Short-Mc Guigan Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '8115 Royal Links Ct', 'Lakewood', 'CA', '90175', 'USA', NULL, NULL, '965-555-1703', NULL, NULL, NULL, 'www.short-mcguiganengineering,inc.com', NULL, NULL, NULL, NULL, '8115 Royal Links Ct', 'Lakewood', 'CA', '90175', 'USA', 0);
INSERT INTO accounts VALUES ('9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'kristen_id', '1', 'E & F Wollesen Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '1320 Pacheco St', 'W. Linn', 'OR', '86173', 'USA', NULL, NULL, '976-555-4463', NULL, NULL, NULL, 'www.efwollesenmachinery,ltd.com', NULL, NULL, NULL, NULL, '1320 Pacheco St', 'W. Linn', 'OR', '86173', 'USA', 0);
INSERT INTO accounts VALUES ('dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'chris_id', '1', 'Wollesen-Lee Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '2815 Piper Ridge Court', 'Altadena', 'CA', '95327', 'USA', NULL, NULL, '480-555-1613', NULL, NULL, NULL, 'www.wollesen-leetransportationholdings.com', NULL, NULL, NULL, NULL, '2815 Piper Ridge Court', 'Altadena', 'CA', '95327', 'USA', 0);
INSERT INTO accounts VALUES ('340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'will_id', '1', 'N & O Gimmi Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '8929 Dayton Court', 'Yakima', 'WA', '61088', 'USA', NULL, NULL, '400-555-9820', NULL, NULL, NULL, 'www.nogimmielectronics,inc.com', NULL, NULL, NULL, NULL, '8929 Dayton Court', 'Yakima', 'WA', '61088', 'USA', 0);
INSERT INTO accounts VALUES ('70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'kristen_id', '1', 'Gimmi-Pugh Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '679 Pepperidge Way', 'Berkeley', 'CA', '14962', 'USA', NULL, NULL, '826-555-5598', NULL, NULL, NULL, 'www.gimmi-pughmachinerygroup.com', NULL, NULL, NULL, NULL, '679 Pepperidge Way', 'Berkeley', 'CA', '14962', 'USA', 0);
INSERT INTO accounts VALUES ('a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'beth_id', '1', 'U & W Bennetts Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '7047 Terra Granda', 'San Jose', 'CA', '19592', 'USA', NULL, NULL, '768-555-3434', NULL, NULL, NULL, 'www.uwbennettsconstructioncorp.com', NULL, NULL, NULL, NULL, '7047 Terra Granda', 'San Jose', 'CA', '19592', 'USA', 0);
INSERT INTO accounts VALUES ('e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'max_id', '1', 'Bennetts-Woodard Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '1707 Willowwood Ct.', 'Torrance', 'CA', '38626', 'USA', NULL, NULL, '557-555-1499', NULL, NULL, NULL, 'www.bennetts-woodardelectronicscompany.com', NULL, NULL, NULL, NULL, '1707 Willowwood Ct.', 'Torrance', 'CA', '38626', 'USA', 0);
INSERT INTO accounts VALUES ('20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'chris_id', '1', 'M & K Manzanares Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '8328 San Francisco', 'Portland', 'OR', '35710', 'USA', NULL, NULL, '522-555-6963', NULL, NULL, NULL, 'www.mkmanzanarestelecommunications,ltd.com', NULL, NULL, NULL, NULL, '8328 San Francisco', 'Portland', 'OR', '35710', 'USA', 0);
INSERT INTO accounts VALUES ('70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'sarah_id', '1', 'Manzanares-Stotler Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '5898 Mt. Dell', 'Marysville', 'WA', '90383', 'USA', NULL, NULL, '573-555-7313', NULL, NULL, NULL, 'www.manzanares-stotlermachinery,ltd.com', NULL, NULL, NULL, NULL, '5898 Mt. Dell', 'Marysville', 'WA', '90383', 'USA', 0);
INSERT INTO accounts VALUES ('a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'beth_id', '1', 'L & E Peoples Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '2775 Bonifacio Street', 'La Mesa', 'CA', '27337', 'USA', NULL, NULL, '561-555-2406', NULL, NULL, NULL, 'www.lepeoplescommunicationspartners.com', NULL, NULL, NULL, NULL, '2775 Bonifacio Street', 'La Mesa', 'CA', '27337', 'USA', 0);
INSERT INTO accounts VALUES ('e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'sally_id', '1', 'Peoples-Choi Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '598 Marfargoa Drive', 'Fremont', 'CA', '77694', 'USA', NULL, NULL, '634-555-1384', NULL, NULL, NULL, 'www.peoples-choiconstructionholdings.com', NULL, NULL, NULL, NULL, '598 Marfargoa Drive', 'Fremont', 'CA', '77694', 'USA', 0);
INSERT INTO accounts VALUES ('2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'kristen_id', '1', 'W & N Quintana Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '385 Joan Ave', 'Fremont', 'CA', '79809', 'USA', NULL, NULL, '884-555-7763', NULL, NULL, NULL, 'www.wnquintanatelecommunicationspartners.com', NULL, NULL, NULL, NULL, '385 Joan Ave', 'Fremont', 'CA', '79809', 'USA', 0);
INSERT INTO accounts VALUES ('71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'sally_id', '1', 'Quintana-Bright Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '8461 Lodge Drive', 'Issaquah', 'WA', '70035', 'USA', NULL, NULL, '980-555-5370', NULL, NULL, NULL, 'www.quintana-brighttransportationholdings.com', NULL, NULL, NULL, NULL, '8461 Lodge Drive', 'Issaquah', 'WA', '70035', 'USA', 0);
INSERT INTO accounts VALUES ('c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'beth_id', '1', 'V & A Rodgers Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '8502 Bates Court', 'Hidalgo', 'Zacatecas', '38312', 'Mexico', NULL, NULL, '943-555-1952', NULL, NULL, NULL, 'www.varodgerstransportationcorp.com', NULL, NULL, NULL, NULL, '8502 Bates Court', 'Hidalgo', 'Zacatecas', '38312', 'Mexico', 0);
INSERT INTO accounts VALUES ('10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'max_id', '1', 'Rodgers-Gates Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '6833 Filomena', 'Edmonds', 'WA', '20992', 'USA', NULL, NULL, '162-555-7187', NULL, NULL, NULL, 'www.rodgers-gatescommunicationscorp.com', NULL, NULL, NULL, NULL, '6833 Filomena', 'Edmonds', 'WA', '20992', 'USA', 0);
INSERT INTO accounts VALUES ('6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'sally_id', '1', 'T & A Watkins Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9783 Amaranth Way', 'Walla Walla', 'WA', '54430', 'USA', NULL, NULL, '697-555-5480', NULL, NULL, NULL, 'www.tawatkinselectronics,inc.com', NULL, NULL, NULL, NULL, '9783 Amaranth Way', 'Walla Walla', 'WA', '54430', 'USA', 0);
INSERT INTO accounts VALUES ('9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'matt_id', '1', 'Watkins-Christensen Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '1025 Holly Oak Drive', 'Santa Fe', 'DF', '75979', 'Mexico', NULL, NULL, '178-555-4002', NULL, NULL, NULL, 'www.watkins-christensenconstructionassociates.com', NULL, NULL, NULL, NULL, '1025 Holly Oak Drive', 'Santa Fe', 'DF', '75979', 'Mexico', 0);
INSERT INTO accounts VALUES ('e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'chris_id', '1', 'D & D Banks Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '4230 Falcon Place', 'San Andres', 'DF', '75579', 'Mexico', NULL, NULL, '735-555-9923', NULL, NULL, NULL, 'www.ddbankselectronicsholdings.com', NULL, NULL, NULL, NULL, '4230 Falcon Place', 'San Andres', 'DF', '75579', 'Mexico', 0);
INSERT INTO accounts VALUES ('1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'sarah_id', '1', 'Banks-Carlisle Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '5725 Glazier Drive', 'Yakima', 'WA', '63290', 'USA', NULL, NULL, '239-555-7073', NULL, NULL, NULL, 'www.banks-carlislemachinery,inc.com', NULL, NULL, NULL, NULL, '5725 Glazier Drive', 'Yakima', 'WA', '63290', 'USA', 0);
INSERT INTO accounts VALUES ('59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'sally_id', '1', 'I & V Tramel Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '9183 Via Del Sol', 'Issaquah', 'WA', '27592', 'USA', NULL, NULL, '158-555-6280', NULL, NULL, NULL, 'www.ivtramelengineering,inc.com', NULL, NULL, NULL, NULL, '9183 Via Del Sol', 'Issaquah', 'WA', '27592', 'USA', 0);
INSERT INTO accounts VALUES ('96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'beth_id', '1', 'Tramel-Curry Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '3589 G Street', 'Bremerton', 'WA', '81923', 'USA', NULL, NULL, '585-555-2059', NULL, NULL, NULL, 'www.tramel-curryconstruction,ltd.com', NULL, NULL, NULL, NULL, '3589 G Street', 'Bremerton', 'WA', '81923', 'USA', 0);
INSERT INTO accounts VALUES ('dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'matt_id', '1', 'K & R Haines Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '9956 McNeil Place', 'Bellingham', 'WA', '86554', 'USA', NULL, NULL, '527-555-8894', NULL, NULL, NULL, 'www.krhainescommunicationsgroup.com', NULL, NULL, NULL, NULL, '9956 McNeil Place', 'Bellingham', 'WA', '86554', 'USA', 0);
INSERT INTO accounts VALUES ('2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'jaime_id', '1', 'Haines-Campbell Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '1961 Oak Grove Road', 'Beaverton', 'OR', '65893', 'USA', NULL, NULL, '316-555-6959', NULL, NULL, NULL, 'www.haines-campbellengineeringassociates.com', NULL, NULL, NULL, NULL, '1961 Oak Grove Road', 'Beaverton', 'OR', '65893', 'USA', 0);
INSERT INTO accounts VALUES ('5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'max_id', '1', 'B & P Whitney Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '1239 Linnet Court', 'La Jolla', 'CA', '76380', 'USA', NULL, NULL, '520-555-7080', NULL, NULL, NULL, 'www.bpwhitneytelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '1239 Linnet Court', 'La Jolla', 'CA', '76380', 'USA', 0);
INSERT INTO accounts VALUES ('9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'kristen_id', '1', 'Whitney-Mitchell Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '6152 Del Mar Ave', 'Imperial Beach', 'CA', '61576', 'USA', NULL, NULL, '331-555-3773', NULL, NULL, NULL, 'www.whitney-mitchellelectronics,ltd.com', NULL, NULL, NULL, NULL, '6152 Del Mar Ave', 'Imperial Beach', 'CA', '61576', 'USA', 0);
INSERT INTO accounts VALUES ('e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'chris_id', '1', 'Q & P Dodd Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '5684 San Marino Ct.', 'Burnaby', 'BC', '96204', 'Canada', NULL, NULL, '910-555-8441', NULL, NULL, NULL, 'www.qpdoddtelecommunicationscompany.com', NULL, NULL, NULL, NULL, '5684 San Marino Ct.', 'Burnaby', 'BC', '96204', 'Canada', 0);
INSERT INTO accounts VALUES ('20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'beth_id', '1', 'Dodd-Cereghino Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '852 Santa Maria', 'Coronado', 'CA', '47561', 'USA', NULL, NULL, '744-555-3762', NULL, NULL, NULL, 'www.dodd-cereghinotransportationholdings.com', NULL, NULL, NULL, NULL, '852 Santa Maria', 'Coronado', 'CA', '47561', 'USA', 0);
INSERT INTO accounts VALUES ('5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'kristen_id', '1', 'G & N Meyer Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '639 Bermad Drive', 'San Diego', 'CA', '49676', 'USA', NULL, NULL, '994-555-1140', NULL, NULL, NULL, 'www.gnmeyercommunicationsgroup.com', NULL, NULL, NULL, NULL, '639 Bermad Drive', 'San Diego', 'CA', '49676', 'USA', 0);
INSERT INTO accounts VALUES ('9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'kristen_id', '1', 'Meyer-Stevens Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '4650 Carlos Dr.', 'Langford', 'BC', '66195', 'Canada', NULL, NULL, '190-555-7747', NULL, NULL, NULL, 'www.meyer-stevensconstructionpartners.com', NULL, NULL, NULL, NULL, '4650 Carlos Dr.', 'Langford', 'BC', '66195', 'Canada', 0);
INSERT INTO accounts VALUES ('caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'kristen_id', '1', 'H & Y Campbell Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4691 Frisbie Court', 'Berkeley', 'CA', '34472', 'USA', NULL, NULL, '702-555-7412', NULL, NULL, NULL, 'www.hycampbellelectronics,ltd.com', NULL, NULL, NULL, NULL, '4691 Frisbie Court', 'Berkeley', 'CA', '34472', 'USA', 0);
INSERT INTO accounts VALUES ('1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'chris_id', '1', 'Campbell-Walker Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '5678 Arlington Way', 'Imperial Beach', 'CA', '89859', 'USA', NULL, NULL, '821-555-3648', NULL, NULL, NULL, 'www.campbell-walkertransportationholdings.com', NULL, NULL, NULL, NULL, '5678 Arlington Way', 'Imperial Beach', 'CA', '89859', 'USA', 0);
INSERT INTO accounts VALUES ('736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'sarah_id', '1', 'O & K Pasumansky Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '5972 El Pintado Road', 'Redmond', 'WA', '24298', 'USA', NULL, NULL, '456-555-1940', NULL, NULL, NULL, 'www.okpasumanskytransportationcorp.com', NULL, NULL, NULL, NULL, '5972 El Pintado Road', 'Redmond', 'WA', '24298', 'USA', 0);
INSERT INTO accounts VALUES ('a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'beth_id', '1', 'Pasumansky-Whitney Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '7214 Peachwillow', 'Santa Cruz', 'CA', '72139', 'USA', NULL, NULL, '836-555-9462', NULL, NULL, NULL, 'www.pasumansky-whitneyconstructionpartners.com', NULL, NULL, NULL, NULL, '7214 Peachwillow', 'Santa Cruz', 'CA', '72139', 'USA', 0);
INSERT INTO accounts VALUES ('dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'sally_id', '1', 'D & D Saunders Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '419 Mills Dr.', 'Coronado', 'CA', '45447', 'USA', NULL, NULL, '494-555-6383', NULL, NULL, NULL, 'www.ddsaunderstransportation,ltd.com', NULL, NULL, NULL, NULL, '419 Mills Dr.', 'Coronado', 'CA', '45447', 'USA', 0);
INSERT INTO accounts VALUES ('4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'kristen_id', '1', 'Saunders-Vandenouer Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '1914 N Lucile Lane', 'Royal Oak', 'BC', '59450', 'Canada', NULL, NULL, '898-555-3533', NULL, NULL, NULL, 'www.saunders-vandenouermachinery,inc.com', NULL, NULL, NULL, NULL, '1914 N Lucile Lane', 'Royal Oak', 'BC', '59450', 'Canada', 0);
INSERT INTO accounts VALUES ('82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'beth_id', '1', 'E & M Vincenzi Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '8028 39th Avenue', 'Daly City', 'CA', '97918', 'USA', NULL, NULL, '817-555-2740', NULL, NULL, NULL, 'www.emvincenzielectronicscompany.com', NULL, NULL, NULL, NULL, '8028 39th Avenue', 'Daly City', 'CA', '97918', 'USA', 0);
INSERT INTO accounts VALUES ('bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'matt_id', '1', 'Vincenzi-Herring Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '9777 Mozden Lane', 'Puyallup', 'WA', '51791', 'USA', NULL, NULL, '344-555-7519', NULL, NULL, NULL, 'www.vincenzi-herringengineering,ltd.com', NULL, NULL, NULL, NULL, '9777 Mozden Lane', 'Puyallup', 'WA', '51791', 'USA', 0);
INSERT INTO accounts VALUES ('98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'matt_id', '1', 'R & Z Garza Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '6146 Schenone Court', 'Yakima', 'WA', '82714', 'USA', NULL, NULL, '286-555-5355', NULL, NULL, NULL, 'www.rzgarzacommunications,inc.com', NULL, NULL, NULL, NULL, '6146 Schenone Court', 'Yakima', 'WA', '82714', 'USA', 0);
INSERT INTO accounts VALUES ('3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'chris_id', '1', 'Garza-Westover Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '805 Willow Lane', 'Palo Alto', 'CA', '2748', 'USA', NULL, NULL, '426-555-9336', NULL, NULL, NULL, 'www.garza-westovermachinerypartners.com', NULL, NULL, NULL, NULL, '805 Willow Lane', 'Palo Alto', 'CA', '2748', 'USA', 0);
INSERT INTO accounts VALUES ('7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'sarah_id', '1', 'J & K Hagemann Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '7427 Terra Catalina', 'Victoria', 'BC', '72540', 'Canada', NULL, NULL, '630-555-9458', NULL, NULL, NULL, 'www.jkhagemanncommunicationscorp.com', NULL, NULL, NULL, NULL, '7427 Terra Catalina', 'Victoria', 'BC', '72540', 'Canada', 0);
INSERT INTO accounts VALUES ('ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'sally_id', '1', 'Hagemann-Vasquez Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '2341 Lindley Ct', 'Beaverton', 'OR', '57735', 'USA', NULL, NULL, '441-555-6151', NULL, NULL, NULL, 'www.hagemann-vasquezconstruction,ltd.com', NULL, NULL, NULL, NULL, '2341 Lindley Ct', 'Beaverton', 'OR', '57735', 'USA', 0);
INSERT INTO accounts VALUES ('db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'max_id', '1', 'W & W McCarthy Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '1874 Royal Links Circle', 'Cliffside', 'BC', '93688', 'Canada', NULL, NULL, '668-555-4901', NULL, NULL, NULL, 'www.wwmccarthyelectronicsassociates.com', NULL, NULL, NULL, NULL, '1874 Royal Links Circle', 'Cliffside', 'BC', '93688', 'Canada', 0);
INSERT INTO accounts VALUES ('30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'max_id', '1', 'McCarthy-Bacalzo Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '7040 Isabel Dr.', 'Beverly Hills', 'CA', '89846', 'USA', NULL, NULL, '503-555-9222', NULL, NULL, NULL, 'www.mccarthy-bacalzomachinerygroup.com', NULL, NULL, NULL, NULL, '7040 Isabel Dr.', 'Beverly Hills', 'CA', '89846', 'USA', 0);
INSERT INTO accounts VALUES ('70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'beth_id', '1', 'D & G Berch Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '6827 Glazier Dr.', 'Seattle', 'WA', '91961', 'USA', NULL, NULL, '753-555-6601', NULL, NULL, NULL, 'www.dgberchtransportation,inc.com', NULL, NULL, NULL, NULL, '6827 Glazier Dr.', 'Seattle', 'WA', '91961', 'USA', 0);
INSERT INTO accounts VALUES ('a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'matt_id', '1', 'Berch-Taylor Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '4904 Hillview Drive', 'La Jolla', 'CA', '94813', 'USA', NULL, NULL, '188-555-7865', NULL, NULL, NULL, 'www.berch-taylorengineering,ltd.com', NULL, NULL, NULL, NULL, '4904 Hillview Drive', 'La Jolla', 'CA', '94813', 'USA', 0);
INSERT INTO accounts VALUES ('d18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'jaime_id', '1', 'Z & L Whipple Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '7600 Yosemite Circle', 'Lynnwood', 'WA', '50464', 'USA', NULL, NULL, '461-555-3872', NULL, NULL, NULL, 'www.zlwhippleconstruction,ltd.com', NULL, NULL, NULL, NULL, '7600 Yosemite Circle', 'Lynnwood', 'WA', '50464', 'USA', 0);
INSERT INTO accounts VALUES ('1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'will_id', '1', 'Whipple-Laursen Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '5932 Rainier Dr.', 'Hidalgo', 'Zacatecas', '33145', 'Mexico', NULL, NULL, '580-555-9108', NULL, NULL, NULL, 'www.whipple-laursentransportationgroup.com', NULL, NULL, NULL, NULL, '5932 Rainier Dr.', 'Hidalgo', 'Zacatecas', '33145', 'Mexico', 0);
INSERT INTO accounts VALUES ('7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'max_id', '1', 'V & P Olguin Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '8882 Weatherly Way', 'Newport Beach', 'CA', '66582', 'USA', NULL, NULL, '214-555-7401', NULL, NULL, NULL, 'www.vpolguintransportationcorp.com', NULL, NULL, NULL, NULL, '8882 Weatherly Way', 'Newport Beach', 'CA', '66582', 'USA', 0);
INSERT INTO accounts VALUES ('a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'will_id', '1', 'Olguin-Ayers Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '7468 Franklin Canyon Road', 'Sedro Woolley', 'WA', '88132', 'USA', NULL, NULL, '595-555-5922', NULL, NULL, NULL, 'www.olguin-ayerstelecommunications,inc.com', NULL, NULL, NULL, NULL, '7468 Franklin Canyon Road', 'Sedro Woolley', 'WA', '88132', 'USA', 0);
INSERT INTO accounts VALUES ('d5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'matt_id', '1', 'F & X Kotc Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '3328 Via Cortez', 'Long Beach', 'CA', '87731', 'USA', NULL, NULL, '253-555-2843', NULL, NULL, NULL, 'www.fxkotccommunicationspartners.com', NULL, NULL, NULL, NULL, '3328 Via Cortez', 'Long Beach', 'CA', '87731', 'USA', 0);
INSERT INTO accounts VALUES ('3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:21:15', '2005-11-30 19:21:15', '1', 'sally_id', '1', 'Kotc-Coriell Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '4824 Discovery Bay', 'Beverly Hills', 'CA', '75442', 'USA', NULL, NULL, '783-555-1391', NULL, NULL, NULL, 'www.kotc-coriellcommunicationsholdings.com', NULL, NULL, NULL, NULL, '4824 Discovery Bay', 'Beverly Hills', 'CA', '75442', 'USA', 0);
INSERT INTO accounts VALUES ('6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:21:15', '2005-11-30 19:21:15', '1', 'sarah_id', '1', 'S & X Warthen Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '8282 Meadowbrook Court', 'Puyallup', 'WA', '41204', 'USA', NULL, NULL, '703-555-9598', NULL, NULL, NULL, 'www.sxwarthenengineeringpartners.com', NULL, NULL, NULL, NULL, '8282 Meadowbrook Court', 'Puyallup', 'WA', '41204', 'USA', 0);
INSERT INTO accounts VALUES ('e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:21:15', '2005-11-30 19:21:15', '1', 'sarah_id', '1', 'Warthen-Johnson Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '2687 Gilberto', 'La Jolla', 'CA', '94076', 'USA', NULL, NULL, '468-555-9034', NULL, NULL, NULL, 'www.warthen-johnsontransportation,inc.com', NULL, NULL, NULL, NULL, '2687 Gilberto', 'La Jolla', 'CA', '94076', 'USA', 0);
INSERT INTO accounts VALUES ('1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:21:16', '2005-11-30 19:21:16', '1', 'sarah_id', '1', 'H & N Huckaby Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '6400 Kenwal Rd.', 'Richmond', 'CA', '98706', 'USA', NULL, NULL, '411-555-6870', NULL, NULL, NULL, 'www.hnhuckabymachinerycorp.com', NULL, NULL, NULL, NULL, '6400 Kenwal Rd.', 'Richmond', 'CA', '98706', 'USA', 0);
INSERT INTO accounts VALUES ('69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:21:16', '2005-11-30 19:21:16', '1', 'will_id', '1', 'Huckaby-Gustafson Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '1060 McElroy Court', 'Burbank', 'CA', '18741', 'USA', NULL, NULL, '860-555-1277', NULL, NULL, NULL, 'www.huckaby-gustafsonmachineryassociates.com', NULL, NULL, NULL, NULL, '1060 McElroy Court', 'Burbank', 'CA', '18741', 'USA', 0);
INSERT INTO accounts VALUES ('c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:21:16', '2005-11-30 19:21:16', '1', 'max_id', '1', 'G & W Thompson Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7681 Hillcrest', 'Port Hammond', 'BC', '15825', 'Canada', NULL, NULL, '164-555-1398', NULL, NULL, NULL, 'www.gwthompsontransportation,inc.com', NULL, NULL, NULL, NULL, '7681 Hillcrest', 'Port Hammond', 'BC', '15825', 'Canada', 0);
INSERT INTO accounts VALUES ('2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'matt_id', '1', 'Thompson-Hendricks Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '5251 Canyon Road', 'Anacortes', 'WA', '10214', 'USA', NULL, NULL, '876-555-7091', NULL, NULL, NULL, 'www.thompson-hendricksmachinerycorp.com', NULL, NULL, NULL, NULL, '5251 Canyon Road', 'Anacortes', 'WA', '10214', 'USA', 0);
INSERT INTO accounts VALUES ('7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'beth_id', '1', 'V & B Black Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '2128 Holland Drive.', 'Coronado', 'CA', '36974', 'USA', NULL, NULL, '203-555-5841', NULL, NULL, NULL, 'www.vbblacktransportationholdings.com', NULL, NULL, NULL, NULL, '2128 Holland Drive.', 'Coronado', 'CA', '36974', 'USA', 0);
INSERT INTO accounts VALUES ('ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'beth_id', '1', 'Black-Vansant Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '1314 Westover Dr.', 'Daly City', 'CA', '87331', 'USA', NULL, NULL, '937-555-1162', NULL, NULL, NULL, 'www.black-vansantconstructioncompany.com', NULL, NULL, NULL, NULL, '1314 Westover Dr.', 'Daly City', 'CA', '87331', 'USA', 0);
INSERT INTO accounts VALUES ('60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'max_id', '1', 'C & A Bentley Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '1101 C Street', 'Daly City', 'CA', '87541', 'USA', NULL, NULL, '526-555-2198', NULL, NULL, NULL, 'www.cabentleyengineeringgroup.com', NULL, NULL, NULL, NULL, '1101 C Street', 'Daly City', 'CA', '87541', 'USA', 0);
INSERT INTO accounts VALUES ('4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'kristen_id', '1', 'Bentley-Ritacco Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '9177 Concord Royale', 'Grossmont', 'CA', '77767', 'USA', NULL, NULL, '622-555-8806', NULL, NULL, NULL, 'www.bentley-ritaccoconstruction,ltd.com', NULL, NULL, NULL, NULL, '9177 Concord Royale', 'Grossmont', 'CA', '77767', 'USA', 0);
INSERT INTO accounts VALUES ('7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'chris_id', '1', 'U & S Theisen Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '9218 Sanford St.', 'Walla Walla', 'WA', '46044', 'USA', NULL, NULL, '895-555-4813', NULL, NULL, NULL, 'www.ustheisentransportation,inc.com', NULL, NULL, NULL, NULL, '9218 Sanford St.', 'Walla Walla', 'WA', '46044', 'USA', 0);
INSERT INTO accounts VALUES ('b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'will_id', '1', 'Theisen-Berger Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '7549 Longview Rd.', 'Mill Valley', 'CA', '28725', 'USA', NULL, NULL, '702-555-1702', NULL, NULL, NULL, 'www.theisen-bergerconstructiongroup.com', NULL, NULL, NULL, NULL, '7549 Longview Rd.', 'Mill Valley', 'CA', '28725', 'USA', 0);
INSERT INTO accounts VALUES ('1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'sarah_id', '1', 'N & W Koski Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '500 Rockledge Lane', 'Tacoma', 'WA', '35870', 'USA', NULL, NULL, '997-555-5337', NULL, NULL, NULL, 'www.nwkoskitransportationcorp.com', NULL, NULL, NULL, NULL, '500 Rockledge Lane', 'Tacoma', 'WA', '35870', 'USA', 0);
INSERT INTO accounts VALUES ('51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'matt_id', '1', 'Koski-Fitzgerald Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '1742 Breck Court', 'Shawnee', 'BC', '83711', 'Canada', NULL, NULL, '478-555-3859', NULL, NULL, NULL, 'www.koski-fitzgeraldengineeringpartners.com', NULL, NULL, NULL, NULL, '1742 Breck Court', 'Shawnee', 'BC', '83711', 'Canada', 0);
INSERT INTO accounts VALUES ('a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'sarah_id', '1', 'O & D Camacho Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '4946 Abbey Court', 'Langford', 'BC', '83311', 'Canada', NULL, NULL, '136-555-9780', NULL, NULL, NULL, 'www.odcamachocommunicationsassociates.com', NULL, NULL, NULL, NULL, '4946 Abbey Court', 'Langford', 'BC', '83311', 'Canada', 0);
INSERT INTO accounts VALUES ('d1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'sally_id', '1', 'Camacho-Alvarado Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '6441 Via Santa Fe', 'Puyallup', 'WA', '71022', 'USA', NULL, NULL, '779-555-1588', NULL, NULL, NULL, 'www.camacho-alvaradotransportationcompany.com', NULL, NULL, NULL, NULL, '6441 Via Santa Fe', 'Puyallup', 'WA', '71022', 'USA', 0);
INSERT INTO accounts VALUES ('1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'sally_id', '1', 'M & Y Brummer Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '9899 Geary Court', 'Grossmont', 'CA', '10492', 'USA', NULL, NULL, '459-555-6138', NULL, NULL, NULL, 'www.mybrummercommunications,ltd.com', NULL, NULL, NULL, NULL, '9899 Geary Court', 'Grossmont', 'CA', '10492', 'USA', 0);
INSERT INTO accounts VALUES ('4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'beth_id', '1', 'Brummer-Pinkston Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '4305 Amanda Circle', 'Lebanon', 'OR', '89656', 'USA', NULL, NULL, '225-555-5573', NULL, NULL, NULL, 'www.brummer-pinkstoncommunicationsassociates.com', NULL, NULL, NULL, NULL, '4305 Amanda Circle', 'Lebanon', 'OR', '89656', 'USA', 0);
INSERT INTO accounts VALUES ('86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'max_id', '1', 'B & D Spivey Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '674 Woodchuck Pl.', 'Burien', 'WA', '94286', 'USA', NULL, NULL, '167-555-3409', NULL, NULL, NULL, 'www.bdspiveymachinerypartners.com', NULL, NULL, NULL, NULL, '674 Woodchuck Pl.', 'Burien', 'WA', '94286', 'USA', 0);
INSERT INTO accounts VALUES ('e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'sarah_id', '1', 'Spivey-Whiting Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '5333 Garaventa Drive', 'Lake Oswego', 'OR', '14321', 'USA', NULL, NULL, '855-555-1473', NULL, NULL, NULL, 'www.spivey-whitingconstructionpartners.com', NULL, NULL, NULL, NULL, '5333 Garaventa Drive', 'Lake Oswego', 'OR', '14321', 'USA', 0);
INSERT INTO accounts VALUES ('30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'kristen_id', '1', 'H & E Espinoza Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '1955 Wallace Dr.', 'La Cruz', 'Sinaloa', '84112', 'Mexico', NULL, NULL, '821-555-6938', NULL, NULL, NULL, 'www.heespinozamachinerygroup.com', NULL, NULL, NULL, NULL, '1955 Wallace Dr.', 'La Cruz', 'Sinaloa', '84112', 'Mexico', 0);
INSERT INTO accounts VALUES ('7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'beth_id', '1', 'Espinoza-Robinett Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '6868 West', 'Lincoln Acres', 'CA', '69308', 'USA', NULL, NULL, '632-555-3630', NULL, NULL, NULL, 'www.espinoza-robinettelectronicsholdings.com', NULL, NULL, NULL, NULL, '6868 West', 'Lincoln Acres', 'CA', '69308', 'USA', 0);
INSERT INTO accounts VALUES ('b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'max_id', '1', 'X & M Lundahl Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6401 Cook Street', 'Seattle', 'WA', '62625', 'USA', NULL, NULL, '859-555-2380', NULL, NULL, NULL, 'www.xmlundahlconstructioncorp.com', NULL, NULL, NULL, NULL, '6401 Cook Street', 'Seattle', 'WA', '62625', 'USA', 0);
INSERT INTO accounts VALUES ('db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'sally_id', '1', 'Lundahl-Demicell Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1569 Norse Drive', 'Corvallis', 'OR', '56618', 'USA', NULL, NULL, '932-555-1359', NULL, NULL, NULL, 'www.lundahl-demicelltelecommunications,ltd.com', NULL, NULL, NULL, NULL, '1569 Norse Drive', 'Corvallis', 'OR', '56618', 'USA', 0);
INSERT INTO accounts VALUES ('52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'chris_id', '1', 'I & M Rousey Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '1355 Sequoia Drive', 'Guadalajara', 'Jalisco', '78856', 'Mexico', NULL, NULL, '634-555-4655', NULL, NULL, NULL, 'www.imrouseytransportation,ltd.com', NULL, NULL, NULL, NULL, '1355 Sequoia Drive', 'Guadalajara', 'Jalisco', '78856', 'Mexico', 0);
INSERT INTO accounts VALUES ('861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'will_id', '1', 'Rousey-Marcovecchio Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9431 Sun View Terrace', 'Port Hammond', 'BC', '95375', 'Canada', NULL, NULL, '730-555-2262', NULL, NULL, NULL, 'www.rousey-marcovecchioelectronicscorp.com', NULL, NULL, NULL, NULL, '9431 Sun View Terrace', 'Port Hammond', 'BC', '95375', 'Canada', 0);
INSERT INTO accounts VALUES ('c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'kristen_id', '1', 'H & Y Evans Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '9472 Juliet Court', 'Colma', 'CA', '63651', 'USA', NULL, NULL, '102-555-7269', NULL, NULL, NULL, 'www.hyevansengineering,inc.com', NULL, NULL, NULL, NULL, '9472 Juliet Court', 'Colma', 'CA', '63651', 'USA', 0);
INSERT INTO accounts VALUES ('12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'jaime_id', '1', 'Evans-Storjohann Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '460 Carzino Ct', 'La Mesa', 'CA', '20040', 'USA', NULL, NULL, '460-555-7162', NULL, NULL, NULL, 'www.evans-storjohanntelecommunications,ltd.com', NULL, NULL, NULL, NULL, '460 Carzino Ct', 'La Mesa', 'CA', '20040', 'USA', 0);
INSERT INTO accounts VALUES ('68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'sally_id', '1', 'D & A Maccietto Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '3410 Hemlock Ave.', 'El Cajon', 'CA', '53478', 'USA', NULL, NULL, '756-555-1798', NULL, NULL, NULL, 'www.damacciettomachinerygroup.com', NULL, NULL, NULL, NULL, '3410 Hemlock Ave.', 'El Cajon', 'CA', '53478', 'USA', 0);
INSERT INTO accounts VALUES ('a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'max_id', '1', 'Maccietto-Buskirk Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '1996 Sand Pointe Lane', 'Oakland', 'CA', '75027', 'USA', NULL, NULL, '237-555-9319', NULL, NULL, NULL, 'www.maccietto-buskirkconstructionassociates.com', NULL, NULL, NULL, NULL, '1996 Sand Pointe Lane', 'Oakland', 'CA', '75027', 'USA', 0);
INSERT INTO accounts VALUES ('d6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'max_id', '1', 'D & Z Kesslep Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '5200 Pennsylvania Blvd', 'Vancouver', 'BC', '74626', 'Canada', NULL, NULL, '134-555-9898', NULL, NULL, NULL, 'www.dzkesslepelectronics,ltd.com', NULL, NULL, NULL, NULL, '5200 Pennsylvania Blvd', 'Vancouver', 'BC', '74626', 'Canada', 0);
INSERT INTO accounts VALUES ('1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'kristen_id', '1', 'Kesslep-Schultz Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '6695 Kathleen Drive', 'N. Vancouver', 'BC', '62338', 'Canada', NULL, NULL, '537-555-7048', NULL, NULL, NULL, 'www.kesslep-schultzengineeringcorp.com', NULL, NULL, NULL, NULL, '6695 Kathleen Drive', 'N. Vancouver', 'BC', '62338', 'Canada', 0);
INSERT INTO accounts VALUES ('4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'will_id', '1', 'Q & Q Bergin Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '2810 Guadalupe', 'Acapulco', 'Guerrero', '28099', 'Mexico', NULL, NULL, '218-555-2598', NULL, NULL, NULL, 'www.qqbergintelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '2810 Guadalupe', 'Acapulco', 'Guerrero', '28099', 'Mexico', 0);
INSERT INTO accounts VALUES ('94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'max_id', '1', 'Bergin-Steel Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, 'P.O. Box 4559', 'Edmonds', 'WA', '80971', 'USA', NULL, NULL, '883-555-2034', NULL, NULL, NULL, 'www.bergin-steelengineeringcompany.com', NULL, NULL, NULL, NULL, 'P.O. Box 4559', 'Edmonds', 'WA', '80971', 'USA', 0);
INSERT INTO accounts VALUES ('d882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'matt_id', '1', 'Y & R Marple Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '928 Old Mountain View Dr.', 'Olympia', 'WA', '12894', 'USA', NULL, NULL, '826-555-8869', NULL, NULL, NULL, 'www.yrmarplemachinery,inc.com', NULL, NULL, NULL, NULL, '928 Old Mountain View Dr.', 'Olympia', 'WA', '12894', 'USA', 0);
INSERT INTO accounts VALUES ('27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'sarah_id', '1', 'Marple-Evans Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5587 D St.', 'Cliffside', 'BC', '31928', 'Canada', NULL, NULL, '614-555-6934', NULL, NULL, NULL, 'www.marple-evansengineering,inc.com', NULL, NULL, NULL, NULL, '5587 D St.', 'Cliffside', 'BC', '31928', 'Canada', 0);
INSERT INTO accounts VALUES ('6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'kristen_id', '1', 'E & F Bruner Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '6111 Guadalajara', 'Oregon City', 'OR', '27206', 'USA', NULL, NULL, '579-555-3398', NULL, NULL, NULL, 'www.efbrunermachinery,ltd.com', NULL, NULL, NULL, NULL, '6111 Guadalajara', 'Oregon City', 'OR', '27206', 'USA', 0);
INSERT INTO accounts VALUES ('b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'chris_id', '1', 'Bruner-Troyer Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '1025 R St.', 'Kirkland', 'WA', '86915', 'USA', NULL, NULL, '742-555-6008', NULL, NULL, NULL, 'www.bruner-troyertransportationholdings.com', NULL, NULL, NULL, NULL, '1025 R St.', 'Kirkland', 'WA', '86915', 'USA', 0);
INSERT INTO accounts VALUES ('f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'will_id', '1', 'N & O Sandidge Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '557 Diver Way', 'Royal Oak', 'BC', '23869', 'Canada', NULL, NULL, '969-555-4758', NULL, NULL, NULL, 'www.nosandidgeelectronics,inc.com', NULL, NULL, NULL, NULL, '557 Diver Way', 'Royal Oak', 'BC', '23869', 'Canada', 0);
INSERT INTO accounts VALUES ('52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:21:26', '2005-11-30 19:21:26', '1', 'kristen_id', '1', 'Sandidge-Skonnard Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '8380 Paso Del Rio Court', 'Spring Valley', 'CA', '74226', 'USA', NULL, NULL, '142-555-3737', NULL, NULL, NULL, 'www.sandidge-skonnardmachinerygroup.com', NULL, NULL, NULL, NULL, '8380 Paso Del Rio Court', 'Spring Valley', 'CA', '74226', 'USA', 0);
INSERT INTO accounts VALUES ('86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:21:26', '2005-11-30 19:21:26', '1', 'beth_id', '1', 'U & W Beck Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '8166 Starflower Dr', 'Spring Valley', 'CA', '76341', 'USA', NULL, NULL, '392-555-1115', NULL, NULL, NULL, 'www.uwbeckconstructioncorp.com', NULL, NULL, NULL, NULL, '8166 Starflower Dr', 'Spring Valley', 'CA', '76341', 'USA', 0);
INSERT INTO accounts VALUES ('c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:21:26', '2005-11-30 19:21:26', '1', 'max_id', '1', 'Beck-Abel Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '3588 Vancouver Way', 'San Francisco', 'CA', '64952', 'USA', NULL, NULL, '488-555-7722', NULL, NULL, NULL, 'www.beck-abelelectronicscompany.com', NULL, NULL, NULL, NULL, '3588 Vancouver Way', 'San Francisco', 'CA', '64952', 'USA', 0);
INSERT INTO accounts VALUES ('3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'chris_id', '1', 'M & K Miller Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '6284 Levee Rd.', 'Lebanon', 'OR', '33229', 'USA', NULL, NULL, '761-555-3729', NULL, NULL, NULL, 'www.mkmillertelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6284 Levee Rd.', 'Lebanon', 'OR', '33229', 'USA', 0);
INSERT INTO accounts VALUES ('7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'sarah_id', '1', 'Miller-Walker Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '4616 Cordova Way', 'Portland', 'OR', '15910', 'USA', NULL, NULL, '219-555-3622', NULL, NULL, NULL, 'www.miller-walkermachinery,ltd.com', NULL, NULL, NULL, NULL, '4616 Cordova Way', 'Portland', 'OR', '15910', 'USA', 0);
INSERT INTO accounts VALUES ('ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'beth_id', '1', 'L & E Brooks Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '7566 Keller Ridge Dr.', 'Bellflower', 'CA', '49347', 'USA', NULL, NULL, '754-555-1915', NULL, NULL, NULL, 'www.lebrookscommunicationspartners.com', NULL, NULL, NULL, NULL, '7566 Keller Ridge Dr.', 'Bellflower', 'CA', '49347', 'USA', 0);
INSERT INTO accounts VALUES ('c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'sally_id', '1', 'Brooks-Logan Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '8807 Soto St.', 'Bremerton', 'WA', '70897', 'USA', NULL, NULL, '896-555-5779', NULL, NULL, NULL, 'www.brooks-loganconstructionholdings.com', NULL, NULL, NULL, NULL, '8807 Soto St.', 'Bremerton', 'WA', '70897', 'USA', 0);
INSERT INTO accounts VALUES ('3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'kristen_id', '1', 'W & N Several Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2012 Reisling Court', 'San Carlos', 'CA', '70496', 'USA', NULL, NULL, '792-555-6358', NULL, NULL, NULL, 'www.wnseveraltelecommunicationspartners.com', NULL, NULL, NULL, NULL, '2012 Reisling Court', 'San Carlos', 'CA', '70496', 'USA', 0);
INSERT INTO accounts VALUES ('6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'sally_id', '1', 'Several-Thomas Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '3507 Limeridge Drive', 'Acapulco', 'Guerrero', '58207', 'Mexico', NULL, NULL, '296-555-3508', NULL, NULL, NULL, 'www.several-thomastransportationholdings.com', NULL, NULL, NULL, NULL, '3507 Limeridge Drive', 'Acapulco', 'Guerrero', '58207', 'Mexico', 0);
INSERT INTO accounts VALUES ('b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'beth_id', '1', 'V & A Vessa Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '6965 Appalachian Drive', 'Beaverton', 'OR', '23969', 'USA', NULL, NULL, '877-555-8058', NULL, NULL, NULL, 'www.vavessatransportationcorp.com', NULL, NULL, NULL, NULL, '6965 Appalachian Drive', 'Beaverton', 'OR', '23969', 'USA', 0);
INSERT INTO accounts VALUES ('13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'max_id', '1', 'Vessa-Tran Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '1371 Rogers Ave', 'Imperial Beach', 'CA', '76841', 'USA', NULL, NULL, '993-555-4411', NULL, NULL, NULL, 'www.vessa-trancommunicationscorp.com', NULL, NULL, NULL, NULL, '1371 Rogers Ave', 'Imperial Beach', 'CA', '76841', 'USA', 0);
INSERT INTO accounts VALUES ('5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'sally_id', '1', 'T & A Crow Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '7739 Pineknoll', 'Newport Beach', 'CA', '81471', 'USA', NULL, NULL, '936-555-2247', NULL, NULL, NULL, 'www.tacrowelectronics,inc.com', NULL, NULL, NULL, NULL, '7739 Pineknoll', 'Newport Beach', 'CA', '81471', 'USA', 0);
INSERT INTO accounts VALUES ('9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'matt_id', '1', 'Crow-Sims Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '9742 Anderson Way', 'Long Beach', 'CA', '15065', 'USA', NULL, NULL, '724-555-9311', NULL, NULL, NULL, 'www.crow-simsconstructionassociates.com', NULL, NULL, NULL, NULL, '9742 Anderson Way', 'Long Beach', 'CA', '15065', 'USA', 0);
INSERT INTO accounts VALUES ('cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'chris_id', '1', 'D & D Tatman Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '9021 Onley Dr', 'Chula Vista', 'CA', '71297', 'USA', NULL, NULL, '689-555-5775', NULL, NULL, NULL, 'www.ddtatmanelectronicsholdings.com', NULL, NULL, NULL, NULL, '9021 Onley Dr', 'Chula Vista', 'CA', '71297', 'USA', 0);
INSERT INTO accounts VALUES ('198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'sarah_id', '1', 'Tatman-Nelsen Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '3935 Hawkins Street', 'Langford', 'BC', '56493', 'Canada', NULL, NULL, '501-555-2468', NULL, NULL, NULL, 'www.tatman-nelsenmachinery,inc.com', NULL, NULL, NULL, NULL, '3935 Hawkins Street', 'Langford', 'BC', '56493', 'Canada', 0);
INSERT INTO accounts VALUES ('721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'sally_id', '1', 'I & V Cole Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '811 Via Cordona', 'Daly City', 'CA', '19739', 'USA', NULL, NULL, '728-555-1218', NULL, NULL, NULL, 'www.ivcoleengineering,inc.com', NULL, NULL, NULL, NULL, '811 Via Cordona', 'Daly City', 'CA', '19739', 'USA', 0);
INSERT INTO accounts VALUES ('c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'beth_id', '1', 'Cole-Huntsman Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '8634 Forte Way', 'Glendale', 'CA', '43804', 'USA', NULL, NULL, '801-555-9197', NULL, NULL, NULL, 'www.cole-huntsmanconstruction,ltd.com', NULL, NULL, NULL, NULL, '8634 Forte Way', 'Glendale', 'CA', '43804', 'USA', 0);
INSERT INTO accounts VALUES ('33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:21:31', '2005-11-30 19:21:31', '1', 'matt_id', '1', 'K & R Arakawa Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '8420 Dayton Court', 'Glendale', 'CA', '45919', 'USA', NULL, NULL, '151-555-6575', NULL, NULL, NULL, 'www.krarakawacommunicationsgroup.com', NULL, NULL, NULL, NULL, '8420 Dayton Court', 'Glendale', 'CA', '45919', 'USA', 0);
INSERT INTO accounts VALUES ('337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:21:31', '2005-11-30 19:21:31', '1', 'jaime_id', '1', 'Arakawa-Steuber Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '6498 Pasa Del Rio', 'Palo Alto', 'CA', '62437', 'USA', NULL, NULL, '247-555-4183', NULL, NULL, NULL, 'www.arakawa-steuberengineeringassociates.com', NULL, NULL, NULL, NULL, '6498 Pasa Del Rio', 'Palo Alto', 'CA', '62437', 'USA', 0);
INSERT INTO accounts VALUES ('9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:21:31', '2005-11-30 19:21:31', '1', 'max_id', '1', 'B & P Cox Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '6538 Camelback Road', 'Los Angeles', 'CA', '55681', 'USA', NULL, NULL, '520-555-9190', NULL, NULL, NULL, 'www.bpcoxtelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '6538 Camelback Road', 'Los Angeles', 'CA', '55681', 'USA', 0);
INSERT INTO accounts VALUES ('5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'kristen_id', '1', 'Cox-Jacobs Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '7525 Sutcliffe Pl.', 'Pomona', 'CA', '38362', 'USA', NULL, NULL, '878-555-9083', NULL, NULL, NULL, 'www.cox-jacobselectronics,ltd.com', NULL, NULL, NULL, NULL, '7525 Sutcliffe Pl.', 'Pomona', 'CA', '38362', 'USA', 0);
INSERT INTO accounts VALUES ('48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'chris_id', '1', 'Q & P Barley Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '7820 Blackridge Drive', 'W. Linn', 'OR', '45507', 'USA', NULL, NULL, '513-555-7376', NULL, NULL, NULL, 'www.qpbarleytelecommunicationscompany.com', NULL, NULL, NULL, NULL, '7820 Blackridge Drive', 'W. Linn', 'OR', '45507', 'USA', 0);
INSERT INTO accounts VALUES ('8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'beth_id', '1', 'Barley-Alvaro Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '9061 Isabel', 'Spokane', 'WA', '93349', 'USA', NULL, NULL, '894-555-5897', NULL, NULL, NULL, 'www.barley-alvarotransportationholdings.com', NULL, NULL, NULL, NULL, '9061 Isabel', 'Spokane', 'WA', '93349', 'USA', 0);
INSERT INTO accounts VALUES ('d2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'kristen_id', '1', 'G & N Waters Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '2266 Bonifacio Street', 'Woodburn', 'OR', '66656', 'USA', NULL, NULL, '666-555-4999', NULL, NULL, NULL, 'www.gnwaterscommunicationsgroup.com', NULL, NULL, NULL, NULL, '2266 Bonifacio Street', 'Woodburn', 'OR', '66656', 'USA', 0);
INSERT INTO accounts VALUES ('34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'kristen_id', '1', 'Waters-Jarvis Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '3761 Cancroft Road', 'San Gabriel', 'CA', '80659', 'USA', NULL, NULL, '170-555-2149', NULL, NULL, NULL, 'www.waters-jarvisconstructionpartners.com', NULL, NULL, NULL, NULL, '3761 Cancroft Road', 'San Gabriel', 'CA', '80659', 'USA', 0);
INSERT INTO accounts VALUES ('64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'kristen_id', '1', 'H & Y Styles Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9875 Prestwick Court', 'Lemon Grove', 'CA', '20129', 'USA', NULL, NULL, '989-555-1356', NULL, NULL, NULL, 'www.hystyleselectronics,ltd.com', NULL, NULL, NULL, NULL, '9875 Prestwick Court', 'Lemon Grove', 'CA', '20129', 'USA', 0);
INSERT INTO accounts VALUES ('97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'chris_id', '1', 'Styles-Glenn Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '1625 Buckingham Dr.', 'San Jose', 'CA', '73001', 'USA', NULL, NULL, '516-555-6135', NULL, NULL, NULL, 'www.styles-glenntransportationholdings.com', NULL, NULL, NULL, NULL, '1625 Buckingham Dr.', 'San Jose', 'CA', '73001', 'USA', 0);
INSERT INTO accounts VALUES ('c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'sarah_id', '1', 'O & K Smith Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '2519 Gill Ct.', 'Palo Alto', 'CA', '49244', 'USA', NULL, NULL, '458-555-3971', NULL, NULL, NULL, 'www.oksmithtransportationcorp.com', NULL, NULL, NULL, NULL, '2519 Gill Ct.', 'Palo Alto', 'CA', '49244', 'USA', 0);
INSERT INTO accounts VALUES ('18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'beth_id', '1', 'Smith-Duff Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '7178 Cancroft Road', 'Newport Beach', 'CA', '23958', 'USA', NULL, NULL, '247-555-2035', NULL, NULL, NULL, 'www.smith-duffconstructionpartners.com', NULL, NULL, NULL, NULL, '7178 Cancroft Road', 'Newport Beach', 'CA', '23958', 'USA', 0);
INSERT INTO accounts VALUES ('48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'sally_id', '1', 'D & D Lucero Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '3801 Roundhouse Place', 'Orizaba', 'Veracruz', '93749', 'Mexico', NULL, NULL, '212-555-7499', NULL, NULL, NULL, 'www.ddlucerotransportation,ltd.com', NULL, NULL, NULL, NULL, '3801 Roundhouse Place', 'Orizaba', 'Veracruz', '93749', 'Mexico', 0);
INSERT INTO accounts VALUES ('8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'kristen_id', '1', 'Lucero-Burton Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '8713 Live Oak Avenue', 'Vancouver', 'BC', '78945', 'Canada', NULL, NULL, '262-555-7849', NULL, NULL, NULL, 'www.lucero-burtonmachinery,inc.com', NULL, NULL, NULL, NULL, '8713 Live Oak Avenue', 'Vancouver', 'BC', '78945', 'Canada', 0);
INSERT INTO accounts VALUES ('e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'beth_id', '1', 'E & M Consentino Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '8246 Via Del Sol', 'Chula Vista', 'CA', '15899', 'USA', NULL, NULL, '250-555-2942', NULL, NULL, NULL, 'www.emconsentinoelectronicscompany.com', NULL, NULL, NULL, NULL, '8246 Via Del Sol', 'Chula Vista', 'CA', '15899', 'USA', 0);
INSERT INTO accounts VALUES ('2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:21:35', '2005-11-30 19:21:35', '1', 'matt_id', '1', 'Consentino-Lutes Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '3414 Jason Court', 'Milwaukie', 'OR', '66256', 'USA', NULL, NULL, '324-555-1921', NULL, NULL, NULL, 'www.consentino-lutesengineering,ltd.com', NULL, NULL, NULL, NULL, '3414 Jason Court', 'Milwaukie', 'OR', '66256', 'USA', 0);
INSERT INTO accounts VALUES ('7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:21:35', '2005-11-30 19:21:35', '1', 'matt_id', '1', 'R & Z Ecoffey Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '3200 Glenmount Drive', 'Berkeley', 'CA', '68370', 'USA', NULL, NULL, '574-555-8299', NULL, NULL, NULL, 'www.rzecoffeycommunications,inc.com', NULL, NULL, NULL, NULL, '3200 Glenmount Drive', 'Berkeley', 'CA', '68370', 'USA', 0);
INSERT INTO accounts VALUES ('d7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:21:35', '2005-11-30 19:21:35', '1', 'chris_id', '1', 'Ecoffey-Swint Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '1278 Holly Oak Drive', 'San Gabriel', 'CA', '84889', 'USA', NULL, NULL, '670-555-5906', NULL, NULL, NULL, 'www.ecoffey-swintmachinerypartners.com', NULL, NULL, NULL, NULL, '1278 Holly Oak Drive', 'San Gabriel', 'CA', '84889', 'USA', 0);
INSERT INTO accounts VALUES ('13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'sarah_id', '1', 'J & K Slattengren Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '3974 Diver Way', 'Lakewood', 'CA', '53166', 'USA', NULL, NULL, '872-555-6146', NULL, NULL, NULL, 'www.jkslattengrencommunicationscorp.com', NULL, NULL, NULL, NULL, '3974 Diver Way', 'Lakewood', 'CA', '53166', 'USA', 0);
INSERT INTO accounts VALUES ('6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'sally_id', '1', 'Slattengren-Heymsfield Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '2305 Ravenwood Drive', 'Victoria', 'BC', '28062', 'Canada', NULL, NULL, '991-555-2381', NULL, NULL, NULL, 'www.slattengren-heymsfieldconstruction,ltd.com', NULL, NULL, NULL, NULL, '2305 Ravenwood Drive', 'Victoria', 'BC', '28062', 'Canada', 0);
INSERT INTO accounts VALUES ('c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'max_id', '1', 'W & W Whitehead Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '5255 Corte Valencia', 'Santa Cruz', 'CA', '61500', 'USA', NULL, NULL, '625-555-9674', NULL, NULL, NULL, 'www.wwwhiteheadelectronicsassociates.com', NULL, NULL, NULL, NULL, '5255 Corte Valencia', 'Santa Cruz', 'CA', '61500', 'USA', 0);
INSERT INTO accounts VALUES ('3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:21:37', '2005-11-30 19:21:37', '1', 'max_id', '1', 'Whitehead-Roy Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '3841 Frisbie Ct', 'Pomona', 'CA', '83049', 'USA', NULL, NULL, '106-555-8196', NULL, NULL, NULL, 'www.whitehead-roymachinerygroup.com', NULL, NULL, NULL, NULL, '3841 Frisbie Ct', 'Pomona', 'CA', '83049', 'USA', 0);
INSERT INTO accounts VALUES ('4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:21:37', '2005-11-30 19:21:37', '1', 'beth_id', '1', 'D & G Burkhardt Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7045 Creekside Drive', 'La Cruz', 'Sinaloa', '82649', 'Mexico', NULL, NULL, '664-555-5117', NULL, NULL, NULL, 'www.dgburkhardttransportation,inc.com', NULL, NULL, NULL, NULL, '7045 Creekside Drive', 'La Cruz', 'Sinaloa', '82649', 'Mexico', 0);
INSERT INTO accounts VALUES ('a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:21:37', '2005-11-30 19:21:37', '1', 'matt_id', '1', 'Burkhardt-Whitney Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '8540 Donegal Road', 'Chula Vista', 'CA', '70360', 'USA', NULL, NULL, '168-555-2267', NULL, NULL, NULL, 'www.burkhardt-whitneyengineering,ltd.com', NULL, NULL, NULL, NULL, '8540 Donegal Road', 'Chula Vista', 'CA', '70360', 'USA', 0);
INSERT INTO accounts VALUES ('c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'jaime_id', '1', 'Z & L Wisnewski Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '4655 Shuey Ave', 'San Gabriel', 'CA', '36121', 'USA', NULL, NULL, '987-555-1474', NULL, NULL, NULL, 'www.zlwisnewskiconstruction,ltd.com', NULL, NULL, NULL, NULL, '4655 Shuey Ave', 'San Gabriel', 'CA', '36121', 'USA', 0);
INSERT INTO accounts VALUES ('3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'will_id', '1', 'Wisnewski-Burkhardt Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '6404 Del Mar Ave', 'Tixapan', 'DF', '88993', 'Mexico', NULL, NULL, '514-555-6252', NULL, NULL, NULL, 'www.wisnewski-burkhardttransportationgroup.com', NULL, NULL, NULL, NULL, '6404 Del Mar Ave', 'Tixapan', 'DF', '88993', 'Mexico', 0);
INSERT INTO accounts VALUES ('6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'max_id', '1', 'V & P Mcanich Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '2773 Kirkwood Dr', 'San Francisco', 'CA', '93623', 'USA', NULL, NULL, '456-555-4088', NULL, NULL, NULL, 'www.vpmcanichtransportationcorp.com', NULL, NULL, NULL, NULL, '2773 Kirkwood Dr', 'San Francisco', 'CA', '93623', 'USA', 0);
INSERT INTO accounts VALUES ('b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'will_id', '1', 'Mcanich-Browning Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '7432 Corte Valencia', 'Redmond', 'WA', '13658', 'USA', NULL, NULL, '245-555-2152', NULL, NULL, NULL, 'www.mcanich-browningtelecommunications,inc.com', NULL, NULL, NULL, NULL, '7432 Corte Valencia', 'Redmond', 'WA', '13658', 'USA', 0);
INSERT INTO accounts VALUES ('34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:21:39', '2005-11-30 19:21:39', '1', 'matt_id', '1', 'F & X Wellington Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '4055 Hitchcock', 'Burnaby', 'BC', '10743', 'Canada', NULL, NULL, '210-555-7617', NULL, NULL, NULL, 'www.fxwellingtoncommunicationspartners.com', NULL, NULL, NULL, NULL, '4055 Hitchcock', 'Burnaby', 'BC', '10743', 'Canada', 0);
INSERT INTO accounts VALUES ('647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:21:39', '2005-11-30 19:21:39', '1', 'sally_id', '1', 'Wellington-Bacugalupi Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '1624 Carlisle Way', 'Redwood City', 'CA', '94937', 'USA', NULL, NULL, '260-555-7967', NULL, NULL, NULL, 'www.wellington-bacugalupicommunicationsholdings.com', NULL, NULL, NULL, NULL, '1624 Carlisle Way', 'Redwood City', 'CA', '94937', 'USA', 0);
INSERT INTO accounts VALUES ('c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:21:39', '2005-11-30 19:21:39', '1', 'sarah_id', '1', 'S & X Rizzi Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '8500 Pinehurst Court', 'Everett', 'WA', '31891', 'USA', NULL, NULL, '248-555-3060', NULL, NULL, NULL, 'www.sxrizziengineeringpartners.com', NULL, NULL, NULL, NULL, '8500 Pinehurst Court', 'Everett', 'WA', '31891', 'USA', 0);
INSERT INTO accounts VALUES ('135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'sarah_id', '1', 'Rizzi-Sotelo Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '6323 Benedict Court', 'Lincoln Acres', 'CA', '82248', 'USA', NULL, NULL, '434-555-4298', NULL, NULL, NULL, 'www.rizzi-sotelotransportation,inc.com', NULL, NULL, NULL, NULL, '6323 Benedict Court', 'Lincoln Acres', 'CA', '82248', 'USA', 0);
INSERT INTO accounts VALUES ('6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'sarah_id', '1', 'H & N Stanley Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '6110 Price Lane', 'Lincoln Acres', 'CA', '84363', 'USA', NULL, NULL, '684-555-1677', NULL, NULL, NULL, 'www.hnstanleymachinerycorp.com', NULL, NULL, NULL, NULL, '6110 Price Lane', 'Lincoln Acres', 'CA', '84363', 'USA', 0);
INSERT INTO accounts VALUES ('cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'will_id', '1', 'Stanley-Markwood Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '4187 Banbury Loop', 'Metchosin', 'BC', '74590', 'Canada', NULL, NULL, '780-555-8284', NULL, NULL, NULL, 'www.stanley-markwoodmachineryassociates.com', NULL, NULL, NULL, NULL, '4187 Banbury Loop', 'Metchosin', 'BC', '74590', 'Canada', 0);
INSERT INTO accounts VALUES ('8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'max_id', '1', 'G & W Valentine Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '4228 Pacheco St.', 'Beaverton', 'OR', '42866', 'USA', NULL, NULL, '392-555-7948', NULL, NULL, NULL, 'www.gwvalentinetransportation,inc.com', NULL, NULL, NULL, NULL, '4228 Pacheco St.', 'Beaverton', 'OR', '42866', 'USA', 0);
INSERT INTO accounts VALUES ('38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'matt_id', '1', 'Valentine-Reams Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '2559 Gumwood', 'Grossmont', 'CA', '25547', 'USA', NULL, NULL, '511-555-4184', NULL, NULL, NULL, 'www.valentine-reamsmachinerycorp.com', NULL, NULL, NULL, NULL, '2559 Gumwood', 'Grossmont', 'CA', '25547', 'USA', 0);
INSERT INTO accounts VALUES ('68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'beth_id', '1', 'V & B Long Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '5509 Newcastle Road', 'Portland', 'OR', '83372', 'USA', NULL, NULL, '145-555-2477', NULL, NULL, NULL, 'www.vblongtransportationholdings.com', NULL, NULL, NULL, NULL, '5509 Newcastle Road', 'Portland', 'OR', '83372', 'USA', 0);
INSERT INTO accounts VALUES ('f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'beth_id', '1', 'Long-Olenzek Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '6751 Yosemite Ct.', 'Burlingame', 'CA', '59223', 'USA', NULL, NULL, '526-555-9998', NULL, NULL, NULL, 'www.long-olenzekconstructioncompany.com', NULL, NULL, NULL, NULL, '6751 Yosemite Ct.', 'Burlingame', 'CA', '59223', 'USA', 0);
INSERT INTO accounts VALUES ('45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:21:42', '2005-11-30 19:21:42', '1', 'max_id', '1', 'C & A Valerio Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '9955 Terra Granada', 'San Jose', 'CA', '55213', 'USA', NULL, NULL, '184-555-6920', NULL, NULL, NULL, 'www.cavalerioengineeringgroup.com', NULL, NULL, NULL, NULL, '9955 Terra Granada', 'San Jose', 'CA', '55213', 'USA', 0);
INSERT INTO accounts VALUES ('785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:21:42', '2005-11-30 19:21:42', '1', 'kristen_id', '1', 'Valerio-Ahlering Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '1451 Victory Lane', 'Salem', 'OR', '92232', 'USA', NULL, NULL, '587-555-4069', NULL, NULL, NULL, 'www.valerio-ahleringconstruction,ltd.com', NULL, NULL, NULL, NULL, '1451 Victory Lane', 'Salem', 'OR', '92232', 'USA', 0);
INSERT INTO accounts VALUES ('eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:21:42', '2005-11-30 19:21:42', '1', 'chris_id', '1', 'U & S Burke Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '8811 Lombardy Lane', 'Kirkland', 'WA', '31701', 'USA', NULL, NULL, '507-555-3277', NULL, NULL, NULL, 'www.usburketransportation,inc.com', NULL, NULL, NULL, NULL, '8811 Lombardy Lane', 'Kirkland', 'WA', '31701', 'USA', 0);
INSERT INTO accounts VALUES ('27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'will_id', '1', 'Burke-Bates Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '3217 Elm St', 'National City', 'CA', '11866', 'USA', NULL, NULL, '934-555-8055', NULL, NULL, NULL, 'www.burke-batesconstructiongroup.com', NULL, NULL, NULL, NULL, '3217 Elm St', 'National City', 'CA', '11866', 'USA', 0);
INSERT INTO accounts VALUES ('87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'sarah_id', '1', 'N & W White Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '9584 Logan Ct', 'Lemon Grove', 'CA', '16496', 'USA', NULL, NULL, '876-555-5891', NULL, NULL, NULL, 'www.nwwhitetransportationcorp.com', NULL, NULL, NULL, NULL, '9584 Logan Ct', 'Lemon Grove', 'CA', '16496', 'USA', 0);
INSERT INTO accounts VALUES ('b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'matt_id', '1', 'White-Simpson Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '1589 Mt. Tamalpais Place', 'San Francisco', 'CA', '35530', 'USA', NULL, NULL, '664-555-3955', NULL, NULL, NULL, 'www.white-simpsonengineeringpartners.com', NULL, NULL, NULL, NULL, '1589 Mt. Tamalpais Place', 'San Francisco', 'CA', '35530', 'USA', 0);
INSERT INTO accounts VALUES ('abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'sarah_id', '1', 'O & D Jones Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '867 La Orinda Place', 'Lincoln Acres', 'CA', '63222', 'USA', NULL, NULL, '334-555-9132', NULL, NULL, NULL, 'www.odjonescommunicationsassociates.com', NULL, NULL, NULL, NULL, '867 La Orinda Place', 'Lincoln Acres', 'CA', '63222', 'USA', 0);
INSERT INTO accounts VALUES ('3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'sally_id', '1', 'Jones-Casts Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '5780 Conifer Terrace', 'Royal Oak', 'BC', '90517', 'Canada', NULL, NULL, '146-555-5825', NULL, NULL, NULL, 'www.jones-caststransportationcompany.com', NULL, NULL, NULL, NULL, '5780 Conifer Terrace', 'Royal Oak', 'BC', '90517', 'Canada', 0);
INSERT INTO accounts VALUES ('9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'sally_id', '1', 'M & Y Browqett Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '5312 Riverwood Circle', 'Acapulco', 'Guerrero', '27471', 'Mexico', NULL, NULL, '373-555-4575', NULL, NULL, NULL, 'www.mybrowqettcommunications,ltd.com', NULL, NULL, NULL, NULL, '5312 Riverwood Circle', 'Acapulco', 'Guerrero', '27471', 'Mexico', 0);
INSERT INTO accounts VALUES ('cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'beth_id', '1', 'Browqett-Kartz Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '480 C Kenwal Rd', 'Arcadia', 'CA', '77828', 'USA', NULL, NULL, '207-555-8896', NULL, NULL, NULL, 'www.browqett-kartzcommunicationsassociates.com', NULL, NULL, NULL, NULL, '480 C Kenwal Rd', 'Arcadia', 'CA', '77828', 'USA', 0);
INSERT INTO accounts VALUES ('79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:21:45', '2005-11-30 19:21:45', '1', 'max_id', '1', 'B & D Wold Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '267 Aspen Drive', 'Arcadia', 'CA', '79943', 'USA', NULL, NULL, '457-555-6275', NULL, NULL, NULL, 'www.bdwoldmachinerypartners.com', NULL, NULL, NULL, NULL, '267 Aspen Drive', 'Arcadia', 'CA', '79943', 'USA', 0);
INSERT INTO accounts VALUES ('37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:21:45', '2005-11-30 19:21:45', '1', 'sarah_id', '1', 'Wold-French Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '8343 Briowes Valley Rd', 'Mill Valley', 'CA', '96461', 'USA', NULL, NULL, '553-555-3882', NULL, NULL, NULL, 'www.wold-frenchconstructionpartners.com', NULL, NULL, NULL, NULL, '8343 Briowes Valley Rd', 'Mill Valley', 'CA', '96461', 'USA', 0);
INSERT INTO accounts VALUES ('af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:21:45', '2005-11-30 19:21:45', '1', 'kristen_id', '1', 'H & E Pederson Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '8384 Potomac Drive', 'Sedro Woolley', 'WA', '64738', 'USA', NULL, NULL, '165-555-3546', NULL, NULL, NULL, 'www.hepedersonmachinerygroup.com', NULL, NULL, NULL, NULL, '8384 Potomac Drive', 'Sedro Woolley', 'WA', '64738', 'USA', 0);
INSERT INTO accounts VALUES ('3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'beth_id', '1', 'Pederson-Renn Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '9371 Corte Del Sol', 'Downey', 'CA', '21127', 'USA', NULL, NULL, '284-555-8782', NULL, NULL, NULL, 'www.pederson-rennelectronicsholdings.com', NULL, NULL, NULL, NULL, '9371 Corte Del Sol', 'Downey', 'CA', '21127', 'USA', 0);
INSERT INTO accounts VALUES ('6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'max_id', '1', 'X & M Catalano Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '9665 Pamploma Ct.', 'Kirkland', 'WA', '54564', 'USA', NULL, NULL, '819-555-7075', NULL, NULL, NULL, 'www.xmcatalanoconstructioncorp.com', NULL, NULL, NULL, NULL, '9665 Pamploma Ct.', 'Kirkland', 'WA', '54564', 'USA', 0);
INSERT INTO accounts VALUES ('94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'sally_id', '1', 'Catalano-Coleman Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '907 Ameno Road', 'Tacoma', 'WA', '46592', 'USA', NULL, NULL, '300-555-5596', NULL, NULL, NULL, 'www.catalano-colemantelecommunications,ltd.com', NULL, NULL, NULL, NULL, '907 Ameno Road', 'Tacoma', 'WA', '46592', 'USA', 0);
INSERT INTO accounts VALUES ('f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'chris_id', '1', 'I & M Hurkett Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '4111 Vista Diablo', 'San Gabriel', 'CA', '19899', 'USA', NULL, NULL, '857-555-2517', NULL, NULL, NULL, 'www.imhurketttransportation,ltd.com', NULL, NULL, NULL, NULL, '4111 Vista Diablo', 'San Gabriel', 'CA', '19899', 'USA', 0);
INSERT INTO accounts VALUES ('46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:21:47', '2005-11-30 19:21:47', '1', 'will_id', '1', 'Hurkett-Pettengill Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '5607 Willow Creek Ct.', 'Berkeley', 'CA', '33902', 'USA', NULL, NULL, '361-555-8667', NULL, NULL, NULL, 'www.hurkett-pettengillelectronicscorp.com', NULL, NULL, NULL, NULL, '5607 Willow Creek Ct.', 'Berkeley', 'CA', '33902', 'USA', 0);
INSERT INTO accounts VALUES ('91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:21:47', '2005-11-30 19:21:47', '1', 'kristen_id', '1', 'H & Y Elson Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '1721 Dianda', 'Walla Walla', 'WA', '72371', 'USA', NULL, NULL, '393-555-1135', NULL, NULL, NULL, 'www.hyelsonengineering,inc.com', NULL, NULL, NULL, NULL, '1721 Dianda', 'Walla Walla', 'WA', '72371', 'USA', 0);
INSERT INTO accounts VALUES ('d95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:21:47', '2005-11-30 19:21:47', '1', 'jaime_id', '1', 'Elson-Hirota Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3471 West Ste. Michelle', 'Richmond', 'CA', '26244', 'USA', NULL, NULL, '819-555-5913', NULL, NULL, NULL, 'www.elson-hirotatelecommunications,ltd.com', NULL, NULL, NULL, NULL, '3471 West Ste. Michelle', 'Richmond', 'CA', '26244', 'USA', 0);
INSERT INTO accounts VALUES ('7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:21:48', '2005-11-30 19:21:48', '1', 'sally_id', '1', 'D & A Blasingame Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '9838 Carob Way', 'Mill Valley', 'CA', '57166', 'USA', NULL, NULL, '762-555-3749', NULL, NULL, NULL, 'www.dablasingamemachinerygroup.com', NULL, NULL, NULL, NULL, '9838 Carob Way', 'Mill Valley', 'CA', '57166', 'USA', 0);
INSERT INTO accounts VALUES ('a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:21:48', '2005-11-30 19:21:48', '1', 'max_id', '1', 'Blasingame-Blackwell Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '4498 Dennis Circle', 'Lakewood', 'CA', '76200', 'USA', NULL, NULL, '550-555-1813', NULL, NULL, NULL, 'www.blasingame-blackwellconstructionassociates.com', NULL, NULL, NULL, NULL, '4498 Dennis Circle', 'Lakewood', 'CA', '76200', 'USA', 0);
INSERT INTO accounts VALUES ('d8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:21:48', '2005-11-30 19:21:48', '1', 'max_id', '1', 'D & Z Moya Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '1121 Boynton Avenue', 'Issaquah', 'WA', '46992', 'USA', NULL, NULL, '754-555-1935', NULL, NULL, NULL, 'www.dzmoyaelectronics,ltd.com', NULL, NULL, NULL, NULL, '1121 Boynton Avenue', 'Issaquah', 'WA', '46992', 'USA', 0);
INSERT INTO accounts VALUES ('2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'kristen_id', '1', 'Moya-Chesnut Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '6034 Sunset Circle', 'Marysville', 'WA', '32188', 'USA', NULL, NULL, '566-555-7627', NULL, NULL, NULL, 'www.moya-chesnutengineeringcorp.com', NULL, NULL, NULL, NULL, '6034 Sunset Circle', 'Marysville', 'WA', '32188', 'USA', 0);
INSERT INTO accounts VALUES ('79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'will_id', '1', 'Q & Q Ortiz Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '5566 Brook Way', 'Lincoln Acres', 'CA', '68141', 'USA', NULL, NULL, '793-555-6377', NULL, NULL, NULL, 'www.qqortiztelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '5566 Brook Way', 'Lincoln Acres', 'CA', '68141', 'USA', 0);
INSERT INTO accounts VALUES ('c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'max_id', '1', 'Ortiz-Tearpak Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '734 Selena Court', 'Woodland Hills', 'CA', '19499', 'USA', NULL, NULL, '627-555-1699', NULL, NULL, NULL, 'www.ortiz-tearpakengineeringcompany.com', NULL, NULL, NULL, NULL, '734 Selena Court', 'Woodland Hills', 'CA', '19499', 'USA', 0);
INSERT INTO accounts VALUES ('f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'matt_id', '1', 'Y & R Hall Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '521 Red Leaf Way', 'La Jolla', 'CA', '21614', 'USA', NULL, NULL, '877-555-8077', NULL, NULL, NULL, 'www.yrhallmachinery,inc.com', NULL, NULL, NULL, NULL, '521 Red Leaf Way', 'La Jolla', 'CA', '21614', 'USA', 0);
INSERT INTO accounts VALUES ('2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:21:50', '2005-11-30 19:21:50', '1', 'sarah_id', '1', 'Hall-Narberes Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '8597 Sandra', 'Long Beach', 'CA', '38132', 'USA', NULL, NULL, '312-555-9342', NULL, NULL, NULL, 'www.hall-narberesengineering,inc.com', NULL, NULL, NULL, NULL, '8597 Sandra', 'Long Beach', 'CA', '38132', 'USA', 0);
INSERT INTO accounts VALUES ('aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:21:50', '2005-11-30 19:21:50', '1', 'kristen_id', '1', 'E & F Weber Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '1294 Golden Rain Road', 'Richmond', 'BC', '79116', 'Canada', NULL, NULL, '585-555-5349', NULL, NULL, NULL, 'www.efwebermachinery,ltd.com', NULL, NULL, NULL, NULL, '1294 Golden Rain Road', 'Richmond', 'BC', '79116', 'Canada', 0);
INSERT INTO accounts VALUES ('dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:21:50', '2005-11-30 19:21:50', '1', 'chris_id', '1', 'Weber-Kabbes Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '2904 Bay View Drive', 'Santa Cruz', 'CA', '61796', 'USA', NULL, NULL, '704-555-1584', NULL, NULL, NULL, 'www.weber-kabbestransportationholdings.com', NULL, NULL, NULL, NULL, '2904 Bay View Drive', 'Santa Cruz', 'CA', '61796', 'USA', 0);
INSERT INTO accounts VALUES ('4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'will_id', '1', 'N & O Townsend Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '5854 Onley Dr', 'Burien', 'WA', '95234', 'USA', NULL, NULL, '339-555-8877', NULL, NULL, NULL, 'www.notownsendelectronics,inc.com', NULL, NULL, NULL, NULL, '5854 Onley Dr', 'Burien', 'WA', '95234', 'USA', 0);
INSERT INTO accounts VALUES ('8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'kristen_id', '1', 'Townsend-Rockne Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '4440 Algiers Drive', 'Downey', 'CA', '42752', 'USA', NULL, NULL, '418-555-7736', NULL, NULL, NULL, 'www.townsend-rocknemachinerygroup.com', NULL, NULL, NULL, NULL, '4440 Algiers Drive', 'Downey', 'CA', '42752', 'USA', 0);
INSERT INTO accounts VALUES ('b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'beth_id', '1', 'U & W Heaney Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '301 Sandy Ln.', 'Merida', 'Yucatan', '42351', 'Mexico', NULL, NULL, '975-555-4658', NULL, NULL, NULL, 'www.uwheaneyconstructioncorp.com', NULL, NULL, NULL, NULL, '301 Sandy Ln.', 'Merida', 'Yucatan', '42351', 'Mexico', 0);
INSERT INTO accounts VALUES ('76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:21:52', '2005-11-30 19:21:52', '1', 'max_id', '1', 'Heaney-Karavites Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '1796 Westbury Dr.', 'Lincoln Acres', 'CA', '30062', 'USA', NULL, NULL, '479-555-1808', NULL, NULL, NULL, 'www.heaney-karaviteselectronicscompany.com', NULL, NULL, NULL, NULL, '1796 Westbury Dr.', 'Lincoln Acres', 'CA', '30062', 'USA', 0);
INSERT INTO accounts VALUES ('509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:21:52', '2005-11-30 19:21:52', '1', 'chris_id', '1', 'M & K Carreras Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '5254 Daylight Place', 'Santa Monica', 'CA', '94823', 'USA', NULL, NULL, '398-555-1015', NULL, NULL, NULL, 'www.mkcarrerastelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5254 Daylight Place', 'Santa Monica', 'CA', '94823', 'USA', 0);
INSERT INTO accounts VALUES ('9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:21:52', '2005-11-30 19:21:52', '1', 'sarah_id', '1', 'Carreras-Mendiola Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '9659 Walnut Blvd', 'Metchosin', 'BC', '48696', 'Canada', NULL, NULL, '164-555-9451', NULL, NULL, NULL, 'www.carreras-mendiolamachinery,ltd.com', NULL, NULL, NULL, NULL, '9659 Walnut Blvd', 'Metchosin', 'BC', '48696', 'Canada', 0);
INSERT INTO accounts VALUES ('b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'beth_id', '1', 'L & E Trolen Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '3372 Via Cordona', 'Tixapan', 'DF', '53326', 'Mexico', NULL, NULL, '106-555-7287', NULL, NULL, NULL, 'www.letrolencommunicationspartners.com', NULL, NULL, NULL, NULL, '3372 Via Cordona', 'Tixapan', 'DF', '53326', 'Mexico', 0);
INSERT INTO accounts VALUES ('3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'sally_id', '1', 'Trolen-Vernon Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '8031 Danesta Dr.', 'Grossmont', 'CA', '72360', 'USA', NULL, NULL, '556-555-1693', NULL, NULL, NULL, 'www.trolen-vernonconstructionholdings.com', NULL, NULL, NULL, NULL, '8031 Danesta Dr.', 'Grossmont', 'CA', '72360', 'USA', 0);
INSERT INTO accounts VALUES ('87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'kristen_id', '1', 'W & N Lynn Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '4654 Blackridge Drive', 'Pomona', 'CA', '69444', 'USA', NULL, NULL, '760-555-1815', NULL, NULL, NULL, 'www.wnlynntelecommunicationspartners.com', NULL, NULL, NULL, NULL, '4654 Blackridge Drive', 'Pomona', 'CA', '69444', 'USA', 0);
INSERT INTO accounts VALUES ('b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'sally_id', '1', 'Lynn-Cavendish Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '2223 Stillwater Court', 'Burlingame', 'CA', '54640', 'USA', NULL, NULL, '571-555-7508', NULL, NULL, NULL, 'www.lynn-cavendishtransportationholdings.com', NULL, NULL, NULL, NULL, '2223 Stillwater Court', 'Burlingame', 'CA', '54640', 'USA', 0);
INSERT INTO accounts VALUES ('e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'beth_id', '1', 'V & A Baltazar Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '9099 Bonifacio St', 'Anacortes', 'WA', '90593', 'USA', NULL, NULL, '798-555-6258', NULL, NULL, NULL, 'www.vabaltazartransportationcorp.com', NULL, NULL, NULL, NULL, '9099 Bonifacio St', 'Anacortes', 'WA', '90593', 'USA', 0);
INSERT INTO accounts VALUES ('71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:21:54', '2005-11-30 19:21:54', '1', 'max_id', '1', 'Baltazar-Higgs Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '6922 Estudello', 'Cliffside', 'BC', '41951', 'Canada', NULL, NULL, '633-555-1579', NULL, NULL, NULL, 'www.baltazar-higgscommunicationscorp.com', NULL, NULL, NULL, NULL, '6922 Estudello', 'Cliffside', 'BC', '41951', 'Canada', 0);
INSERT INTO accounts VALUES ('a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:21:54', '2005-11-30 19:21:54', '1', 'sally_id', '1', 'T & A Demott Jr Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '6709 Prestwick Ave', 'Langford', 'BC', '44066', 'Canada', NULL, NULL, '222-555-2615', NULL, NULL, NULL, 'www.tademottjrelectronics,inc.com', NULL, NULL, NULL, NULL, '6709 Prestwick Ave', 'Langford', 'BC', '44066', 'Canada', 0);
INSERT INTO accounts VALUES ('eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:21:54', '2005-11-30 19:21:54', '1', 'matt_id', '1', 'Demott Jr-Carmichael Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4786 Salvio St.', 'Yakima', 'WA', '34292', 'USA', NULL, NULL, '318-555-9222', NULL, NULL, NULL, 'www.demottjr-carmichaelconstructionassociates.com', NULL, NULL, NULL, NULL, '4786 Salvio St.', 'Yakima', 'WA', '34292', 'USA', 0);
INSERT INTO accounts VALUES ('449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:21:55', '2005-11-30 19:21:55', '1', 'chris_id', '1', 'D & D Montera Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '4827 Gilardy Drive', 'Milwaukie', 'OR', '25692', 'USA', NULL, NULL, '703-555-7489', NULL, NULL, NULL, 'www.ddmonteraelectronicsholdings.com', NULL, NULL, NULL, NULL, '4827 Gilardy Drive', 'Milwaukie', 'OR', '25692', 'USA', 0);
INSERT INTO accounts VALUES ('9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:21:55', '2005-11-30 19:21:55', '1', 'sarah_id', '1', 'Montera-Ciochon Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '3158 B Avenue I', 'Imperial Beach', 'CA', '84248', 'USA', NULL, NULL, '161-555-7382', NULL, NULL, NULL, 'www.montera-ciochonmachinery,inc.com', NULL, NULL, NULL, NULL, '3158 B Avenue I', 'Imperial Beach', 'CA', '84248', 'USA', 0);
INSERT INTO accounts VALUES ('35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:21:56', '2005-11-30 19:21:56', '1', 'sally_id', '1', 'I & V Anderson Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '6108 Estudello St.', 'Ballard', 'WA', '91394', 'USA', NULL, NULL, '456-555-2018', NULL, NULL, NULL, 'www.ivandersonengineering,inc.com', NULL, NULL, NULL, NULL, '6108 Estudello St.', 'Ballard', 'WA', '91394', 'USA', 0);
INSERT INTO accounts VALUES ('660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:21:56', '2005-11-30 19:21:56', '1', 'beth_id', '1', 'Anderson-Allen Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '7350 Pinon', 'Santa Cruz', 'CA', '40236', 'USA', NULL, NULL, '837-555-9539', NULL, NULL, NULL, 'www.anderson-allenconstruction,ltd.com', NULL, NULL, NULL, NULL, '7350 Pinon', 'Santa Cruz', 'CA', '40236', 'USA', 0);
INSERT INTO accounts VALUES ('b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:21:56', '2005-11-30 19:21:56', '1', 'matt_id', '1', 'K & R Bidelman Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '555 Moretti Drive', 'Oakland', 'CA', '32052', 'USA', NULL, NULL, '495-555-6460', NULL, NULL, NULL, 'www.krbidelmancommunicationsgroup.com', NULL, NULL, NULL, NULL, '555 Moretti Drive', 'Oakland', 'CA', '32052', 'USA', 0);
INSERT INTO accounts VALUES ('23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:21:57', '2005-11-30 19:21:57', '1', 'jaime_id', '1', 'Bidelman-Gee Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '2050 Glazier Dr', 'Issaquah', 'WA', '19763', 'USA', NULL, NULL, '238-555-7268', NULL, NULL, NULL, 'www.bidelman-geeengineeringassociates.com', NULL, NULL, NULL, NULL, '2050 Glazier Dr', 'Issaquah', 'WA', '19763', 'USA', 0);
INSERT INTO accounts VALUES ('a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:21:57', '2005-11-30 19:21:57', '1', 'max_id', '1', 'B & P Breer Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '5508 Trembath Court', 'West Covina', 'CA', '58231', 'USA', NULL, NULL, '818-555-2818', NULL, NULL, NULL, 'www.bpbreertelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '5508 Trembath Court', 'West Covina', 'CA', '58231', 'USA', 0);
INSERT INTO accounts VALUES ('f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:21:57', '2005-11-30 19:21:57', '1', 'kristen_id', '1', 'Breer-Barrera Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '9913 Mt. Whitney Way', 'San Diego', 'CA', '38396', 'USA', NULL, NULL, '584-555-2254', NULL, NULL, NULL, 'www.breer-barreraelectronics,ltd.com', NULL, NULL, NULL, NULL, '9913 Mt. Whitney Way', 'San Diego', 'CA', '38396', 'USA', 0);
INSERT INTO accounts VALUES ('2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:21:58', '2005-11-30 19:21:58', '1', 'chris_id', '1', 'Q & P Banack Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '6282 McNeil Place', 'National City', 'CA', '43027', 'USA', NULL, NULL, '526-555-9089', NULL, NULL, NULL, 'www.qpbanacktelecommunicationscompany.com', NULL, NULL, NULL, NULL, '6282 McNeil Place', 'National City', 'CA', '43027', 'USA', 0);
INSERT INTO accounts VALUES ('60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:21:58', '2005-11-30 19:21:58', '1', 'beth_id', '1', 'Banack-Dean Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '941 Tosco Way', 'Tixapan', 'DF', '62060', 'Mexico', NULL, NULL, '315-555-7154', NULL, NULL, NULL, 'www.banack-deantransportationholdings.com', NULL, NULL, NULL, NULL, '941 Tosco Way', 'Tixapan', 'DF', '62060', 'Mexico', 0);
INSERT INTO accounts VALUES ('95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:21:58', '2005-11-30 19:21:58', '1', 'kristen_id', '1', 'G & N Thompson Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '7563 Florencia', 'Lebanon', 'OR', '32853', 'USA', NULL, NULL, '280-555-3618', NULL, NULL, NULL, 'www.gnthompsoncommunicationsgroup.com', NULL, NULL, NULL, NULL, '7563 Florencia', 'Lebanon', 'OR', '32853', 'USA', 0);
INSERT INTO accounts VALUES ('22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'kristen_id', '1', 'Thompson-Stevens Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '2477 MacAlven Drive', 'Burbank', 'CA', '18048', 'USA', NULL, NULL, '991-555-9310', NULL, NULL, NULL, 'www.thompson-stevensconstructionpartners.com', NULL, NULL, NULL, NULL, '2477 MacAlven Drive', 'Burbank', 'CA', '18048', 'USA', 0);
INSERT INTO accounts VALUES ('530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'kristen_id', '1', 'H & Y Davis Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '2009 San Marino', 'Orizaba', 'Veracruz', '54001', 'Mexico', NULL, NULL, '908-555-8635', NULL, NULL, NULL, 'www.hydaviselectronics,ltd.com', NULL, NULL, NULL, NULL, '2009 San Marino', 'Orizaba', 'Veracruz', '54001', 'Mexico', 0);
INSERT INTO accounts VALUES ('8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'chris_id', '1', 'Davis-Westgaard Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '7176 Chatworth', 'Bremerton', 'WA', '53592', 'USA', NULL, NULL, '982-555-7614', NULL, NULL, NULL, 'www.davis-westgaardtransportationholdings.com', NULL, NULL, NULL, NULL, '7176 Chatworth', 'Bremerton', 'WA', '53592', 'USA', 0);
INSERT INTO accounts VALUES ('ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'sarah_id', '1', 'O & K Agcaoili Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '6963 Grand View Avenue', 'Bremerton', 'WA', '74743', 'USA', NULL, NULL, '332-555-4993', NULL, NULL, NULL, 'www.okagcaoilitransportationcorp.com', NULL, NULL, NULL, NULL, '6963 Grand View Avenue', 'Bremerton', 'WA', '74743', 'USA', 0);
INSERT INTO accounts VALUES ('44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:22:00', '2005-11-30 19:22:00', '1', 'beth_id', '1', 'Agcaoili-Sabella Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '8942 Sierra Road', 'Woodland Hills', 'CA', '23993', 'USA', NULL, NULL, '428-555-2600', NULL, NULL, NULL, 'www.agcaoili-sabellaconstructionpartners.com', NULL, NULL, NULL, NULL, '8942 Sierra Road', 'Woodland Hills', 'CA', '23993', 'USA', 0);
INSERT INTO accounts VALUES ('ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:22:00', '2005-11-30 19:22:00', '1', 'sally_id', '1', 'D & D Vanderlinden Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '8983 Haynes Court', 'Metchosin', 'BC', '91268', 'Canada', NULL, NULL, '701-555-7607', NULL, NULL, NULL, 'www.ddvanderlindentransportation,ltd.com', NULL, NULL, NULL, NULL, '8983 Haynes Court', 'Metchosin', 'BC', '91268', 'Canada', 0);
INSERT INTO accounts VALUES ('ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:22:00', '2005-11-30 19:22:00', '1', 'kristen_id', '1', 'Vanderlinden-Virden Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '9970 Loma Linda', 'Edmonds', 'WA', '47657', 'USA', NULL, NULL, '159-555-7500', NULL, NULL, NULL, 'www.vanderlinden-virdenmachinery,inc.com', NULL, NULL, NULL, NULL, '9970 Loma Linda', 'Edmonds', 'WA', '47657', 'USA', 0);
INSERT INTO accounts VALUES ('50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'beth_id', '1', 'E & M Spencer Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '2921 Glen Wood Drive', 'Walla Walla', 'WA', '81094', 'USA', NULL, NULL, '454-555-2135', NULL, NULL, NULL, 'www.emspencerelectronicscompany.com', NULL, NULL, NULL, NULL, '2921 Glen Wood Drive', 'Walla Walla', 'WA', '81094', 'USA', 0);
INSERT INTO accounts VALUES ('83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'matt_id', '1', 'Spencer-Castellucio Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '1506 River Rock Lane', 'Santa Anita', 'DF', '36454', 'Mexico', NULL, NULL, '835-555-9657', NULL, NULL, NULL, 'www.spencer-castellucioengineering,ltd.com', NULL, NULL, NULL, NULL, '1506 River Rock Lane', 'Santa Anita', 'DF', '36454', 'Mexico', 0);
INSERT INTO accounts VALUES ('cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'matt_id', '1', 'R & Z Zugelder Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '4710 Northridge Drive', 'Port Orchard', 'WA', '53924', 'USA', NULL, NULL, '732-555-1236', NULL, NULL, NULL, 'www.rzzugeldercommunications,inc.com', NULL, NULL, NULL, NULL, '4710 Northridge Drive', 'Port Orchard', 'WA', '53924', 'USA', 0);
INSERT INTO accounts VALUES ('bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:22:02', '2005-11-30 19:22:02', '1', 'chris_id', '1', 'Zugelder-Malmendier Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '6206 Heavenly Drive', 'West Covina', 'CA', '41635', 'USA', NULL, NULL, '236-555-7386', NULL, NULL, NULL, 'www.zugelder-malmendiermachinerypartners.com', NULL, NULL, NULL, NULL, '6206 Heavenly Drive', 'West Covina', 'CA', '41635', 'USA', 0);
INSERT INTO accounts VALUES ('73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:22:02', '2005-11-30 19:22:02', '1', 'sarah_id', '1', 'J & K Farrell Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '2320 Wee Donegal', 'Royal Oak', 'BC', '73962', 'Canada', NULL, NULL, '816-555-2935', NULL, NULL, NULL, 'www.jkfarrellcommunicationscorp.com', NULL, NULL, NULL, NULL, '2320 Wee Donegal', 'Royal Oak', 'BC', '73962', 'Canada', 0);
INSERT INTO accounts VALUES ('c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:22:02', '2005-11-30 19:22:02', '1', 'sally_id', '1', 'Farrell-Ault Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '4070 Orange Street', 'Beverly Hills', 'CA', '60268', 'USA', NULL, NULL, '582-555-2371', NULL, NULL, NULL, 'www.farrell-aultconstruction,ltd.com', NULL, NULL, NULL, NULL, '4070 Orange Street', 'Beverly Hills', 'CA', '60268', 'USA', 0);
INSERT INTO accounts VALUES ('1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'max_id', '1', 'W & W Highfill Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '438 Mt. Etna', 'Santa Monica', 'CA', '91190', 'USA', NULL, NULL, '875-555-6124', NULL, NULL, NULL, 'www.wwhighfillelectronicsassociates.com', NULL, NULL, NULL, NULL, '438 Mt. Etna', 'Santa Monica', 'CA', '91190', 'USA', 0);
INSERT INTO accounts VALUES ('4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'max_id', '1', 'Highfill-Waggoner Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '5097 Waterfall Way', 'San Francisco', 'CA', '11225', 'USA', NULL, NULL, '664-555-4189', NULL, NULL, NULL, 'www.highfill-waggonermachinerygroup.com', NULL, NULL, NULL, NULL, '5097 Waterfall Way', 'San Francisco', 'CA', '11225', 'USA', 0);
INSERT INTO accounts VALUES ('9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'beth_id', '1', 'D & G Estes Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '1720 Medburn St', 'Burien', 'WA', '81017', 'USA', NULL, NULL, '629-555-9653', NULL, NULL, NULL, 'www.dgestestransportation,inc.com', NULL, NULL, NULL, NULL, '1720 Medburn St', 'Burien', 'WA', '81017', 'USA', 0);
INSERT INTO accounts VALUES ('e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'matt_id', '1', 'Estes-Jarmillo Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '6633 Military East', 'Camacho', 'Zacatecas', '66212', 'Mexico', NULL, NULL, '440-555-6346', NULL, NULL, NULL, 'www.estes-jarmilloengineering,ltd.com', NULL, NULL, NULL, NULL, '6633 Military East', 'Camacho', 'Zacatecas', '66212', 'Mexico', 0);
INSERT INTO accounts VALUES ('5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:22:04', '2005-11-30 19:22:04', '1', 'jaime_id', '1', 'Z & L Steele Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '6165 Silverwood Drive', 'Kirkland', 'WA', '31667', 'USA', NULL, NULL, '667-555-5096', NULL, NULL, NULL, 'www.zlsteeleconstruction,ltd.com', NULL, NULL, NULL, NULL, '6165 Silverwood Drive', 'Kirkland', 'WA', '31667', 'USA', 0);
INSERT INTO accounts VALUES ('af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:22:04', '2005-11-30 19:22:04', '1', 'will_id', '1', 'Steele-Thompson Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '3989 Crestwood Circle', 'Spokane', 'WA', '53523', 'USA', NULL, NULL, '741-555-4074', NULL, NULL, NULL, 'www.steele-thompsontransportationgroup.com', NULL, NULL, NULL, NULL, '3989 Crestwood Circle', 'Spokane', 'WA', '53523', 'USA', 0);
INSERT INTO accounts VALUES ('98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:22:05', '2005-11-30 19:22:05', '1', 'max_id', '1', 'V & P Howard Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '3775 Hilltop Dr.', 'Puyallup', 'WA', '55638', 'USA', NULL, NULL, '990-555-1453', NULL, NULL, NULL, 'www.vphowardtransportationcorp.com', NULL, NULL, NULL, NULL, '3775 Hilltop Dr.', 'Puyallup', 'WA', '55638', 'USA', 0);
INSERT INTO accounts VALUES ('571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:22:05', '2005-11-30 19:22:05', '1', 'will_id', '1', 'Howard-Elliott Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '9196 Landana Dr.', 'Renton', 'WA', '45864', 'USA', NULL, NULL, '187-555-8060', NULL, NULL, NULL, 'www.howard-elliotttelecommunications,inc.com', NULL, NULL, NULL, NULL, '9196 Landana Dr.', 'Renton', 'WA', '45864', 'USA', 0);
INSERT INTO accounts VALUES ('e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:22:05', '2005-11-30 19:22:05', '1', 'matt_id', '1', 'F & X Kobylinski Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '1893 Argyll Ave.', 'Berkeley', 'CA', '14141', 'USA', NULL, NULL, '459-555-4067', NULL, NULL, NULL, 'www.fxkobylinskicommunicationspartners.com', NULL, NULL, NULL, NULL, '1893 Argyll Ave.', 'Berkeley', 'CA', '14141', 'USA', 0);
INSERT INTO accounts VALUES ('92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:22:06', '2005-11-30 19:22:06', '1', 'sally_id', '1', 'Kobylinski-Verdad Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '225 San Miguel Rd.', 'Haney', 'BC', '95821', 'Canada', NULL, NULL, '817-555-3960', NULL, NULL, NULL, 'www.kobylinski-verdadcommunicationsholdings.com', NULL, NULL, NULL, NULL, '225 San Miguel Rd.', 'Haney', 'BC', '95821', 'Canada', 0);
INSERT INTO accounts VALUES ('df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:22:06', '2005-11-30 19:22:06', '1', 'sarah_id', '1', 'S & X Browning Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '3175 Olivera Rd.', 'Redmond', 'WA', '30259', 'USA', NULL, NULL, '452-555-2253', NULL, NULL, NULL, 'www.sxbrowningengineeringpartners.com', NULL, NULL, NULL, NULL, '3175 Olivera Rd.', 'Redmond', 'WA', '30259', 'USA', 0);
INSERT INTO accounts VALUES ('1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:22:07', '2005-11-30 19:22:07', '1', 'sarah_id', '1', 'Browning-Lyeba Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '4416 Harvard Drive', 'Santa Cruz', 'CA', '51809', 'USA', NULL, NULL, '594-555-6117', NULL, NULL, NULL, 'www.browning-lyebatransportation,inc.com', NULL, NULL, NULL, NULL, '4416 Harvard Drive', 'Santa Cruz', 'CA', '51809', 'USA', 0);
INSERT INTO accounts VALUES ('a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:22:07', '2005-11-30 19:22:07', '1', 'sarah_id', '1', 'H & N Handley Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '7620 Del Vista', 'Coronado', 'CA', '51408', 'USA', NULL, NULL, '491-555-6696', NULL, NULL, NULL, 'www.hnhandleymachinerycorp.com', NULL, NULL, NULL, NULL, '7620 Del Vista', 'Coronado', 'CA', '51408', 'USA', 0);
INSERT INTO accounts VALUES ('f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:22:07', '2005-11-30 19:22:07', '1', 'will_id', '1', 'Handley-Meyerhoff Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '9115 Arthur Rd.', 'Fremont', 'CA', '66587', 'USA', NULL, NULL, '348-555-9684', NULL, NULL, NULL, 'www.handley-meyerhoffmachineryassociates.com', NULL, NULL, NULL, NULL, '9115 Arthur Rd.', 'Fremont', 'CA', '66587', 'USA', 0);
INSERT INTO accounts VALUES ('4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:22:08', '2005-11-30 19:22:08', '1', 'max_id', '1', 'G & W Vigil Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '2574 Napa', 'Renton', 'WA', '71418', 'USA', NULL, NULL, '929-555-5234', NULL, NULL, NULL, 'www.gwvigiltransportation,inc.com', NULL, NULL, NULL, NULL, '2574 Napa', 'Renton', 'WA', '71418', 'USA', 0);
INSERT INTO accounts VALUES ('9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:22:08', '2005-11-30 19:22:08', '1', 'matt_id', '1', 'Vigil-Gash Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '6979 Euclid Ave.', 'Ballard', 'WA', '25291', 'USA', NULL, NULL, '694-555-4670', NULL, NULL, NULL, 'www.vigil-gashmachinerycorp.com', NULL, NULL, NULL, NULL, '6979 Euclid Ave.', 'Ballard', 'WA', '25291', 'USA', 0);
INSERT INTO accounts VALUES ('cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:22:08', '2005-11-30 19:22:08', '1', 'beth_id', '1', 'V & B Greer Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '3348 Del Vista Court', 'Salem', 'OR', '29922', 'USA', NULL, NULL, '637-555-2505', NULL, NULL, NULL, 'www.vbgreertransportationholdings.com', NULL, NULL, NULL, NULL, '3348 Del Vista Court', 'Salem', 'OR', '29922', 'USA', 0);
INSERT INTO accounts VALUES ('268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:22:09', '2005-11-30 19:22:09', '1', 'beth_id', '1', 'Greer-Benson Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '5351 N. Civic Dr.', 'Lemon Grove', 'CA', '48956', 'USA', NULL, NULL, '425-555-9570', NULL, NULL, NULL, 'www.greer-bensonconstructioncompany.com', NULL, NULL, NULL, NULL, '5351 N. Civic Dr.', 'Lemon Grove', 'CA', '48956', 'USA', 0);
INSERT INTO accounts VALUES ('94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:22:09', '2005-11-30 19:22:09', '1', 'max_id', '1', 'C & A Mitzner Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '4630 Concord Blvd.', 'Olympia', 'WA', '19748', 'USA', NULL, NULL, '390-555-6034', NULL, NULL, NULL, 'www.camitznerengineeringgroup.com', NULL, NULL, NULL, NULL, '4630 Concord Blvd.', 'Olympia', 'WA', '19748', 'USA', 0);
INSERT INTO accounts VALUES ('c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:22:09', '2005-11-30 19:22:09', '1', 'kristen_id', '1', 'Mitzner-Brooks Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '9543 West I St.', 'Beaverton', 'OR', '49447', 'USA', NULL, NULL, '202-555-2727', NULL, NULL, NULL, 'www.mitzner-brooksconstruction,ltd.com', NULL, NULL, NULL, NULL, '9543 West I St.', 'Beaverton', 'OR', '49447', 'USA', 0);
INSERT INTO accounts VALUES ('1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:22:10', '2005-11-30 19:22:10', '1', 'chris_id', '1', 'U & S Hass Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '8452 Pine Hollow Rd.', 'Cliffside', 'BC', '67189', 'Canada', NULL, NULL, '429-555-1477', NULL, NULL, NULL, 'www.ushasstransportation,inc.com', NULL, NULL, NULL, NULL, '8452 Pine Hollow Rd.', 'Cliffside', 'BC', '67189', 'Canada', 0);
INSERT INTO accounts VALUES ('aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:22:10', '2005-11-30 19:22:10', '1', 'will_id', '1', 'Hass-Netz Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '6275 Bel Air Drive', 'Redmond', 'WA', '91253', 'USA', NULL, NULL, '502-555-9455', NULL, NULL, NULL, 'www.hass-netzconstructiongroup.com', NULL, NULL, NULL, NULL, '6275 Bel Air Drive', 'Redmond', 'WA', '91253', 'USA', 0);
INSERT INTO accounts VALUES ('daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:22:10', '2005-11-30 19:22:10', '1', 'sarah_id', '1', 'N & W Hill Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '6062 Sudan Loop', 'Seattle', 'WA', '93368', 'USA', NULL, NULL, '752-555-6834', NULL, NULL, NULL, 'www.nwhilltransportationcorp.com', NULL, NULL, NULL, NULL, '6062 Sudan Loop', 'Seattle', 'WA', '93368', 'USA', 0);
INSERT INTO accounts VALUES ('16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:22:11', '2005-11-30 19:22:11', '1', 'matt_id', '1', 'Hill-Drury Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '4139 Bailey Road', 'Vancouver', 'BC', '10888', 'Canada', NULL, NULL, '848-555-4441', NULL, NULL, NULL, 'www.hill-druryengineeringpartners.com', NULL, NULL, NULL, NULL, '4139 Bailey Road', 'Vancouver', 'BC', '10888', 'Canada', 0);
INSERT INTO accounts VALUES ('863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:22:11', '2005-11-30 19:22:11', '1', 'sarah_id', '1', 'O & D White Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '4180 Valley Manor', 'Lynnwood', 'WA', '78163', 'USA', NULL, NULL, '221-555-9448', NULL, NULL, NULL, 'www.odwhitecommunicationsassociates.com', NULL, NULL, NULL, NULL, '4180 Valley Manor', 'Lynnwood', 'WA', '78163', 'USA', 0);
INSERT INTO accounts VALUES ('1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'sally_id', '1', 'White-Kahl Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '5167 Oakmead', 'Hidalgo', 'Zacatecas', '60844', 'Mexico', NULL, NULL, '579-555-9341', NULL, NULL, NULL, 'www.white-kahltransportationcompany.com', NULL, NULL, NULL, NULL, '5167 Oakmead', 'Hidalgo', 'Zacatecas', '60844', 'Mexico', 0);
INSERT INTO accounts VALUES ('4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'sally_id', '1', 'M & Y Aguilar Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '5461 Sunview Terrace', 'Lebanon', 'OR', '67990', 'USA', NULL, NULL, '565-555-4551', NULL, NULL, NULL, 'www.myaguilarcommunications,ltd.com', NULL, NULL, NULL, NULL, '5461 Sunview Terrace', 'Lebanon', 'OR', '67990', 'USA', 0);
INSERT INTO accounts VALUES ('9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'beth_id', '1', 'Aguilar-Vanderbout Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '6702 Woodsworth Lane', 'Haney', 'BC', '16832', 'Canada', NULL, NULL, '946-555-3073', NULL, NULL, NULL, 'www.aguilar-vanderboutcommunicationsassociates.com', NULL, NULL, NULL, NULL, '6702 Woodsworth Lane', 'Haney', 'BC', '16832', 'Canada', 0);
INSERT INTO accounts VALUES ('cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'max_id', '1', 'B & D Visser Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '9907 Via Appia', 'Pomona', 'CA', '89138', 'USA', NULL, NULL, '603-555-8994', NULL, NULL, NULL, 'www.bdvissermachinerypartners.com', NULL, NULL, NULL, NULL, '9907 Via Appia', 'Pomona', 'CA', '89138', 'USA', 0);
INSERT INTO accounts VALUES ('29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'sarah_id', '1', 'Visser-Sanchez Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '1403 McMillan Ave.', 'Redwood City', 'CA', '41438', 'USA', NULL, NULL, '107-555-6144', NULL, NULL, NULL, 'www.visser-sanchezconstructionpartners.com', NULL, NULL, NULL, NULL, '1403 McMillan Ave.', 'Redwood City', 'CA', '41438', 'USA', 0);
INSERT INTO accounts VALUES ('5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'kristen_id', '1', 'H & E Spicer Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '7516 Laguna Street', 'Vancouver', 'BC', '93580', 'Canada', NULL, NULL, '926-555-5351', NULL, NULL, NULL, 'www.hespicermachinerygroup.com', NULL, NULL, NULL, NULL, '7516 Laguna Street', 'Vancouver', 'BC', '93580', 'Canada', 0);
INSERT INTO accounts VALUES ('ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'beth_id', '1', 'Spicer-Medina Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '9266 Trees Drive', 'Daly City', 'CA', '47453', 'USA', NULL, NULL, '453-555-1130', NULL, NULL, NULL, 'www.spicer-medinaelectronicsholdings.com', NULL, NULL, NULL, NULL, '9266 Trees Drive', 'Daly City', 'CA', '47453', 'USA', 0);
INSERT INTO accounts VALUES ('dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'max_id', '1', 'X & M Young Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '5634 Blue Ridge Drive', 'La Jolla', 'CA', '78376', 'USA', NULL, NULL, '395-555-7966', NULL, NULL, NULL, 'www.xmyoungconstructioncorp.com', NULL, NULL, NULL, NULL, '5634 Blue Ridge Drive', 'La Jolla', 'CA', '78376', 'USA', 0);
INSERT INTO accounts VALUES ('571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:22:14', '2005-11-30 19:22:14', '1', 'sally_id', '1', 'Young-Krupka Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '294 La Vuelta', 'Arcadia', 'CA', '97410', 'USA', NULL, NULL, '184-555-6030', NULL, NULL, NULL, 'www.young-krupkatelecommunications,ltd.com', NULL, NULL, NULL, NULL, '294 La Vuelta', 'Arcadia', 'CA', '97410', 'USA', 0);
INSERT INTO accounts VALUES ('8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:22:14', '2005-11-30 19:22:14', '1', 'chris_id', '1', 'I & M Buensalido Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '6916 Azores', 'Grossmont', 'CA', '68202', 'USA', NULL, NULL, '149-555-2494', NULL, NULL, NULL, 'www.imbuensalidotransportation,ltd.com', NULL, NULL, NULL, NULL, '6916 Azores', 'Grossmont', 'CA', '68202', 'USA', 0);
INSERT INTO accounts VALUES ('d94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:22:14', '2005-11-30 19:22:14', '1', 'will_id', '1', 'Buensalido-Donovan Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '1830 Shore Rd.', 'San Andres', 'DF', '53398', 'Mexico', NULL, NULL, '199-555-2844', NULL, NULL, NULL, 'www.buensalido-donovanelectronicscorp.com', NULL, NULL, NULL, NULL, '1830 Shore Rd.', 'San Andres', 'DF', '53398', 'Mexico', 0);
INSERT INTO accounts VALUES ('1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'kristen_id', '1', 'H & Y Smith Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '1362 Geary Road', 'Victoria', 'BC', '89351', 'Canada', NULL, NULL, '188-555-6937', NULL, NULL, NULL, 'www.hysmithengineering,inc.com', NULL, NULL, NULL, NULL, '1362 Geary Road', 'Victoria', 'BC', '89351', 'Canada', 0);
INSERT INTO accounts VALUES ('460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'jaime_id', '1', 'Smith-Gentile Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '6529 Buena Vista', 'Downey', 'CA', '40708', 'USA', NULL, NULL, '261-555-5916', NULL, NULL, NULL, 'www.smith-gentiletelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6529 Buena Vista', 'Downey', 'CA', '40708', 'USA', 0);
INSERT INTO accounts VALUES ('7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'sally_id', '1', 'D & A Tancredy Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '6316 Parkway Drive', 'San Carlos', 'CA', '42823', 'USA', NULL, NULL, '638-555-4692', NULL, NULL, NULL, 'www.datancredymachinerygroup.com', NULL, NULL, NULL, NULL, '6316 Parkway Drive', 'San Carlos', 'CA', '42823', 'USA', 0);
INSERT INTO accounts VALUES ('c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'max_id', '1', 'Tancredy-Wilson Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '4393 Ridge Road', 'Newport Beach', 'CA', '59342', 'USA', NULL, NULL, '734-555-2299', NULL, NULL, NULL, 'www.tancredy-wilsonconstructionassociates.com', NULL, NULL, NULL, NULL, '4393 Ridge Road', 'Newport Beach', 'CA', '59342', 'USA', 0);
INSERT INTO accounts VALUES ('477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:22:16', '2005-11-30 19:22:16', '1', 'max_id', '1', 'D & Z Leri Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '7089 Monti Circle', 'Sooke', 'BC', '27618', 'Canada', NULL, NULL, '346-555-1963', NULL, NULL, NULL, 'www.dzlerielectronics,ltd.com', NULL, NULL, NULL, NULL, '7089 Monti Circle', 'Sooke', 'BC', '27618', 'Canada', 0);
INSERT INTO accounts VALUES ('543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:22:16', '2005-11-30 19:22:16', '1', 'kristen_id', '1', 'Leri-Carr Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '5421 Almond Avenue', 'Arcadia', 'CA', '83006', 'USA', NULL, NULL, '465-555-7199', NULL, NULL, NULL, 'www.leri-carrengineeringcorp.com', NULL, NULL, NULL, NULL, '5421 Almond Avenue', 'Arcadia', 'CA', '83006', 'USA', 0);
INSERT INTO accounts VALUES ('e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:22:16', '2005-11-30 19:22:16', '1', 'will_id', '1', 'Q & Q Zobairi Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '8371 Marlesta Rd', 'Olympia', 'WA', '17445', 'USA', NULL, NULL, '999-555-5492', NULL, NULL, NULL, 'www.qqzobairitelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '8371 Marlesta Rd', 'Olympia', 'WA', '17445', 'USA', 0);
INSERT INTO accounts VALUES ('443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:22:17', '2005-11-30 19:22:17', '1', 'max_id', '1', 'Zobairi-Zimmerman Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '6957 Olivewood Ct.', 'Shawnee', 'BC', '38994', 'Canada', NULL, NULL, '480-555-4013', NULL, NULL, NULL, 'www.zobairi-zimmermanengineeringcompany.com', NULL, NULL, NULL, NULL, '6957 Olivewood Ct.', 'Shawnee', 'BC', '38994', 'Canada', 0);
INSERT INTO accounts VALUES ('981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:22:17', '2005-11-30 19:22:17', '1', 'matt_id', '1', 'Y & R Sherfy Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '162 Maureen Lane', 'Burien', 'WA', '38593', 'USA', NULL, NULL, '138-555-9935', NULL, NULL, NULL, 'www.yrsherfymachinery,inc.com', NULL, NULL, NULL, NULL, '162 Maureen Lane', 'Burien', 'WA', '38593', 'USA', 0);
INSERT INTO accounts VALUES ('e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:22:17', '2005-11-30 19:22:17', '1', 'sarah_id', '1', 'Sherfy-Behnke Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '1657 Morengo Ct.', 'Torrance', 'CA', '26305', 'USA', NULL, NULL, '541-555-7085', NULL, NULL, NULL, 'www.sherfy-behnkeengineering,inc.com', NULL, NULL, NULL, NULL, '1657 Morengo Ct.', 'Torrance', 'CA', '26305', 'USA', 0);
INSERT INTO accounts VALUES ('26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'kristen_id', '1', 'E & F Tu Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '7770 Brodia Court', 'N. Vancouver', 'BC', '91065', 'Canada', NULL, NULL, '461-555-6292', NULL, NULL, NULL, 'www.eftumachinery,ltd.com', NULL, NULL, NULL, NULL, '7770 Brodia Court', 'N. Vancouver', 'BC', '91065', 'Canada', 0);
INSERT INTO accounts VALUES ('579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'chris_id', '1', 'Tu-Harris Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '9520 Milburn Dr.', 'San Carlos', 'CA', '37444', 'USA', NULL, NULL, '888-555-2070', NULL, NULL, NULL, 'www.tu-harristransportationholdings.com', NULL, NULL, NULL, NULL, '9520 Milburn Dr.', 'San Carlos', 'CA', '37444', 'USA', 0);
INSERT INTO accounts VALUES ('8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'will_id', '1', 'N & O Faubert Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '5888 Salem St.', 'Concord', 'CA', '42074', 'USA', NULL, NULL, '830-555-8906', NULL, NULL, NULL, 'www.nofaubertelectronics,inc.com', NULL, NULL, NULL, NULL, '5888 Salem St.', 'Concord', 'CA', '42074', 'USA', 0);
INSERT INTO accounts VALUES ('ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'kristen_id', '1', 'Faubert-Bonilla Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '548 Stony Hill Circle', 'Lake Oswego', 'OR', '61108', 'USA', NULL, NULL, '618-555-6970', NULL, NULL, NULL, 'www.faubert-bonillamachinerygroup.com', NULL, NULL, NULL, NULL, '548 Stony Hill Circle', 'Lake Oswego', 'OR', '61108', 'USA', 0);
INSERT INTO accounts VALUES ('17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:22:19', '2005-11-30 19:22:19', '1', 'beth_id', '1', 'U & W Hirschboeck Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '1073 Bonnie Lane', 'La Cruz', 'Sinaloa', '58192', 'Mexico', NULL, NULL, '935-555-9352', NULL, NULL, NULL, 'www.uwhirschboeckconstructioncorp.com', NULL, NULL, NULL, NULL, '1073 Bonnie Lane', 'La Cruz', 'Sinaloa', '58192', 'Mexico', 0);
INSERT INTO accounts VALUES ('69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:22:19', '2005-11-30 19:22:19', '1', 'max_id', '1', 'Hirschboeck-VanHarn Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '8641 Summitview Dr.', 'Orizaba', 'Veracruz', '43388', 'Mexico', NULL, NULL, '985-555-9702', NULL, NULL, NULL, 'www.hirschboeck-vanharnelectronicscompany.com', NULL, NULL, NULL, NULL, '8641 Summitview Dr.', 'Orizaba', 'Veracruz', '43388', 'Mexico', 0);
INSERT INTO accounts VALUES ('a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:22:20', '2005-11-30 19:22:20', '1', 'chris_id', '1', 'M & K Steffen Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '5518 San Rafael', 'West Covina', 'CA', '79341', 'USA', NULL, NULL, '973-555-4795', NULL, NULL, NULL, 'www.mksteffentelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5518 San Rafael', 'West Covina', 'CA', '79341', 'USA', 0);
INSERT INTO accounts VALUES ('9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:22:20', '2005-11-30 19:22:20', '1', 'sarah_id', '1', 'Steffen-Flynn Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '3342 Sea Point Way', 'Tacoma', 'WA', '30699', 'USA', NULL, NULL, '146-555-3773', NULL, NULL, NULL, 'www.steffen-flynnmachinery,ltd.com', NULL, NULL, NULL, NULL, '3342 Sea Point Way', 'Tacoma', 'WA', '30699', 'USA', 0);
INSERT INTO accounts VALUES ('efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:22:20', '2005-11-30 19:22:20', '1', 'beth_id', '1', 'L & E Richardson Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '3128 Ramsey Circle', 'Edmonds', 'WA', '32814', 'USA', NULL, NULL, '396-555-1152', NULL, NULL, NULL, 'www.lerichardsoncommunicationspartners.com', NULL, NULL, NULL, NULL, '3128 Ramsey Circle', 'Edmonds', 'WA', '32814', 'USA', 0);
INSERT INTO accounts VALUES ('6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:22:21', '2005-11-30 19:22:21', '1', 'sally_id', '1', 'Richardson-Brew Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '1206 San Simeon Drive', 'Corvallis', 'OR', '23040', 'USA', NULL, NULL, '493-555-7759', NULL, NULL, NULL, 'www.richardson-brewconstructionholdings.com', NULL, NULL, NULL, NULL, '1206 San Simeon Drive', 'Corvallis', 'OR', '23040', 'USA', 0);
INSERT INTO accounts VALUES ('a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:22:21', '2005-11-30 19:22:21', '1', 'kristen_id', '1', 'W & N Cook Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1246 Glenside Ct.', 'La Jolla', 'CA', '90316', 'USA', NULL, NULL, '104-555-7423', NULL, NULL, NULL, 'www.wncooktelecommunicationspartners.com', NULL, NULL, NULL, NULL, '1246 Glenside Ct.', 'La Jolla', 'CA', '90316', 'USA', 0);
INSERT INTO accounts VALUES ('f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:22:21', '2005-11-30 19:22:21', '1', 'sally_id', '1', 'Cook-Thompson Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '9577 Santa Fe', 'Richmond', 'BC', '72996', 'Canada', NULL, NULL, '223-555-3659', NULL, NULL, NULL, 'www.cook-thompsontransportationholdings.com', NULL, NULL, NULL, NULL, '9577 Santa Fe', 'Richmond', 'BC', '72996', 'Canada', 0);
INSERT INTO accounts VALUES ('2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'beth_id', '1', 'V & A Gentry Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '2528 Fall Creek Road', 'Newton', 'BC', '74354', 'Canada', NULL, NULL, '758-555-1952', NULL, NULL, NULL, 'www.vagentrytransportationcorp.com', NULL, NULL, NULL, NULL, '2528 Fall Creek Road', 'Newton', 'BC', '74354', 'Canada', 0);
INSERT INTO accounts VALUES ('5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'max_id', '1', 'Gentry-Heckman Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '3769 Loma Linda', 'Coronado', 'CA', '28984', 'USA', NULL, NULL, '239-555-9473', NULL, NULL, NULL, 'www.gentry-heckmancommunicationscorp.com', NULL, NULL, NULL, NULL, '3769 Loma Linda', 'Coronado', 'CA', '28984', 'USA', 0);
INSERT INTO accounts VALUES ('d36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'sally_id', '1', 'T & A Reasoner Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '6973 Mt. Hood Circle', 'Vancouver', 'BC', '28584', 'Canada', NULL, NULL, '797-555-6395', NULL, NULL, NULL, 'www.tareasonerelectronics,inc.com', NULL, NULL, NULL, NULL, '6973 Mt. Hood Circle', 'Vancouver', 'BC', '28584', 'Canada', 0);
INSERT INTO accounts VALUES ('fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'matt_id', '1', 'Reasoner-Wheeler Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '8468 Buena Vista', 'N. Vancouver', 'BC', '16295', 'Canada', NULL, NULL, '300-555-3545', NULL, NULL, NULL, 'www.reasoner-wheelerconstructionassociates.com', NULL, NULL, NULL, NULL, '8468 Buena Vista', 'N. Vancouver', 'BC', '16295', 'Canada', 0);
INSERT INTO accounts VALUES ('3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'chris_id', '1', 'D & D Weller Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '1927 Chablis Court', 'Acapulco', 'Guerrero', '54763', 'Mexico', NULL, NULL, '220-555-2752', NULL, NULL, NULL, 'www.ddwellerelectronicsholdings.com', NULL, NULL, NULL, NULL, '1927 Chablis Court', 'Acapulco', 'Guerrero', '54763', 'Mexico', 0);
INSERT INTO accounts VALUES ('703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'sarah_id', '1', 'Weller-Bloomberg Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '6332 N. Thompson Rd', 'Grossmont', 'CA', '34929', 'USA', NULL, NULL, '998-555-4448', NULL, NULL, NULL, 'www.weller-bloombergmachinery,inc.com', NULL, NULL, NULL, NULL, '6332 N. Thompson Rd', 'Grossmont', 'CA', '34929', 'USA', 0);
INSERT INTO accounts VALUES ('e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'sally_id', '1', 'I & V Netz Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '2701 Sierra Rd', 'Redmond', 'WA', '62621', 'USA', NULL, NULL, '940-555-2284', NULL, NULL, NULL, 'www.ivnetzengineering,inc.com', NULL, NULL, NULL, NULL, '2701 Sierra Rd', 'Redmond', 'WA', '62621', 'USA', 0);
INSERT INTO accounts VALUES ('66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:22:24', '2005-11-30 19:22:24', '1', 'beth_id', '1', 'Netz-Green Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4704 Tustin Court', 'National City', 'CA', '81655', 'USA', NULL, NULL, '728-555-9348', NULL, NULL, NULL, 'www.netz-greenconstruction,ltd.com', NULL, NULL, NULL, NULL, '4704 Tustin Court', 'National City', 'CA', '81655', 'USA', 0);
INSERT INTO accounts VALUES ('9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:22:24', '2005-11-30 19:22:24', '1', 'matt_id', '1', 'K & R Bobbitt Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '3982 San Michele Drive', 'Marysville', 'WA', '52447', 'USA', NULL, NULL, '933-555-9469', NULL, NULL, NULL, 'www.krbobbittcommunicationsgroup.com', NULL, NULL, NULL, NULL, '3982 San Michele Drive', 'Marysville', 'WA', '52447', 'USA', 0);
INSERT INTO accounts VALUES ('cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:22:24', '2005-11-30 19:22:24', '1', 'jaime_id', '1', 'Bobbitt-Boston Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '8895 Margo Dr.', 'Kirkland', 'WA', '37643', 'USA', NULL, NULL, '744-555-6162', NULL, NULL, NULL, 'www.bobbitt-bostonengineeringassociates.com', NULL, NULL, NULL, NULL, '8895 Margo Dr.', 'Kirkland', 'WA', '37643', 'USA', 0);
INSERT INTO accounts VALUES ('28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:22:25', '2005-11-30 19:22:25', '1', 'max_id', '1', 'B & P Barry Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '8428 Appia Court', 'Royal Oak', 'BC', '73596', 'Canada', NULL, NULL, '971-555-4912', NULL, NULL, NULL, 'www.bpbarrytelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '8428 Appia Court', 'Royal Oak', 'BC', '73596', 'Canada', 0);
INSERT INTO accounts VALUES ('58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:22:25', '2005-11-30 19:22:25', '1', 'kristen_id', '1', 'Barry-Chang Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '3596 Kingsford Dr.', 'Spring Valley', 'CA', '24954', 'USA', NULL, NULL, '805-555-9234', NULL, NULL, NULL, 'www.barry-changelectronics,ltd.com', NULL, NULL, NULL, NULL, '3596 Kingsford Dr.', 'Spring Valley', 'CA', '24954', 'USA', 0);
INSERT INTO accounts VALUES ('f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:22:25', '2005-11-30 19:22:25', '1', 'chris_id', '1', 'Q & P Carreras Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '3382 Greer Ave', 'Spring Valley', 'CA', '27069', 'USA', NULL, NULL, '155-555-6612', NULL, NULL, NULL, 'www.qpcarrerastelecommunicationscompany.com', NULL, NULL, NULL, NULL, '3382 Greer Ave', 'Spring Valley', 'CA', '27069', 'USA', 0);
INSERT INTO accounts VALUES ('508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:22:26', '2005-11-30 19:22:26', '1', 'beth_id', '1', 'Carreras-Burtis Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '1460 Jasper Court', 'San Francisco', 'CA', '43587', 'USA', NULL, NULL, '251-555-4219', NULL, NULL, NULL, 'www.carreras-burtistransportationholdings.com', NULL, NULL, NULL, NULL, '1460 Jasper Court', 'San Francisco', 'CA', '43587', 'USA', 0);
INSERT INTO accounts VALUES ('c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:22:26', '2005-11-30 19:22:26', '1', 'kristen_id', '1', 'G & N Sanders Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '1500 Grant Street', 'Burlingame', 'CA', '11864', 'USA', NULL, NULL, '763-555-3884', NULL, NULL, NULL, 'www.gnsanderscommunicationsgroup.com', NULL, NULL, NULL, NULL, '1500 Grant Street', 'Burlingame', 'CA', '11864', 'USA', 0);
INSERT INTO accounts VALUES ('40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:22:27', '2005-11-30 19:22:27', '1', 'kristen_id', '1', 'Sanders-Steinberg Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '2487 Riverside Drive', 'Portland', 'OR', '67251', 'USA', NULL, NULL, '882-555-9119', NULL, NULL, NULL, 'www.sanders-steinbergconstructionpartners.com', NULL, NULL, NULL, NULL, '2487 Riverside Drive', 'Portland', 'OR', '67251', 'USA', 0);
INSERT INTO accounts VALUES ('347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:22:27', '2005-11-30 19:22:27', '1', 'kristen_id', '1', 'H & Y Viellieux Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '2782 San Simeon', 'Camacho', 'Zacatecas', '16902', 'Mexico', NULL, NULL, '517-555-7412', NULL, NULL, NULL, 'www.hyviellieuxelectronics,ltd.com', NULL, NULL, NULL, NULL, '2782 San Simeon', 'Camacho', 'Zacatecas', '16902', 'Mexico', 0);
INSERT INTO accounts VALUES ('d7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:22:27', '2005-11-30 19:22:27', '1', 'chris_id', '1', 'Viellieux-Baugh Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '4023 Glen Court', 'Long Beach', 'CA', '49531', 'USA', NULL, NULL, '898-555-5934', NULL, NULL, NULL, 'www.viellieux-baughtransportationholdings.com', NULL, NULL, NULL, NULL, '4023 Glen Court', 'Long Beach', 'CA', '49531', 'USA', 0);
INSERT INTO accounts VALUES ('7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:22:28', '2005-11-30 19:22:28', '1', 'sarah_id', '1', 'O & K Mullins Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '7227 Serafina', 'Downey', 'CA', '22839', 'USA', NULL, NULL, '904-555-8851', NULL, NULL, NULL, 'www.okmullinstransportationcorp.com', NULL, NULL, NULL, NULL, '7227 Serafina', 'Downey', 'CA', '22839', 'USA', 0);
INSERT INTO accounts VALUES ('22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'beth_id', '1', 'Mullins-Maes Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '8722 East View Place', 'Palo Alto', 'CA', '36842', 'USA', NULL, NULL, '408-555-6001', NULL, NULL, NULL, 'www.mullins-maesconstructionpartners.com', NULL, NULL, NULL, NULL, '8722 East View Place', 'Palo Alto', 'CA', '36842', 'USA', 0);
INSERT INTO accounts VALUES ('76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'sally_id', '1', 'D & D Trujillo Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '4837 Mohr Lane', 'Everett', 'WA', '75310', 'USA', NULL, NULL, '327-555-5209', NULL, NULL, NULL, 'www.ddtrujillotransportation,ltd.com', NULL, NULL, NULL, NULL, '4837 Mohr Lane', 'Everett', 'WA', '75310', 'USA', 0);
INSERT INTO accounts VALUES ('cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'kristen_id', '1', 'Trujillo-Barrington Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '9865 Montana', 'Acapulco', 'Guerrero', '29184', 'Mexico', NULL, NULL, '754-555-9987', NULL, NULL, NULL, 'www.trujillo-barringtonmachinery,inc.com', NULL, NULL, NULL, NULL, '9865 Montana', 'Acapulco', 'Guerrero', '29184', 'Mexico', 0);
INSERT INTO accounts VALUES ('dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'beth_id', '1', 'E & M Zuluaga Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '6233 Serpentine', 'Tlaxiaco', 'Oaxaca', '79373', 'Mexico', NULL, NULL, '696-555-7823', NULL, NULL, NULL, 'www.emzuluagaelectronicscompany.com', NULL, NULL, NULL, NULL, '6233 Serpentine', 'Tlaxiaco', 'Oaxaca', '79373', 'Mexico', 0);
INSERT INTO accounts VALUES ('89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'matt_id', '1', 'Zuluaga-Abo Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '893 Thornwood Drive', 'Long Beach', 'CA', '26971', 'USA', NULL, NULL, '485-555-5887', NULL, NULL, NULL, 'www.zuluaga-aboengineering,ltd.com', NULL, NULL, NULL, NULL, '893 Thornwood Drive', 'Long Beach', 'CA', '26971', 'USA', 0);
INSERT INTO accounts VALUES ('baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'matt_id', '1', 'R & Z Azzolino Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '7515 Royal Oak Rd.', 'Chula Vista', 'CA', '96762', 'USA', NULL, NULL, '689-555-6009', NULL, NULL, NULL, 'www.rzazzolinocommunications,inc.com', NULL, NULL, NULL, NULL, '7515 Royal Oak Rd.', 'Chula Vista', 'CA', '96762', 'USA', 0);
INSERT INTO accounts VALUES ('ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'chris_id', '1', 'Azzolino-Archuleta Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '2429 Longview Road', 'Burien', 'WA', '81958', 'USA', NULL, NULL, '500-555-2702', NULL, NULL, NULL, 'www.azzolino-archuletamachinerypartners.com', NULL, NULL, NULL, NULL, '2429 Longview Road', 'Burien', 'WA', '81958', 'USA', 0);
INSERT INTO accounts VALUES ('ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 19:22:31', '2005-11-30 19:22:31', '1', 'sarah_id', '1', 'J & K Campos Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '1961 Sahara Drive', 'Mexico City', 'Mexico', '18912', 'Mexico', NULL, NULL, '727-555-1452', NULL, NULL, NULL, 'www.jkcamposcommunicationscorp.com', NULL, NULL, NULL, NULL, '1961 Sahara Drive', 'Mexico City', 'Mexico', '18912', 'Mexico', 0);
INSERT INTO accounts VALUES ('f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 19:22:31', '2005-11-30 19:22:31', '1', 'sally_id', '1', 'Campos-Unfried Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '7128 Joan Ave.', 'Glendale', 'CA', '69269', 'USA', NULL, NULL, '561-555-5773', NULL, NULL, NULL, 'www.campos-unfriedconstruction,ltd.com', NULL, NULL, NULL, NULL, '7128 Joan Ave.', 'Glendale', 'CA', '69269', 'USA', 0);
INSERT INTO accounts VALUES ('77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 19:22:32', '2005-11-30 19:22:32', '1', 'max_id', '1', 'W & W Bozeman Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '6915 Golden Leaf Way', 'Hidalgo', 'Zacatecas', '71384', 'Mexico', NULL, NULL, '811-555-3151', NULL, NULL, NULL, 'www.wwbozemanelectronicsassociates.com', NULL, NULL, NULL, NULL, '6915 Golden Leaf Way', 'Hidalgo', 'Zacatecas', '71384', 'Mexico', 0);
INSERT INTO accounts VALUES ('aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 19:22:32', '2005-11-30 19:22:32', '1', 'max_id', '1', 'Bozeman-Kassab Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '4992 Yorba Linda', 'Palo Alto', 'CA', '87902', 'USA', NULL, NULL, '247-555-4416', NULL, NULL, NULL, 'www.bozeman-kassabmachinerygroup.com', NULL, NULL, NULL, NULL, '4992 Yorba Linda', 'Palo Alto', 'CA', '87902', 'USA', 0);
INSERT INTO accounts VALUES ('2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 19:22:33', '2005-11-30 19:22:33', '1', 'beth_id', '1', 'D & G Enlow Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7688 P St.', 'Marysville', 'WA', '29887', 'USA', NULL, NULL, '632-555-2683', NULL, NULL, NULL, 'www.dgenlowtransportation,inc.com', NULL, NULL, NULL, NULL, '7688 P St.', 'Marysville', 'WA', '29887', 'USA', 0);
INSERT INTO accounts VALUES ('82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 19:22:33', '2005-11-30 19:22:33', '1', 'matt_id', '1', 'Enlow-Lee Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '6020 Regency Dr.', 'Concord', 'CA', '12567', 'USA', NULL, NULL, '751-555-7918', NULL, NULL, NULL, 'www.enlow-leeengineering,ltd.com', NULL, NULL, NULL, NULL, '6020 Regency Dr.', 'Concord', 'CA', '12567', 'USA', 0);
INSERT INTO accounts VALUES ('d99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 19:22:33', '2005-11-30 19:22:33', '1', 'jaime_id', '1', 'Z & L Skapinok Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '8970 West 39th St', 'Anacortes', 'WA', '46005', 'USA', NULL, NULL, '385-555-6211', NULL, NULL, NULL, 'www.zlskapinokconstruction,ltd.com', NULL, NULL, NULL, NULL, '8970 West 39th St', 'Anacortes', 'WA', '46005', 'USA', 0);
INSERT INTO accounts VALUES ('39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 19:22:34', '2005-11-30 19:22:34', '1', 'will_id', '1', 'Skapinok-Marsden Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '7556 Garcia Ranch Road', 'Royal Oak', 'BC', '67554', 'Canada', NULL, NULL, '766-555-4733', NULL, NULL, NULL, 'www.skapinok-marsdentransportationgroup.com', NULL, NULL, NULL, NULL, '7556 Garcia Ranch Road', 'Royal Oak', 'BC', '67554', 'Canada', 0);
INSERT INTO accounts VALUES ('6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 19:22:34', '2005-11-30 19:22:34', '1', 'max_id', '1', 'V & P Campbell Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '3416 Cunha Ct', 'Oregon City', 'OR', '67154', 'USA', NULL, NULL, '424-555-1654', NULL, NULL, NULL, 'www.vpcampbelltransportationcorp.com', NULL, NULL, NULL, NULL, '3416 Cunha Ct', 'Oregon City', 'OR', '67154', 'USA', 0);
INSERT INTO accounts VALUES ('e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 19:22:34', '2005-11-30 19:22:34', '1', 'will_id', '1', 'Campbell-Roberts Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '4911 Dubhe Court', 'San Gabriel', 'CA', '54865', 'USA', NULL, NULL, '827-555-7804', NULL, NULL, NULL, 'www.campbell-robertstelecommunications,inc.com', NULL, NULL, NULL, NULL, '4911 Dubhe Court', 'San Gabriel', 'CA', '54865', 'USA', 0);
INSERT INTO accounts VALUES ('6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 19:22:35', '2005-11-30 19:22:35', '1', 'matt_id', '1', 'F & X Larkin Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '8370 Merced Circle', 'Westminster', 'BC', '20626', 'Canada', NULL, NULL, '747-555-7011', NULL, NULL, NULL, 'www.fxlarkincommunicationspartners.com', NULL, NULL, NULL, NULL, '8370 Merced Circle', 'Westminster', 'BC', '20626', 'Canada', 0);
INSERT INTO accounts VALUES ('c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 19:22:35', '2005-11-30 19:22:35', '1', 'sally_id', '1', 'Larkin-Bitler Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '2775 Delta View Ln.', 'Mill Valley', 'CA', '73498', 'USA', NULL, NULL, '513-555-6447', NULL, NULL, NULL, 'www.larkin-bitlercommunicationsholdings.com', NULL, NULL, NULL, NULL, '2775 Delta View Ln.', 'Mill Valley', 'CA', '73498', 'USA', 0);
INSERT INTO accounts VALUES ('239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 19:22:36', '2005-11-30 19:22:36', '1', 'sarah_id', '1', 'S & X Allen Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '6488 Dublin Blvd.', 'Palo Alto', 'CA', '78129', 'USA', NULL, NULL, '455-555-4283', NULL, NULL, NULL, 'www.sxallenengineeringpartners.com', NULL, NULL, NULL, NULL, '6488 Dublin Blvd.', 'Palo Alto', 'CA', '78129', 'USA', 0);
INSERT INTO accounts VALUES ('78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 19:22:36', '2005-11-30 19:22:36', '1', 'sarah_id', '1', 'Allen-Worth Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '1147 Mellowood Street', 'Newport Beach', 'CA', '95548', 'USA', NULL, NULL, '904-555-7690', NULL, NULL, NULL, 'www.allen-worthtransportation,inc.com', NULL, NULL, NULL, NULL, '1147 Mellowood Street', 'Newport Beach', 'CA', '95548', 'USA', 0);
INSERT INTO accounts VALUES ('d0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 19:22:36', '2005-11-30 19:22:36', '1', 'sarah_id', '1', 'H & N Mauro Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '7769 Holton Court', 'Cliffside', 'BC', '92632', 'Canada', NULL, NULL, '209-555-7811', NULL, NULL, NULL, 'www.hnmauromachinerycorp.com', NULL, NULL, NULL, NULL, '7769 Holton Court', 'Cliffside', 'BC', '92632', 'Canada', 0);
INSERT INTO accounts VALUES ('31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 19:22:37', '2005-11-30 19:22:37', '1', 'will_id', '1', 'Mauro-Stroh Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '5339 Cashew Street', 'Tacoma', 'WA', '77828', 'USA', NULL, NULL, '920-555-4504', NULL, NULL, NULL, 'www.mauro-strohmachineryassociates.com', NULL, NULL, NULL, NULL, '5339 Cashew Street', 'Tacoma', 'WA', '77828', 'USA', 0);
INSERT INTO accounts VALUES ('895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 19:22:37', '2005-11-30 19:22:37', '1', 'max_id', '1', 'G & W Theriault Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '2215 La Corte Bonita', 'Chula Vista', 'CA', '14782', 'USA', NULL, NULL, '247-555-3254', NULL, NULL, NULL, 'www.gwtheriaulttransportation,inc.com', NULL, NULL, NULL, NULL, '2215 La Corte Bonita', 'Chula Vista', 'CA', '14782', 'USA', 0);
INSERT INTO accounts VALUES ('343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 19:22:38', '2005-11-30 19:22:38', '1', 'matt_id', '1', 'Theriault-Ketterman Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '39 Southbrook Drive', 'Tixapan', 'DF', '65138', 'Mexico', NULL, NULL, '671-555-8150', NULL, NULL, NULL, 'www.theriault-kettermanmachinerycorp.com', NULL, NULL, NULL, NULL, '39 Southbrook Drive', 'Tixapan', 'DF', '65138', 'Mexico', 0);
INSERT INTO accounts VALUES ('867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 19:22:39', '2005-11-30 19:22:39', '1', 'beth_id', '1', 'V & B Beavers Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '9824 San Rafael', 'Tixapan', 'DF', '67253', 'Mexico', NULL, NULL, '260-555-9186', NULL, NULL, NULL, 'www.vbbeaverstransportationholdings.com', NULL, NULL, NULL, NULL, '9824 San Rafael', 'Tixapan', 'DF', '67253', 'Mexico', 0);
INSERT INTO accounts VALUES ('3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 19:22:39', '2005-11-30 19:22:39', '1', 'beth_id', '1', 'Beavers-Dephillipo Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '7902 Bates Court', 'Haney', 'BC', '57480', 'Canada', NULL, NULL, '357-555-6794', NULL, NULL, NULL, 'www.beavers-dephillipoconstructioncompany.com', NULL, NULL, NULL, NULL, '7902 Bates Court', 'Haney', 'BC', '57480', 'Canada', 0);
INSERT INTO accounts VALUES ('9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 19:22:39', '2005-11-30 19:22:39', '1', 'max_id', '1', 'C & A Orando Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '7942 Palms', 'Lakewood', 'CA', '25757', 'USA', NULL, NULL, '629-555-2801', NULL, NULL, NULL, 'www.caorandoengineeringgroup.com', NULL, NULL, NULL, NULL, '7942 Palms', 'Lakewood', 'CA', '25757', 'USA', 0);
INSERT INTO accounts VALUES ('19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 19:22:40', '2005-11-30 19:22:40', '1', 'kristen_id', '1', 'Orando-Troxell Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '6274 San Antonio', 'Victoria', 'BC', '84372', 'Canada', NULL, NULL, '987-555-2694', NULL, NULL, NULL, 'www.orando-troxellconstruction,ltd.com', NULL, NULL, NULL, NULL, '6274 San Antonio', 'Victoria', 'BC', '84372', 'Canada', 0);
INSERT INTO accounts VALUES ('e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 19:22:40', '2005-11-30 19:22:40', '1', 'chris_id', '1', 'U & S Gabbard Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '9224 Nob Hill Drive', 'La Mesa', 'CA', '15583', 'USA', NULL, NULL, '383-555-6329', NULL, NULL, NULL, 'www.usgabbardtransportation,inc.com', NULL, NULL, NULL, NULL, '9224 Nob Hill Drive', 'La Mesa', 'CA', '15583', 'USA', 0);
INSERT INTO accounts VALUES ('692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 19:22:41', '2005-11-30 19:22:41', '1', 'will_id', '1', 'Gabbard-Lebaron Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '466 E St.', 'Colma', 'CA', '63424', 'USA', NULL, NULL, '764-555-4851', NULL, NULL, NULL, 'www.gabbard-lebaronconstructiongroup.com', NULL, NULL, NULL, NULL, '466 E St.', 'Colma', 'CA', '63424', 'USA', 0);
INSERT INTO accounts VALUES ('9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 19:22:41', '2005-11-30 19:22:41', '1', 'sarah_id', '1', 'N & W Hill Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '7572 Easley Drive', 'Acapulco', 'Guerrero', '63024', 'Mexico', NULL, NULL, '422-555-1772', NULL, NULL, NULL, 'www.nwhilltransportationcorp.com', NULL, NULL, NULL, NULL, '7572 Easley Drive', 'Acapulco', 'Guerrero', '63024', 'Mexico', 0);
INSERT INTO accounts VALUES ('23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 19:22:42', '2005-11-30 19:22:42', '1', 'matt_id', '1', 'Hill-Butcher Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '9067 Argonne Drive', 'Lemon Grove', 'CA', '50735', 'USA', NULL, NULL, '164-555-2579', NULL, NULL, NULL, 'www.hill-butcherengineeringpartners.com', NULL, NULL, NULL, NULL, '9067 Argonne Drive', 'Lemon Grove', 'CA', '50735', 'USA', 0);
INSERT INTO accounts VALUES ('79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 19:22:42', '2005-11-30 19:22:42', '1', 'sarah_id', '1', 'O & D Taurman Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '2526 N Willow Glen Court', 'Arcadia', 'CA', '89203', 'USA', NULL, NULL, '745-555-7129', NULL, NULL, NULL, 'www.odtaurmancommunicationsassociates.com', NULL, NULL, NULL, NULL, '2526 N Willow Glen Court', 'Arcadia', 'CA', '89203', 'USA', 0);
INSERT INTO accounts VALUES ('aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 19:22:42', '2005-11-30 19:22:42', '1', 'sally_id', '1', 'Taurman-Rachak Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '6931 Erie Dr.', 'San Andres', 'DF', '69368', 'Mexico', NULL, NULL, '510-555-6565', NULL, NULL, NULL, 'www.taurman-rachaktransportationcompany.com', NULL, NULL, NULL, NULL, '6931 Erie Dr.', 'San Andres', 'DF', '69368', 'Mexico', 0);
INSERT INTO accounts VALUES ('e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 19:22:43', '2005-11-30 19:22:43', '1', 'sally_id', '1', 'M & Y Caro Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '3300 Country View Lane', 'Santa Fe', 'DF', '73998', 'Mexico', NULL, NULL, '453-555-4401', NULL, NULL, NULL, 'www.mycarocommunications,ltd.com', NULL, NULL, NULL, NULL, '3300 Country View Lane', 'Santa Fe', 'DF', '73998', 'Mexico', 0);
INSERT INTO accounts VALUES ('64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 19:22:43', '2005-11-30 19:22:43', '1', 'beth_id', '1', 'Caro-Robertson Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '7959 Mt. Wilson Way', 'Port Hammond', 'BC', '93032', 'Canada', NULL, NULL, '353-555-4725', NULL, NULL, NULL, 'www.caro-robertsoncommunicationsassociates.com', NULL, NULL, NULL, NULL, '7959 Mt. Wilson Way', 'Port Hammond', 'BC', '93032', 'Canada', 0);
INSERT INTO accounts VALUES ('97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 19:22:43', '2005-11-30 19:22:43', '1', 'max_id', '1', 'B & D Potter Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '4581 Coggins Drive', 'Port Orchard', 'WA', '99162', 'USA', NULL, NULL, '319-555-1189', NULL, NULL, NULL, 'www.bdpottermachinerypartners.com', NULL, NULL, NULL, NULL, '4581 Coggins Drive', 'Port Orchard', 'WA', '99162', 'USA', 0);
INSERT INTO accounts VALUES ('20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'sarah_id', '1', 'Potter-Holmes Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '9494 Buena Vista', 'Downey', 'CA', '94110', 'USA', NULL, NULL, '130-555-6882', NULL, NULL, NULL, 'www.potter-holmesconstructionpartners.com', NULL, NULL, NULL, NULL, '9494 Buena Vista', 'Downey', 'CA', '94110', 'USA', 0);
INSERT INTO accounts VALUES ('52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'kristen_id', '1', 'H & E Crouch Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '9027 Lancelot Dr', 'W. Linn', 'OR', '31064', 'USA', NULL, NULL, '357-555-5632', NULL, NULL, NULL, 'www.hecrouchmachinerygroup.com', NULL, NULL, NULL, NULL, '9027 Lancelot Dr', 'W. Linn', 'OR', '31064', 'USA', 0);
INSERT INTO accounts VALUES ('adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'beth_id', '1', 'Crouch-Henderson Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '4195 San Paolo', 'Lincoln Acres', 'CA', '81421', 'USA', NULL, NULL, '430-555-4611', NULL, NULL, NULL, 'www.crouch-hendersonelectronicsholdings.com', NULL, NULL, NULL, NULL, '4195 San Paolo', 'Lincoln Acres', 'CA', '81421', 'USA', 0);
INSERT INTO accounts VALUES ('df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'max_id', '1', 'X & M Witte Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '3981 Augustine Drive', 'National City', 'CA', '83536', 'USA', NULL, NULL, '680-555-1989', NULL, NULL, NULL, 'www.xmwitteconstructioncorp.com', NULL, NULL, NULL, NULL, '3981 Augustine Drive', 'National City', 'CA', '83536', 'USA', 0);
INSERT INTO accounts VALUES ('69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 19:22:45', '2005-11-30 19:22:45', '1', 'sally_id', '1', 'Witte-Bauer Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2059 Brookdale Dr', 'Metchosin', 'BC', '10562', 'Canada', NULL, NULL, '776-555-8596', NULL, NULL, NULL, 'www.witte-bauertelecommunications,ltd.com', NULL, NULL, NULL, NULL, '2059 Brookdale Dr', 'Metchosin', 'BC', '10562', 'Canada', 0);
INSERT INTO accounts VALUES ('c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 19:22:45', '2005-11-30 19:22:45', '1', 'chris_id', '1', 'I & M Thompson Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '2099 San Jose', 'Mill Valley', 'CA', '68331', 'USA', NULL, NULL, '149-555-4603', NULL, NULL, NULL, 'www.imthompsontransportation,ltd.com', NULL, NULL, NULL, NULL, '2099 San Jose', 'Mill Valley', 'CA', '68331', 'USA', 0);
INSERT INTO accounts VALUES ('4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 19:22:46', '2005-11-30 19:22:46', '1', 'will_id', '1', 'Thompson-Sturgel Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '3086 Indigo Ct', 'El Cajon', 'CA', '24720', 'USA', NULL, NULL, '507-555-4496', NULL, NULL, NULL, 'www.thompson-sturgelelectronicscorp.com', NULL, NULL, NULL, NULL, '3086 Indigo Ct', 'El Cajon', 'CA', '24720', 'USA', 0);
INSERT INTO accounts VALUES ('7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 19:22:46', '2005-11-30 19:22:46', '1', 'kristen_id', '1', 'H & Y Gambao Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '6036 Park Glenn', 'Issaquah', 'WA', '58157', 'USA', NULL, NULL, '803-555-8132', NULL, NULL, NULL, 'www.hygambaoengineering,inc.com', NULL, NULL, NULL, NULL, '6036 Park Glenn', 'Issaquah', 'WA', '58157', 'USA', 0);
INSERT INTO accounts VALUES ('d890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 19:22:46', '2005-11-30 19:22:46', '1', 'jaime_id', '1', 'Gambao-Snow Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '4622 Andrea Lane', 'Novato', 'CA', '79707', 'USA', NULL, NULL, '284-555-6653', NULL, NULL, NULL, 'www.gambao-snowtelecommunications,ltd.com', NULL, NULL, NULL, NULL, '4622 Andrea Lane', 'Novato', 'CA', '79707', 'USA', 0);
INSERT INTO accounts VALUES ('62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 19:22:47', '2005-11-30 19:22:47', '1', 'sally_id', '1', 'D & A Vaughn Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '7826 W. Hookston Road', 'Lincoln Acres', 'CA', '79306', 'USA', NULL, NULL, '180-555-7232', NULL, NULL, NULL, 'www.davaughnmachinerygroup.com', NULL, NULL, NULL, NULL, '7826 W. Hookston Road', 'Lincoln Acres', 'CA', '79306', 'USA', 0);
INSERT INTO accounts VALUES ('bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 19:22:47', '2005-11-30 19:22:47', '1', 'max_id', '1', 'Vaughn-Baccus Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '9321 Quiet Place Drive', 'Langford', 'BC', '67017', 'Canada', NULL, NULL, '584-555-4382', NULL, NULL, NULL, 'www.vaughn-baccusconstructionassociates.com', NULL, NULL, NULL, NULL, '9321 Quiet Place Drive', 'Langford', 'BC', '67017', 'Canada', 0);
INSERT INTO accounts VALUES ('47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 19:22:48', '2005-11-30 19:22:48', '1', 'max_id', '1', 'D & Z Smith Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '5436 Via Del Sol', 'La Jolla', 'CA', '32779', 'USA', NULL, NULL, '857-555-9428', NULL, NULL, NULL, 'www.dzsmithelectronics,ltd.com', NULL, NULL, NULL, NULL, '5436 Via Del Sol', 'La Jolla', 'CA', '32779', 'USA', 0);
INSERT INTO accounts VALUES ('a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 19:22:48', '2005-11-30 19:22:48', '1', 'kristen_id', '1', 'Smith-Potter Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '7185 Westcliffe Place', 'San Gabriel', 'CA', '85651', 'USA', NULL, NULL, '623-555-8863', NULL, NULL, NULL, 'www.smith-potterengineeringcorp.com', NULL, NULL, NULL, NULL, '7185 Westcliffe Place', 'San Gabriel', 'CA', '85651', 'USA', 0);
INSERT INTO accounts VALUES ('d2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 19:22:48', '2005-11-30 19:22:48', '1', 'will_id', '1', 'Q & Q Gerber Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '3554 Trinity Ave', 'Glendale', 'CA', '17574', 'USA', NULL, NULL, '565-555-6699', NULL, NULL, NULL, 'www.qqgerbertelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '3554 Trinity Ave', 'Glendale', 'CA', '17574', 'USA', 0);
INSERT INTO accounts VALUES ('5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 19:22:49', '2005-11-30 19:22:49', '1', 'max_id', '1', 'Gerber-Vanderslice Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '8213 Dianda Dr', 'Lebanon', 'OR', '36608', 'USA', NULL, NULL, '354-555-4763', NULL, NULL, NULL, 'www.gerber-vandersliceengineeringcompany.com', NULL, NULL, NULL, NULL, '8213 Dianda Dr', 'Lebanon', 'OR', '36608', 'USA', 0);
INSERT INTO accounts VALUES ('e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 19:22:49', '2005-11-30 19:22:49', '1', 'matt_id', '1', 'Y & R Wood Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '4836 Stratton Circle', 'Oakland', 'CA', '80107', 'USA', NULL, NULL, '319-555-1228', NULL, NULL, NULL, 'www.yrwoodmachinery,inc.com', NULL, NULL, NULL, NULL, '4836 Stratton Circle', 'Oakland', 'CA', '80107', 'USA', 0);
INSERT INTO accounts VALUES ('445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 19:22:50', '2005-11-30 19:22:50', '1', 'sarah_id', '1', 'Wood-Bostwick Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '9748 Sutherland Dr', 'Port Hammond', 'BC', '65303', 'Canada', NULL, NULL, '130-555-6920', NULL, NULL, NULL, 'www.wood-bostwickengineering,inc.com', NULL, NULL, NULL, NULL, '9748 Sutherland Dr', 'Port Hammond', 'BC', '65303', 'Canada', 0);
INSERT INTO accounts VALUES ('9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 19:22:50', '2005-11-30 19:22:50', '1', 'kristen_id', '1', 'E & F Corcoran Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '9281 Brushcreek Dr', 'Merida', 'Yucatan', '22572', 'Mexico', NULL, NULL, '357-555-5670', NULL, NULL, NULL, 'www.efcorcoranmachinery,ltd.com', NULL, NULL, NULL, NULL, '9281 Brushcreek Dr', 'Merida', 'Yucatan', '22572', 'Mexico', 0);
INSERT INTO accounts VALUES ('31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 19:22:51', '2005-11-30 19:22:51', '1', 'chris_id', '1', 'Corcoran-Good Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '7104 May Way', 'Altadena', 'CA', '52614', 'USA', NULL, NULL, '431-555-4649', NULL, NULL, NULL, 'www.corcoran-goodtransportationholdings.com', NULL, NULL, NULL, NULL, '7104 May Way', 'Altadena', 'CA', '52614', 'USA', 0);
INSERT INTO accounts VALUES ('3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 19:22:51', '2005-11-30 19:22:51', '1', 'will_id', '1', 'N & O Grosvenor Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '6891 Relis Valley Road', 'Santa Monica', 'CA', '54729', 'USA', NULL, NULL, '681-555-2028', NULL, NULL, NULL, 'www.nogrosvenorelectronics,inc.com', NULL, NULL, NULL, NULL, '6891 Relis Valley Road', 'Santa Monica', 'CA', '54729', 'USA', 0);
INSERT INTO accounts VALUES ('b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 19:22:51', '2005-11-30 19:22:51', '1', 'kristen_id', '1', 'Grosvenor-Smrha Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '2313 Santa Cruz Drive', 'Berkeley', 'CA', '44955', 'USA', NULL, NULL, '777-555-8635', NULL, NULL, NULL, 'www.grosvenor-smrhamachinerygroup.com', NULL, NULL, NULL, NULL, '2313 Santa Cruz Drive', 'Berkeley', 'CA', '44955', 'USA', 0);
INSERT INTO accounts VALUES ('6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 19:22:52', '2005-11-30 19:22:52', '1', 'beth_id', '1', 'U & W Wright Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '5009 Grasswood Circle', 'Lemon Grove', 'CA', '13232', 'USA', NULL, NULL, '262-555-6902', NULL, NULL, NULL, 'www.uwwrightconstructioncorp.com', NULL, NULL, NULL, NULL, '5009 Grasswood Circle', 'Lemon Grove', 'CA', '13232', 'USA', 0);
INSERT INTO accounts VALUES ('c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 19:22:52', '2005-11-30 19:22:52', '1', 'max_id', '1', 'Wright-Kalman Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '3340 Baywood Drive', 'Corvallis', 'OR', '94911', 'USA', NULL, NULL, '620-555-6795', NULL, NULL, NULL, 'www.wright-kalmanelectronicscompany.com', NULL, NULL, NULL, NULL, '3340 Baywood Drive', 'Corvallis', 'OR', '94911', 'USA', 0);
INSERT INTO accounts VALUES ('2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 19:22:53', '2005-11-30 19:22:53', '1', 'chris_id', '1', 'M & K Ponce Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '7537 Kaski Lane', 'Cliffside', 'BC', '29350', 'Canada', NULL, NULL, '255-555-5088', NULL, NULL, NULL, 'www.mkponcetelecommunications,ltd.com', NULL, NULL, NULL, NULL, '7537 Kaski Lane', 'Cliffside', 'BC', '29350', 'Canada', 0);
INSERT INTO accounts VALUES ('5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 19:22:53', '2005-11-30 19:22:53', '1', 'sarah_id', '1', 'Ponce-Borrelli Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '8778 So. Silver Spring', 'El Cajon', 'CA', '50899', 'USA', NULL, NULL, '396-555-8952', NULL, NULL, NULL, 'www.ponce-borrellimachinery,ltd.com', NULL, NULL, NULL, NULL, '8778 So. Silver Spring', 'El Cajon', 'CA', '50899', 'USA', 0);
INSERT INTO accounts VALUES ('b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 19:22:53', '2005-11-30 19:22:53', '1', 'beth_id', '1', 'L & E Gillmore Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '1983 Santa Cruz', 'Burnaby', 'BC', '50499', 'Canada', NULL, NULL, '293-555-9531', NULL, NULL, NULL, 'www.legillmorecommunicationspartners.com', NULL, NULL, NULL, NULL, '1983 Santa Cruz', 'Burnaby', 'BC', '50499', 'Canada', 0);
INSERT INTO accounts VALUES ('1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 19:22:54', '2005-11-30 19:22:54', '1', 'sally_id', '1', 'Gillmore-Mixon Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '3478 Liana Lane', 'Bremerton', 'WA', '38210', 'USA', NULL, NULL, '697-555-6680', NULL, NULL, NULL, 'www.gillmore-mixonconstructionholdings.com', NULL, NULL, NULL, NULL, '3478 Liana Lane', 'Bremerton', 'WA', '38210', 'USA', 0);
INSERT INTO accounts VALUES ('7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 19:22:54', '2005-11-30 19:22:54', '1', 'kristen_id', '1', 'W & N Tommerup Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '6936 Andrews Drive', 'San Diego', 'CA', '39712', 'USA', NULL, NULL, '377-555-2230', NULL, NULL, NULL, 'www.wntommeruptelecommunicationspartners.com', NULL, NULL, NULL, NULL, '6936 Andrews Drive', 'San Diego', 'CA', '39712', 'USA', 0);
INSERT INTO accounts VALUES ('2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 19:22:55', '2005-11-30 19:22:55', '1', 'sally_id', '1', 'Tommerup-Martinez Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '1342 Isla Bonita', 'Woodland Hills', 'CA', '56843', 'USA', NULL, NULL, '143-555-1666', NULL, NULL, NULL, 'www.tommerup-martineztransportationholdings.com', NULL, NULL, NULL, NULL, '1342 Isla Bonita', 'Woodland Hills', 'CA', '56843', 'USA', 0);
INSERT INTO accounts VALUES ('88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 19:22:55', '2005-11-30 19:22:55', '1', 'beth_id', '1', 'V & A Glancy Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '7710 Pine St', 'Milwaukie', 'OR', '61474', 'USA', NULL, NULL, '985-555-8502', NULL, NULL, NULL, 'www.vaglancytransportationcorp.com', NULL, NULL, NULL, NULL, '7710 Pine St', 'Milwaukie', 'OR', '61474', 'USA', 0);
INSERT INTO accounts VALUES ('bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 19:22:55', '2005-11-30 19:22:55', '1', 'max_id', '1', 'Glancy-Cappa Communications Corp', NULL, 'Consulting', 'Communications', NULL, NULL, '9713 Amhurst Way', 'Glendale', 'CA', '80508', 'USA', NULL, NULL, '774-555-6566', NULL, NULL, NULL, 'www.glancy-cappacommunicationscorp.com', NULL, NULL, NULL, NULL, '9713 Amhurst Way', 'Glendale', 'CA', '80508', 'USA', 0);
INSERT INTO accounts VALUES ('7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 19:22:56', '2005-11-30 19:22:56', '1', 'sally_id', '1', 'T & A Netz Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '8991 Olivera', 'Redmond', 'WA', '51300', 'USA', NULL, NULL, '739-555-3030', NULL, NULL, NULL, 'www.tanetzelectronics,inc.com', NULL, NULL, NULL, NULL, '8991 Olivera', 'Redmond', 'WA', '51300', 'USA', 0);
INSERT INTO accounts VALUES ('ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 19:22:56', '2005-11-30 19:22:56', '1', 'matt_id', '1', 'Netz-Blanc Construction Associates', NULL, 'Manufacturing', 'Construction', NULL, NULL, '3905 Harvard Drive', 'Santa Anita', 'DF', '81296', 'Mexico', NULL, NULL, '550-555-8723', NULL, NULL, NULL, 'www.netz-blancconstructionassociates.com', NULL, NULL, NULL, NULL, '3905 Harvard Drive', 'Santa Anita', 'DF', '81296', 'Mexico', 0);
INSERT INTO accounts VALUES ('5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 19:22:57', '2005-11-30 19:22:57', '1', 'chris_id', '1', 'D & D Collins Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '782 Veale Avenue', 'Oakland', 'CA', '44542', 'USA', NULL, NULL, '243-555-3528', NULL, NULL, NULL, 'www.ddcollinselectronicsholdings.com', NULL, NULL, NULL, NULL, '782 Veale Avenue', 'Oakland', 'CA', '44542', 'USA', 0);
INSERT INTO accounts VALUES ('ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 19:22:57', '2005-11-30 19:22:57', '1', 'sarah_id', '1', 'Collins-Scroggins Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '8605 Flamingo Dr', 'Metchosin', 'BC', '68606', 'Canada', NULL, NULL, '316-555-2507', NULL, NULL, NULL, 'www.collins-scrogginsmachinery,inc.com', NULL, NULL, NULL, NULL, '8605 Flamingo Dr', 'Metchosin', 'BC', '68606', 'Canada', 0);
INSERT INTO accounts VALUES ('4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 19:22:58', '2005-11-30 19:22:58', '1', 'sally_id', '1', 'I & V Marsh Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '8391 Olivera', 'Metchosin', 'BC', '70721', 'Canada', NULL, NULL, '566-555-8885', NULL, NULL, NULL, 'www.ivmarshengineering,inc.com', NULL, NULL, NULL, NULL, '8391 Olivera', 'Metchosin', 'BC', '70721', 'Canada', 0);
INSERT INTO accounts VALUES ('d1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 19:22:58', '2005-11-30 19:22:58', '1', 'beth_id', '1', 'Marsh-Robinson Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6469 Ethan Ct', 'Richmond', 'BC', '87240', 'Canada', NULL, NULL, '662-555-6493', NULL, NULL, NULL, 'www.marsh-robinsonconstruction,ltd.com', NULL, NULL, NULL, NULL, '6469 Ethan Ct', 'Richmond', 'BC', '87240', 'Canada', 0);
INSERT INTO accounts VALUES ('f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 19:22:59', '2005-11-30 19:22:59', '1', 'matt_id', '1', 'K & R Cox Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '6509 California Street', 'Burbank', 'CA', '55517', 'USA', NULL, NULL, '935-555-2500', NULL, NULL, NULL, 'www.krcoxcommunicationsgroup.com', NULL, NULL, NULL, NULL, '6509 California Street', 'Burbank', 'CA', '55517', 'USA', 0);
INSERT INTO accounts VALUES ('40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 19:22:59', '2005-11-30 19:22:59', '1', 'jaime_id', '1', 'Cox-Clare Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '7496 Sunset Meadows', 'Los Angeles', 'CA', '38197', 'USA', NULL, NULL, '393-555-2393', NULL, NULL, NULL, 'www.cox-clareengineeringassociates.com', NULL, NULL, NULL, NULL, '7496 Sunset Meadows', 'Los Angeles', 'CA', '38197', 'USA', 0);
INSERT INTO accounts VALUES ('9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 19:22:59', '2005-11-30 19:22:59', '1', 'max_id', '1', 'B & P Barnurn Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '7791 Black Pine Lane', 'Coronado', 'CA', '45343', 'USA', NULL, NULL, '928-555-9686', NULL, NULL, NULL, 'www.bpbarnurntelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '7791 Black Pine Lane', 'Coronado', 'CA', '45343', 'USA', 0);
INSERT INTO accounts VALUES ('6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 19:23:00', '2005-11-30 19:23:00', '1', 'kristen_id', '1', 'Barnurn-Chrisman Electronics, Ltd', NULL, 'Distribution', 'Electronics', NULL, NULL, '9032 Santa Fe', 'La Cruz', 'Sinaloa', '93184', 'Mexico', NULL, NULL, '409-555-8207', NULL, NULL, NULL, 'www.barnurn-chrismanelectronics,ltd.com', NULL, NULL, NULL, NULL, '9032 Santa Fe', 'La Cruz', 'Sinaloa', '93184', 'Mexico', 0);
INSERT INTO accounts VALUES ('6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 19:23:00', '2005-11-30 19:23:00', '1', 'chris_id', '1', 'Q & P Taryle Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '2237 Boca Raton Court', 'Shawnee', 'BC', '66491', 'Canada', NULL, NULL, '966-555-5128', NULL, NULL, NULL, 'www.qptaryletelecommunicationscompany.com', NULL, NULL, NULL, NULL, '2237 Boca Raton Court', 'Shawnee', 'BC', '66491', 'Canada', 0);
INSERT INTO accounts VALUES ('f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 19:23:00', '2005-11-30 19:23:00', '1', 'beth_id', '1', 'Taryle-Spencer Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '3732 Camino Norte', 'Yakima', 'WA', '80495', 'USA', NULL, NULL, '470-555-2278', NULL, NULL, NULL, 'www.taryle-spencertransportationholdings.com', NULL, NULL, NULL, NULL, '3732 Camino Norte', 'Yakima', 'WA', '80495', 'USA', 0);
INSERT INTO accounts VALUES ('ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 19:23:01', '2005-11-30 19:23:01', '1', 'kristen_id', '1', 'G & N Tribble Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '9846 Powell Drive', 'Long Beach', 'CA', '19964', 'USA', NULL, NULL, '390-555-1486', NULL, NULL, NULL, 'www.gntribblecommunicationsgroup.com', NULL, NULL, NULL, NULL, '9846 Powell Drive', 'Long Beach', 'CA', '19964', 'USA', 0);
INSERT INTO accounts VALUES ('15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'kristen_id', '1', 'Tribble-Skapinok Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '1596 Bryce Dr', 'Lynnwood', 'WA', '72836', 'USA', NULL, NULL, '816-555-6264', NULL, NULL, NULL, 'www.tribble-skapinokconstructionpartners.com', NULL, NULL, NULL, NULL, '1596 Bryce Dr', 'Lynnwood', 'WA', '72836', 'USA', 0);
INSERT INTO accounts VALUES ('45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'kristen_id', '1', 'H & Y Belleci Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '7964 Gentrytown Drive', 'Port Orchard', 'WA', '47592', 'USA', NULL, NULL, '871-555-6360', NULL, NULL, NULL, 'www.hybellecielectronics,ltd.com', NULL, NULL, NULL, NULL, '7964 Gentrytown Drive', 'Port Orchard', 'WA', '47592', 'USA', 0);
INSERT INTO accounts VALUES ('75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'chris_id', '1', 'Belleci-Armstrong Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '2624 Pome Court', 'Santa Anita', 'DF', '23793', 'Mexico', NULL, NULL, '659-555-4424', NULL, NULL, NULL, 'www.belleci-armstrongtransportationholdings.com', NULL, NULL, NULL, NULL, '2624 Pome Court', 'Santa Anita', 'DF', '23793', 'Mexico', 0);
INSERT INTO accounts VALUES ('a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'sarah_id', '1', 'O & K Koeber Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '9245 Escobar', 'Burien', 'WA', '93584', 'USA', NULL, NULL, '624-555-9888', NULL, NULL, NULL, 'www.okkoebertransportationcorp.com', NULL, NULL, NULL, NULL, '9245 Escobar', 'Burien', 'WA', '93584', 'USA', 0);
INSERT INTO accounts VALUES ('d8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'beth_id', '1', 'Koeber-Wagner Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '4159 Apple Drive', 'Bellflower', 'CA', '78780', 'USA', NULL, NULL, '675-555-1238', NULL, NULL, NULL, 'www.koeber-wagnerconstructionpartners.com', NULL, NULL, NULL, NULL, '4159 Apple Drive', 'Bellflower', 'CA', '78780', 'USA', 0);
INSERT INTO accounts VALUES ('14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 19:23:03', '2005-11-30 19:23:03', '1', 'sally_id', '1', 'D & D Noice Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '3692 Morales', 'Kirkland', 'WA', '13829', 'USA', NULL, NULL, '663-555-5331', NULL, NULL, NULL, 'www.ddnoicetransportation,ltd.com', NULL, NULL, NULL, NULL, '3692 Morales', 'Kirkland', 'WA', '13829', 'USA', 0);
INSERT INTO accounts VALUES ('4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 19:23:03', '2005-11-30 19:23:03', '1', 'kristen_id', '1', 'Noice-Lindall Machinery, Inc', NULL, 'Consulting', 'Machinery', NULL, NULL, '8859 Wood Ranch Circle', 'San Diego', 'CA', '64186', 'USA', NULL, NULL, '736-555-4310', NULL, NULL, NULL, 'www.noice-lindallmachinery,inc.com', NULL, NULL, NULL, NULL, '8859 Wood Ranch Circle', 'San Diego', 'CA', '64186', 'USA', 0);
INSERT INTO accounts VALUES ('cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 19:23:03', '2005-11-30 19:23:03', '1', 'beth_id', '1', 'E & M Noakes Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '5826 Norman Avenue', 'Puyallup', 'WA', '66301', 'USA', NULL, NULL, '986-555-1688', NULL, NULL, NULL, 'www.emnoakeselectronicscompany.com', NULL, NULL, NULL, NULL, '5826 Norman Avenue', 'Puyallup', 'WA', '66301', 'USA', 0);
INSERT INTO accounts VALUES ('601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 19:23:04', '2005-11-30 19:23:04', '1', 'matt_id', '1', 'Noakes-Mc Nair Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '3904 Piedra Drive', 'Sooke', 'BC', '82820', 'Canada', NULL, NULL, '182-555-8295', NULL, NULL, NULL, 'www.noakes-mcnairengineering,ltd.com', NULL, NULL, NULL, NULL, '3904 Piedra Drive', 'Sooke', 'BC', '82820', 'Canada', 0);
INSERT INTO accounts VALUES ('ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 19:23:04', '2005-11-30 19:23:04', '1', 'matt_id', '1', 'R & Z Ceballos Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '6600 Maricopa', 'Richmond', 'CA', '51096', 'USA', NULL, NULL, '694-555-7960', NULL, NULL, NULL, 'www.rzceballoscommunications,inc.com', NULL, NULL, NULL, NULL, '6600 Maricopa', 'Richmond', 'CA', '51096', 'USA', 0);
INSERT INTO accounts VALUES ('515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 19:23:05', '2005-11-30 19:23:05', '1', 'chris_id', '1', 'Ceballos-Landrum Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '4932 La Jolla', 'Haney', 'BC', '74852', 'Canada', NULL, NULL, '813-555-4195', NULL, NULL, NULL, 'www.ceballos-landrummachinerypartners.com', NULL, NULL, NULL, NULL, '4932 La Jolla', 'Haney', 'BC', '74852', 'Canada', 0);
INSERT INTO accounts VALUES ('db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 19:23:05', '2005-11-30 19:23:05', '1', 'sarah_id', '1', 'J & K Netz Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '7882 Las Lomas Way', 'Redmond', 'WA', '40922', 'USA', NULL, NULL, '448-555-2488', NULL, NULL, NULL, 'www.jknetzcommunicationscorp.com', NULL, NULL, NULL, NULL, '7882 Las Lomas Way', 'Redmond', 'WA', '40922', 'USA', 0);
INSERT INTO accounts VALUES ('432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 19:23:06', '2005-11-30 19:23:06', '1', 'sally_id', '1', 'Netz-Amyotte Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '6467 Buena Vista', 'San Jose', 'CA', '62472', 'USA', NULL, NULL, '829-555-1010', NULL, NULL, NULL, 'www.netz-amyotteconstruction,ltd.com', NULL, NULL, NULL, NULL, '6467 Buena Vista', 'San Jose', 'CA', '62472', 'USA', 0);
INSERT INTO accounts VALUES ('609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'max_id', '1', 'W & W Watson Electronics Associates', NULL, 'Supply', 'Electronics', NULL, NULL, '9671 Leewood Place', 'San Diego', 'CA', '62071', 'USA', NULL, NULL, '486-555-6931', NULL, NULL, NULL, 'www.wwwatsonelectronicsassociates.com', NULL, NULL, NULL, NULL, '9671 Leewood Place', 'San Diego', 'CA', '62071', 'USA', 0);
INSERT INTO accounts VALUES ('6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'max_id', '1', 'Watson-Waddle Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1168 Escobar', 'Woodland Hills', 'CA', '49782', 'USA', NULL, NULL, '580-555-4656', NULL, NULL, NULL, 'www.watson-waddlemachinerygroup.com', NULL, NULL, NULL, NULL, '1168 Escobar', 'Woodland Hills', 'CA', '49782', 'USA', 0);
INSERT INTO accounts VALUES ('94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'beth_id', '1', 'D & G Shintani Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '7281 Barberry Court', 'Sooke', 'BC', '15544', 'Canada', NULL, NULL, '500-555-3863', NULL, NULL, NULL, 'www.dgshintanitransportation,inc.com', NULL, NULL, NULL, NULL, '7281 Barberry Court', 'Sooke', 'BC', '15544', 'Canada', 0);
INSERT INTO accounts VALUES ('c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'matt_id', '1', 'Shintani-Chavez Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '9030 Louisiana Dr.', 'Long Beach', 'CA', '68416', 'USA', NULL, NULL, '926-555-8642', NULL, NULL, NULL, 'www.shintani-chavezengineering,ltd.com', NULL, NULL, NULL, NULL, '9030 Louisiana Dr.', 'Long Beach', 'CA', '68416', 'USA', 0);
INSERT INTO accounts VALUES ('1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'jaime_id', '1', 'Z & L Wilson Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '5399 Red Maple Ct.', 'Arcadia', 'CA', '73046', 'USA', NULL, NULL, '869-555-6477', NULL, NULL, NULL, 'www.zlwilsonconstruction,ltd.com', NULL, NULL, NULL, NULL, '5399 Red Maple Ct.', 'Arcadia', 'CA', '73046', 'USA', 0);
INSERT INTO accounts VALUES ('32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'will_id', '1', 'Wilson-Gill Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '59 Sharon Place', 'Woodburn', 'OR', '92080', 'USA', NULL, NULL, '657-555-4542', NULL, NULL, NULL, 'www.wilson-gilltransportationgroup.com', NULL, NULL, NULL, NULL, '59 Sharon Place', 'Woodburn', 'OR', '92080', 'USA', 0);
INSERT INTO accounts VALUES ('8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'max_id', '1', 'V & P Smallwood Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '6681 Pestana Way', 'Fremont', 'CA', '89164', 'USA', NULL, NULL, '622-555-1006', NULL, NULL, NULL, 'www.vpsmallwoodtransportationcorp.com', NULL, NULL, NULL, NULL, '6681 Pestana Way', 'Fremont', 'CA', '89164', 'USA', 0);
INSERT INTO accounts VALUES ('ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'will_id', '1', 'Smallwood-Chavez Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '4250 Huston Rd', 'Langley', 'BC', '74360', 'Canada', NULL, NULL, '673-555-1356', NULL, NULL, NULL, 'www.smallwood-chaveztelecommunications,inc.com', NULL, NULL, NULL, NULL, '4250 Huston Rd', 'Langley', 'BC', '74360', 'Canada', 0);
INSERT INTO accounts VALUES ('4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 19:23:09', '2005-11-30 19:23:09', '1', 'matt_id', '1', 'F & X Blackburn Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '1127 Wellington Avenue', 'Salem', 'OR', '35991', 'USA', NULL, NULL, '661-555-5449', NULL, NULL, NULL, 'www.fxblackburncommunicationspartners.com', NULL, NULL, NULL, NULL, '1127 Wellington Avenue', 'Salem', 'OR', '35991', 'USA', 0);
INSERT INTO accounts VALUES ('cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 19:23:09', '2005-11-30 19:23:09', '1', 'sally_id', '1', 'Blackburn-Abston Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '8950 Glenwood Dr.', 'Concord', 'CA', '86348', 'USA', NULL, NULL, '734-555-4427', NULL, NULL, NULL, 'www.blackburn-abstoncommunicationsholdings.com', NULL, NULL, NULL, NULL, '8950 Glenwood Dr.', 'Concord', 'CA', '86348', 'USA', 0);
INSERT INTO accounts VALUES ('90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 19:23:10', '2005-11-30 19:23:10', '1', 'sarah_id', '1', 'S & X Blauvelt Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '8736 E. 62nd Street', 'Concord', 'CA', '88463', 'USA', NULL, NULL, '984-555-1806', NULL, NULL, NULL, 'www.sxblauveltengineeringpartners.com', NULL, NULL, NULL, NULL, '8736 E. 62nd Street', 'Concord', 'CA', '88463', 'USA', 0);
INSERT INTO accounts VALUES ('efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 19:23:10', '2005-11-30 19:23:10', '1', 'sarah_id', '1', 'Blauvelt-Wardley Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '6814 Gatewood Court', 'La Jolla', 'CA', '78689', 'USA', NULL, NULL, '180-555-8413', NULL, NULL, NULL, 'www.blauvelt-wardleytransportation,inc.com', NULL, NULL, NULL, NULL, '6814 Gatewood Court', 'La Jolla', 'CA', '78689', 'USA', 0);
INSERT INTO accounts VALUES ('5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 19:23:11', '2005-11-30 19:23:11', '1', 'sarah_id', '1', 'H & N Durocher Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '6854 Veale Ave.', 'Cliffside', 'BC', '46966', 'Canada', NULL, NULL, '692-555-8077', NULL, NULL, NULL, 'www.hndurochermachinerycorp.com', NULL, NULL, NULL, NULL, '6854 Veale Ave.', 'Cliffside', 'BC', '46966', 'Canada', 0);
INSERT INTO accounts VALUES ('4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 19:23:12', '2005-11-30 19:23:12', '1', 'will_id', '1', 'Durocher-Terbush Machinery Associates', NULL, 'Supply', 'Machinery', NULL, NULL, '5186 Oeffler Ln.', 'Beaverton', 'OR', '29647', 'USA', NULL, NULL, '931-555-6336', NULL, NULL, NULL, 'www.durocher-terbushmachineryassociates.com', NULL, NULL, NULL, NULL, '5186 Oeffler Ln.', 'Beaverton', 'OR', '29647', 'USA', 0);
INSERT INTO accounts VALUES ('7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 19:23:12', '2005-11-30 19:23:12', '1', 'max_id', '1', 'G & W Poisson Transportation, Inc', NULL, 'Distribution', 'Transportation', NULL, NULL, '8136 Guadalajara', 'Lebanon', 'OR', '63084', 'USA', NULL, NULL, '566-555-4629', NULL, NULL, NULL, 'www.gwpoissontransportation,inc.com', NULL, NULL, NULL, NULL, '8136 Guadalajara', 'Lebanon', 'OR', '63084', 'USA', 0);
INSERT INTO accounts VALUES ('df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 19:23:12', '2005-11-30 19:23:12', '1', 'matt_id', '1', 'Poisson-Cosby Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '9377 Detroit Ave', 'Haney', 'BC', '84634', 'Canada', NULL, NULL, '947-555-3150', NULL, NULL, NULL, 'www.poisson-cosbymachinerycorp.com', NULL, NULL, NULL, NULL, '9377 Detroit Ave', 'Haney', 'BC', '84634', 'Canada', 0);
INSERT INTO accounts VALUES ('76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 19:23:13', '2005-11-30 19:23:13', '1', 'beth_id', '1', 'V & B Oss Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '2582 California Street', 'Richmond', 'BC', '84233', 'Canada', NULL, NULL, '604-555-9071', NULL, NULL, NULL, 'www.vbosstransportationholdings.com', NULL, NULL, NULL, NULL, '2582 California Street', 'Richmond', 'BC', '84233', 'Canada', 0);
INSERT INTO accounts VALUES ('aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 19:23:13', '2005-11-30 19:23:13', '1', 'beth_id', '1', 'Oss-Smith Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '4077 Chinquapin Ct', 'Burien', 'WA', '71944', 'USA', NULL, NULL, '108-555-6221', NULL, NULL, NULL, 'www.oss-smithconstructioncompany.com', NULL, NULL, NULL, NULL, '4077 Chinquapin Ct', 'Burien', 'WA', '71944', 'USA', 0);
INSERT INTO accounts VALUES ('14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 19:23:14', '2005-11-30 19:23:14', '1', 'max_id', '1', 'C & A Christensen Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '7535 Roanoke Drive', 'Vancouver', 'BC', '11414', 'Canada', NULL, NULL, '927-555-5429', NULL, NULL, NULL, 'www.cachristensenengineeringgroup.com', NULL, NULL, NULL, NULL, '7535 Roanoke Drive', 'Vancouver', 'BC', '11414', 'Canada', 0);
INSERT INTO accounts VALUES ('72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 19:23:14', '2005-11-30 19:23:14', '1', 'kristen_id', '1', 'Christensen-Pectol Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '1941 Hacienda', 'West Covina', 'CA', '90578', 'USA', NULL, NULL, '454-555-1207', NULL, NULL, NULL, 'www.christensen-pectolconstruction,ltd.com', NULL, NULL, NULL, NULL, '1941 Hacienda', 'West Covina', 'CA', '90578', 'USA', 0);
INSERT INTO accounts VALUES ('d3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 19:23:14', '2005-11-30 19:23:14', '1', 'chris_id', '1', 'U & S Baker Transportation, Inc', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '8309 Colonial Way', 'Woodland Hills', 'CA', '95208', 'USA', NULL, NULL, '396-555-8043', NULL, NULL, NULL, 'www.usbakertransportation,inc.com', NULL, NULL, NULL, NULL, '8309 Colonial Way', 'Woodland Hills', 'CA', '95208', 'USA', 0);
INSERT INTO accounts VALUES ('6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 19:23:15', '2005-11-30 19:23:15', '1', 'will_id', '1', 'Baker-Finke Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '313 Ladera', 'San Gabriel', 'CA', '15243', 'USA', NULL, NULL, '185-555-6107', NULL, NULL, NULL, 'www.baker-finkeconstructiongroup.com', NULL, NULL, NULL, NULL, '313 Ladera', 'San Gabriel', 'CA', '15243', 'USA', 0);
INSERT INTO accounts VALUES ('cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 19:23:15', '2005-11-30 19:23:15', '1', 'sarah_id', '1', 'N & W Beutel Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '9590 Galloway Dr', 'Grossmont', 'CA', '85034', 'USA', NULL, NULL, '389-555-6229', NULL, NULL, NULL, 'www.nwbeuteltransportationcorp.com', NULL, NULL, NULL, NULL, '9590 Galloway Dr', 'Grossmont', 'CA', '85034', 'USA', 0);
INSERT INTO accounts VALUES ('914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 19:23:16', '2005-11-30 19:23:16', '1', 'matt_id', '1', 'Beutel-Duvalle Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '5751 Concord Place', 'San Andres', 'DF', '70230', 'Mexico', NULL, NULL, '200-555-2921', NULL, NULL, NULL, 'www.beutel-duvalleengineeringpartners.com', NULL, NULL, NULL, NULL, '5751 Concord Place', 'San Andres', 'DF', '70230', 'Mexico', 0);
INSERT INTO accounts VALUES ('f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 19:23:16', '2005-11-30 19:23:16', '1', 'sarah_id', '1', 'O & D Sloper Communications Associates', NULL, 'Distribution', 'Communications', NULL, NULL, '5283 Rishell Ct.', 'Richmond', 'CA', '71842', 'USA', NULL, NULL, '427-555-1672', NULL, NULL, NULL, 'www.odslopercommunicationsassociates.com', NULL, NULL, NULL, NULL, '5283 Rishell Ct.', 'Richmond', 'CA', '71842', 'USA', 0);
INSERT INTO accounts VALUES ('bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 19:23:17', '2005-11-30 19:23:17', '1', 'sally_id', '1', 'Sloper-Weinzimmer Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '451 Buskirk Ave.', 'Downey', 'CA', '20172', 'USA', NULL, NULL, '852-555-6568', NULL, NULL, NULL, 'www.sloper-weinzimmertransportationcompany.com', NULL, NULL, NULL, NULL, '451 Buskirk Ave.', 'Downey', 'CA', '20172', 'USA', 0);
INSERT INTO accounts VALUES ('eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 19:23:17', '2005-11-30 19:23:17', '1', 'sally_id', '1', 'M & Y Moore Communications, Ltd', NULL, 'Supply', 'Communications', NULL, NULL, '237 Ashley Way', 'Ballard', 'WA', '41322', 'USA', NULL, NULL, '202-555-3946', NULL, NULL, NULL, 'www.mymoorecommunications,ltd.com', NULL, NULL, NULL, NULL, '237 Ashley Way', 'Ballard', 'WA', '41322', 'USA', 0);
INSERT INTO accounts VALUES ('2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'beth_id', '1', 'Moore-Chaw Communications Associates', NULL, 'Consulting', 'Communications', NULL, NULL, '8314 Brandywine Way', 'San Diego', 'CA', '20650', 'USA', NULL, NULL, '298-555-1553', NULL, NULL, NULL, 'www.moore-chawcommunicationsassociates.com', NULL, NULL, NULL, NULL, '8314 Brandywine Way', 'San Diego', 'CA', '20650', 'USA', 0);
INSERT INTO accounts VALUES ('57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'max_id', '1', 'B & D Reitzel Machinery Partners', NULL, 'Consulting', 'Machinery', NULL, NULL, '8354 Ponderosa Drive', 'Santa Monica', 'CA', '87926', 'USA', NULL, NULL, '810-555-1218', NULL, NULL, NULL, 'www.bdreitzelmachinerypartners.com', NULL, NULL, NULL, NULL, '8354 Ponderosa Drive', 'Santa Monica', 'CA', '87926', 'USA', 0);
INSERT INTO accounts VALUES ('883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'sarah_id', '1', 'Reitzel-Horbach Construction Partners', NULL, 'Manufacturing', 'Construction', NULL, NULL, '9341 Horseshoe Circle', 'Camacho', 'Zacatecas', '44314', 'Mexico', NULL, NULL, '929-555-6453', NULL, NULL, NULL, 'www.reitzel-horbachconstructionpartners.com', NULL, NULL, NULL, NULL, '9341 Horseshoe Circle', 'Camacho', 'Zacatecas', '44314', 'Mexico', 0);
INSERT INTO accounts VALUES ('bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'kristen_id', '1', 'H & E Knobel Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '9636 Palisade Court', 'Colma', 'CA', '77752', 'USA', NULL, NULL, '564-555-4746', NULL, NULL, NULL, 'www.heknobelmachinerygroup.com', NULL, NULL, NULL, NULL, '9636 Palisade Court', 'Colma', 'CA', '77752', 'USA', 0);
INSERT INTO accounts VALUES ('ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'beth_id', '1', 'Knobel-Hope Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '878 Amador Ct', 'Burbank', 'CA', '26594', 'USA', NULL, NULL, '944-555-3268', NULL, NULL, NULL, 'www.knobel-hopeelectronicsholdings.com', NULL, NULL, NULL, NULL, '878 Amador Ct', 'Burbank', 'CA', '26594', 'USA', 0);
INSERT INTO accounts VALUES ('281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'max_id', '1', 'X & M Fisher Construction Corp', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4082 Virginia Hills', 'Issaquah', 'WA', '98901', 'USA', NULL, NULL, '602-555-9189', NULL, NULL, NULL, 'www.xmfisherconstructioncorp.com', NULL, NULL, NULL, NULL, '4082 Virginia Hills', 'Issaquah', 'WA', '98901', 'USA', 0);
INSERT INTO accounts VALUES ('5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'sally_id', '1', 'Fisher-Dabit Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '5577 Laredo', 'Vancouver', 'BC', '13905', 'Canada', NULL, NULL, '106-555-6339', NULL, NULL, NULL, 'www.fisher-dabittelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5577 Laredo', 'Vancouver', 'BC', '13905', 'Canada', 0);
INSERT INTO accounts VALUES ('8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'chris_id', '1', 'I & M Turner Transportation, Ltd', NULL, 'Supply', 'Transportation', NULL, NULL, '1692 Detroit Ave', 'San Carlos', 'CA', '52373', 'USA', NULL, NULL, '925-555-5546', NULL, NULL, NULL, 'www.imturnertransportation,ltd.com', NULL, NULL, NULL, NULL, '1692 Detroit Ave', 'San Carlos', 'CA', '52373', 'USA', 0);
INSERT INTO accounts VALUES ('bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'will_id', '1', 'Turner-Clark Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '3441 Wellington Ct.', 'Oak Bay', 'BC', '62463', 'Canada', NULL, NULL, '452-555-1325', NULL, NULL, NULL, 'www.turner-clarkelectronicscorp.com', NULL, NULL, NULL, NULL, '3441 Wellington Ct.', 'Oak Bay', 'BC', '62463', 'Canada', 0);
INSERT INTO accounts VALUES ('f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'kristen_id', '1', 'H & Y Schimanski Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '9809 Cardinet Drive', 'Langford', 'BC', '37169', 'Canada', NULL, NULL, '394-555-8160', NULL, NULL, NULL, 'www.hyschimanskiengineering,inc.com', NULL, NULL, NULL, NULL, '9809 Cardinet Drive', 'Langford', 'BC', '37169', 'Canada', 0);
INSERT INTO accounts VALUES ('2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'jaime_id', '1', 'Schimanski-Alumbaugh Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '4469 Dellwood Court', 'Lemon Grove', 'CA', '56203', 'USA', NULL, NULL, '183-555-6225', NULL, NULL, NULL, 'www.schimanski-alumbaughtelecommunications,ltd.com', NULL, NULL, NULL, NULL, '4469 Dellwood Court', 'Lemon Grove', 'CA', '56203', 'USA', 0);
INSERT INTO accounts VALUES ('5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'sally_id', '1', 'D & A Benson Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1092 Boxer Blvd', 'Port Hammond', 'BC', '26995', 'Canada', NULL, NULL, '499-555-8606', NULL, NULL, NULL, 'www.dabensonmachinerygroup.com', NULL, NULL, NULL, NULL, '1092 Boxer Blvd', 'Port Hammond', 'BC', '26995', 'Canada', 0);
INSERT INTO accounts VALUES ('90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'max_id', '1', 'Benson-Rusch Construction Associates', NULL, 'Consulting', 'Construction', NULL, NULL, '6005 Sun View Drive', 'Arcadia', 'CA', '12191', 'USA', NULL, NULL, '310-555-5299', NULL, NULL, NULL, 'www.benson-ruschconstructionassociates.com', NULL, NULL, NULL, NULL, '6005 Sun View Drive', 'Arcadia', 'CA', '12191', 'USA', 0);
INSERT INTO accounts VALUES ('c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'max_id', '1', 'D & Z Cocadiz Electronics, Ltd', NULL, 'Consulting', 'Electronics', NULL, NULL, '5537 Broadway', 'Spokane', 'WA', '48144', 'USA', NULL, NULL, '537-555-4049', NULL, NULL, NULL, 'www.dzcocadizelectronics,ltd.com', NULL, NULL, NULL, NULL, '5537 Broadway', 'Spokane', 'WA', '48144', 'USA', 0);
INSERT INTO accounts VALUES ('5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'kristen_id', '1', 'Cocadiz-Mcgough Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '705 Seaview Avenue', 'Colma', 'CA', '98500', 'USA', NULL, NULL, '372-555-8370', NULL, NULL, NULL, 'www.cocadiz-mcgoughengineeringcorp.com', NULL, NULL, NULL, NULL, '705 Seaview Avenue', 'Colma', 'CA', '98500', 'USA', 0);
INSERT INTO accounts VALUES ('37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'will_id', '1', 'Q & Q King Telecommunications Associates', NULL, 'Supply', 'Telecommunications', NULL, NULL, '491 Cali', 'Mexico City', 'Mexico', '26294', 'Mexico', NULL, NULL, '622-555-5749', NULL, NULL, NULL, 'www.qqkingtelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '491 Cali', 'Mexico City', 'Mexico', '26294', 'Mexico', 0);
INSERT INTO accounts VALUES ('6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'max_id', '1', 'King-Smith Engineering Company', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '8568 San Vincente Drive', 'Seattle', 'WA', '42812', 'USA', NULL, NULL, '957-555-7013', NULL, NULL, NULL, 'www.king-smithengineeringcompany.com', NULL, NULL, NULL, NULL, '8568 San Vincente Drive', 'Seattle', 'WA', '42812', 'USA', 0);
INSERT INTO accounts VALUES ('a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'matt_id', '1', 'Y & R Campbell Machinery, Inc', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '1265 Gloria Terr.', 'West Covina', 'CA', '83796', 'USA', NULL, NULL, '330-555-3020', NULL, NULL, NULL, 'www.yrcampbellmachinery,inc.com', NULL, NULL, NULL, NULL, '1265 Gloria Terr.', 'West Covina', 'CA', '83796', 'USA', 0);
INSERT INTO accounts VALUES ('d09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'sarah_id', '1', 'Campbell-Watson Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '9595 Barbie Dr.', 'National City', 'CA', '66476', 'USA', NULL, NULL, '449-555-8256', NULL, NULL, NULL, 'www.campbell-watsonengineering,inc.com', NULL, NULL, NULL, NULL, '9595 Barbie Dr.', 'National City', 'CA', '66476', 'USA', 0);
INSERT INTO accounts VALUES ('10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'kristen_id', '1', 'E & F Anderson Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '2546 Fawn Glen Circle', 'Burlingame', 'CA', '99914', 'USA', NULL, NULL, '983-555-6549', NULL, NULL, NULL, 'www.efandersonmachinery,ltd.com', NULL, NULL, NULL, NULL, '2546 Fawn Glen Circle', 'Burlingame', 'CA', '99914', 'USA', 0);
INSERT INTO accounts VALUES ('47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'chris_id', '1', 'Anderson-Duncan Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '1132 Plymouth Dr.', 'Lake Oswego', 'OR', '22464', 'USA', NULL, NULL, '464-555-5070', NULL, NULL, NULL, 'www.anderson-duncantransportationholdings.com', NULL, NULL, NULL, NULL, '1132 Plymouth Dr.', 'Lake Oswego', 'OR', '22464', 'USA', 0);
INSERT INTO accounts VALUES ('7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'will_id', '1', 'N & O Wilson Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '6992 Mt. Whitney Way', 'Colma', 'CA', '22064', 'USA', NULL, NULL, '122-555-1992', NULL, NULL, NULL, 'www.nowilsonelectronics,inc.com', NULL, NULL, NULL, NULL, '6992 Mt. Whitney Way', 'Colma', 'CA', '22064', 'USA', 0);
INSERT INTO accounts VALUES ('ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'kristen_id', '1', 'Wilson-Morrow Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '8487 Amador', 'El Cajon', 'CA', '97753', 'USA', NULL, NULL, '526-555-8142', NULL, NULL, NULL, 'www.wilson-morrowmachinerygroup.com', NULL, NULL, NULL, NULL, '8487 Amador', 'El Cajon', 'CA', '97753', 'USA', 0);
INSERT INTO accounts VALUES ('dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'beth_id', '1', 'U & W Wall Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '1946 Valley Crest Drive', 'Seattle', 'WA', '74535', 'USA', NULL, NULL, '135-555-7924', NULL, NULL, NULL, 'www.uwwallconstructioncorp.com', NULL, NULL, NULL, NULL, '1946 Valley Crest Drive', 'Seattle', 'WA', '74535', 'USA', 0);
INSERT INTO accounts VALUES ('1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'max_id', '1', 'Wall-Clendenen Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '6351 22nd Ave.', 'Renton', 'WA', '28408', 'USA', NULL, NULL, '801-555-7360', NULL, NULL, NULL, 'www.wall-clendenenelectronicscompany.com', NULL, NULL, NULL, NULL, '6351 22nd Ave.', 'Renton', 'WA', '28408', 'USA', 0);
INSERT INTO accounts VALUES ('511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'chris_id', '1', 'M & K Willeford Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '5998 Hilltop Road', 'Lynnwood', 'WA', '33039', 'USA', NULL, NULL, '743-555-5195', NULL, NULL, NULL, 'www.mkwillefordtelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5998 Hilltop Road', 'Lynnwood', 'WA', '33039', 'USA', 0);
INSERT INTO accounts VALUES ('81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'sarah_id', '1', 'Willeford-Nutter Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '658 Liscome Way', 'Haney', 'BC', '52073', 'Canada', NULL, NULL, '293-555-8602', NULL, NULL, NULL, 'www.willeford-nuttermachinery,ltd.com', NULL, NULL, NULL, NULL, '658 Liscome Way', 'Haney', 'BC', '52073', 'Canada', 0);
INSERT INTO accounts VALUES ('b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'beth_id', '1', 'L & E Case Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '7280 Greendell Pl', 'Tlaxiaco', 'Oaxaca', '49157', 'Mexico', NULL, NULL, '497-555-8724', NULL, NULL, NULL, 'www.lecasecommunicationspartners.com', NULL, NULL, NULL, NULL, '7280 Greendell Pl', 'Tlaxiaco', 'Oaxaca', '49157', 'Mexico', 0);
INSERT INTO accounts VALUES ('ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'sally_id', '1', 'Case-Terry Construction Holdings', NULL, 'Consulting', 'Construction', NULL, NULL, '4849 Bovlevard', 'La Mesa', 'CA', '34353', 'USA', NULL, NULL, '308-555-5417', NULL, NULL, NULL, 'www.case-terryconstructionholdings.com', NULL, NULL, NULL, NULL, '4849 Bovlevard', 'La Mesa', 'CA', '34353', 'USA', 0);
INSERT INTO accounts VALUES ('2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'kristen_id', '1', 'W & N Cabrera Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1726 Hacienda', 'Beverly Hills', 'CA', '70306', 'USA', NULL, NULL, '535-555-4167', NULL, NULL, NULL, 'www.wncabreratelecommunicationspartners.com', NULL, NULL, NULL, NULL, '1726 Hacienda', 'Beverly Hills', 'CA', '70306', 'USA', 0);
INSERT INTO accounts VALUES ('62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'sally_id', '1', 'Cabrera-Bunosky Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '9549 Sandra Circle', 'Albany', 'OR', '21663', 'USA', NULL, NULL, '370-555-8488', NULL, NULL, NULL, 'www.cabrera-bunoskytransportationholdings.com', NULL, NULL, NULL, NULL, '9549 Sandra Circle', 'Albany', 'OR', '21663', 'USA', 0);
INSERT INTO accounts VALUES ('958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'beth_id', '1', 'V & A Burke Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '9335 Wilke Drive', 'Albany', 'OR', '23778', 'USA', NULL, NULL, '859-555-9524', NULL, NULL, NULL, 'www.vaburketransportationcorp.com', NULL, NULL, NULL, NULL, '9335 Wilke Drive', 'Albany', 'OR', '23778', 'USA', 0);
INSERT INTO accounts VALUES ('cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'max_id', '1', 'Burke-Lindsay Telecommunications Partners', NULL, 'Supply', 'Telecommunications', NULL, NULL, '7413 Alpine Drive', 'Torrance', 'CA', '67914', 'USA', NULL, NULL, '955-555-7131', NULL, NULL, NULL, 'www.burke-lindsaytelecommunicationspartners.com', NULL, NULL, NULL, NULL, '7413 Alpine Drive', 'Torrance', 'CA', '67914', 'USA', 0);
INSERT INTO accounts VALUES ('75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'will_id', '1', 'L & N Murphy Electronics Company', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4304 Hieber Drive', 'Ballard', 'WA', '75883', 'USA', NULL, NULL, '327-555-3138', NULL, NULL, NULL, 'www.lnmurphyelectronicscompany.com', NULL, NULL, NULL, NULL, '4304 Hieber Drive', 'Ballard', 'WA', '75883', 'USA', 0);
INSERT INTO accounts VALUES ('388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'matt_id', '1', 'Murphy-Sweet Telecommunications Corp', NULL, 'Supply', 'Telecommunications', NULL, NULL, '673 Noah Court', 'Port Orchard', 'WA', '26604', 'USA', NULL, NULL, '686-555-3031', NULL, NULL, NULL, 'www.murphy-sweettelecommunicationscorp.com', NULL, NULL, NULL, NULL, '673 Noah Court', 'Port Orchard', 'WA', '26604', 'USA', 0);
INSERT INTO accounts VALUES ('7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'chris_id', '1', 'D & D Jantzer Electronics Holdings', NULL, 'Supply', 'Electronics', NULL, NULL, '2676 Premier Pl.', 'Ladner', 'BC', '45638', 'Canada', NULL, NULL, '196-555-8847', NULL, NULL, NULL, 'www.ddjantzerelectronicsholdings.com', NULL, NULL, NULL, NULL, '2676 Premier Pl.', 'Ladner', 'BC', '45638', 'Canada', 0);
INSERT INTO accounts VALUES ('a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'sarah_id', '1', 'Jantzer-Dittmar Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '1955 Montgomery Ave', 'National City', 'CA', '16430', 'USA', NULL, NULL, '577-555-7369', NULL, NULL, NULL, 'www.jantzer-dittmarmachinery,inc.com', NULL, NULL, NULL, NULL, '1955 Montgomery Ave', 'National City', 'CA', '16430', 'USA', 0);
INSERT INTO accounts VALUES ('d69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'sally_id', '1', 'I & V Gutirrez Engineering, Inc', NULL, 'Distribution', 'Engineering', NULL, NULL, '6868 Firestone', 'Victoria', 'BC', '1626', 'Canada', NULL, NULL, '234-555-4290', NULL, NULL, NULL, 'www.ivgutirrezengineering,inc.com', NULL, NULL, NULL, NULL, '6868 Firestone', 'Victoria', 'BC', '1626', 'Canada', 0);
INSERT INTO accounts VALUES ('179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'beth_id', '1', 'Gutirrez-Carol Construction, Ltd', NULL, 'Manufacturing', 'Construction', NULL, NULL, '6400 St. John Lane', 'Port Hammond', 'BC', '37579', 'Canada', NULL, NULL, '877-555-5098', NULL, NULL, NULL, 'www.gutirrez-carolconstruction,ltd.com', NULL, NULL, NULL, NULL, '6400 St. John Lane', 'Port Hammond', 'BC', '37579', 'Canada', 0);
INSERT INTO accounts VALUES ('495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'matt_id', '1', 'K & R Holmes Communications Group', NULL, 'Consulting', 'Communications', NULL, NULL, '1568 Delta Fair Blvd.', 'La Cruz', 'Sinaloa', '87935', 'Mexico', NULL, NULL, '558-555-9647', NULL, NULL, NULL, 'www.krholmescommunicationsgroup.com', NULL, NULL, NULL, NULL, '1568 Delta Fair Blvd.', 'La Cruz', 'Sinaloa', '87935', 'Mexico', 0);
INSERT INTO accounts VALUES ('7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'jaime_id', '1', 'Holmes-Chandler Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '1354 Catalpa Court', 'Tacoma', 'WA', '90050', 'USA', NULL, NULL, '323-555-9083', NULL, NULL, NULL, 'www.holmes-chandlerengineeringassociates.com', NULL, NULL, NULL, NULL, '1354 Catalpa Court', 'Tacoma', 'WA', '90050', 'USA', 0);
INSERT INTO accounts VALUES ('b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'max_id', '1', 'B & P Burkett Telecommunications Holdings', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '9431 D Bel Air Dr.', 'Puyallup', 'WA', '75702', 'USA', NULL, NULL, '266-555-6919', NULL, NULL, NULL, 'www.bpburketttelecommunicationsholdings.com', NULL, NULL, NULL, NULL, '9431 D Bel Air Dr.', 'Puyallup', 'WA', '75702', 'USA', 0);
INSERT INTO accounts VALUES ('edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'will_id', '1', 'Burkett-Drake Engineering Partners', NULL, 'Consulting', 'Engineering', NULL, NULL, '9471 Shelly Dr.', 'Bremerton', 'WA', '74846', 'USA', NULL, NULL, '954-555-4983', NULL, NULL, NULL, 'www.burkett-drakeengineeringpartners.com', NULL, NULL, NULL, NULL, '9471 Shelly Dr.', 'Bremerton', 'WA', '74846', 'USA', 0);
INSERT INTO accounts VALUES ('2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'chris_id', '1', 'Q & P Barber Telecommunications Company', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '1706 Vallejo', 'Palo Alto', 'CA', '31234', 'USA', NULL, NULL, '919-555-1447', NULL, NULL, NULL, 'www.qpbarbertelecommunicationscompany.com', NULL, NULL, NULL, NULL, '1706 Vallejo', 'Palo Alto', 'CA', '31234', 'USA', 0);
INSERT INTO accounts VALUES ('63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'sally_id', '1', 'Barber-Richendollar Electronics Group', NULL, 'Consulting', 'Electronics', NULL, NULL, '2000 Thornwood Dr.', 'Portland', 'OR', '64672', 'USA', NULL, NULL, '731-555-7140', NULL, NULL, NULL, 'www.barber-richendollarelectronicsgroup.com', NULL, NULL, NULL, NULL, '2000 Thornwood Dr.', 'Portland', 'OR', '64672', 'USA', 0);
INSERT INTO accounts VALUES ('9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'kristen_id', '1', 'A & X Caravello Engineering, Inc', NULL, 'Supply', 'Engineering', NULL, NULL, '3241 Dutch Slough Rd.', 'Tlaxiaco', 'Oaxaca', '13514', 'Mexico', NULL, NULL, '958-555-5890', NULL, NULL, NULL, 'www.axcaravelloengineering,inc.com', NULL, NULL, NULL, NULL, '3241 Dutch Slough Rd.', 'Tlaxiaco', 'Oaxaca', '13514', 'Mexico', 0);
INSERT INTO accounts VALUES ('cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'kristen_id', '1', 'Caravello-Paulson Construction Partners', NULL, 'Distribution', 'Construction', NULL, NULL, '6445 Cashew Street', 'Marysville', 'WA', '85821', 'USA', NULL, NULL, '497-555-9924', NULL, NULL, NULL, 'www.caravello-paulsonconstructionpartners.com', NULL, NULL, NULL, NULL, '6445 Cashew Street', 'Marysville', 'WA', '85821', 'USA', 0);
INSERT INTO accounts VALUES ('bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'kristen_id', '1', 'H & Y Trujillo Electronics, Ltd', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '7941 Cristobal', 'Grossmont', 'CA', '23887', 'USA', NULL, NULL, '747-555-7303', NULL, NULL, NULL, 'www.hytrujilloelectronics,ltd.com', NULL, NULL, NULL, NULL, '7941 Cristobal', 'Grossmont', 'CA', '23887', 'USA', 0);
INSERT INTO accounts VALUES ('3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'chris_id', '1', 'Trujillo-Barajas Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '4055 Leonard Ct.', 'Guadalajara', 'Jalisco', '62356', 'Mexico', NULL, NULL, '843-555-4910', NULL, NULL, NULL, 'www.trujillo-barajastransportationholdings.com', NULL, NULL, NULL, NULL, '4055 Leonard Ct.', 'Guadalajara', 'Jalisco', '62356', 'Mexico', 0);
INSERT INTO accounts VALUES ('75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'sarah_id', '1', 'O & K Ealey Transportation Corp', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '5805 Churchill Dr.', 'Concord', 'CA', '16229', 'USA', NULL, NULL, '216-555-9917', NULL, NULL, NULL, 'www.okealeytransportationcorp.com', NULL, NULL, NULL, NULL, '5805 Churchill Dr.', 'Concord', 'CA', '16229', 'USA', 0);
INSERT INTO accounts VALUES ('a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'beth_id', '1', 'Ealey-Pigman Construction Partners', NULL, 'Consulting', 'Construction', NULL, NULL, '2173 Heartwood Drive', 'Orizaba', 'Veracruz', '47151', 'Mexico', NULL, NULL, '574-555-9810', NULL, NULL, NULL, 'www.ealey-pigmanconstructionpartners.com', NULL, NULL, NULL, NULL, '2173 Heartwood Drive', 'Orizaba', 'Veracruz', '47151', 'Mexico', 0);
INSERT INTO accounts VALUES ('d8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'sally_id', '1', 'D & D Minniear Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '6832 Le Jean Way', 'La Cruz', 'Sinaloa', '66185', 'Mexico', NULL, NULL, '869-555-4445', NULL, NULL, NULL, 'www.ddminnieartransportation,ltd.com', NULL, NULL, NULL, NULL, '6832 Le Jean Way', 'La Cruz', 'Sinaloa', '66185', 'Mexico', 0);
INSERT INTO accounts VALUES ('1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'beth_id', '1', 'Minniear-Robinson Communications Group', NULL, 'Supply', 'Communications', NULL, NULL, '3455 Mexico', 'Altadena', 'CA', '36977', 'USA', NULL, NULL, '350-555-2967', NULL, NULL, NULL, 'www.minniear-robinsoncommunicationsgroup.com', NULL, NULL, NULL, NULL, '3455 Mexico', 'Altadena', 'CA', '36977', 'USA', 0);
INSERT INTO accounts VALUES ('54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'beth_id', '1', 'E & M Steger Electronics Company', NULL, 'Supply', 'Electronics', NULL, NULL, '8368 Birchwood', 'Seattle', 'WA', '22173', 'USA', NULL, NULL, '247-555-3546', NULL, NULL, NULL, 'www.emstegerelectronicscompany.com', NULL, NULL, NULL, NULL, '8368 Birchwood', 'Seattle', 'WA', '22173', 'USA', 0);
INSERT INTO accounts VALUES ('94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'matt_id', '1', 'Steger-Lindsey Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '7900 Grammercy Lane', 'Mexico City', 'Mexico', '58126', 'Mexico', NULL, NULL, '651-555-9696', NULL, NULL, NULL, 'www.steger-lindseyengineering,ltd.com', NULL, NULL, NULL, NULL, '7900 Grammercy Lane', 'Mexico City', 'Mexico', '58126', 'Mexico', 0);
INSERT INTO accounts VALUES ('c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'matt_id', '1', 'R & Z Larson Communications, Inc', NULL, 'Distribution', 'Communications', NULL, NULL, '3068 Altura', 'Palo Alto', 'CA', '94832', 'USA', NULL, NULL, '331-555-5245', NULL, NULL, NULL, 'www.rzlarsoncommunications,inc.com', NULL, NULL, NULL, NULL, '3068 Altura', 'Palo Alto', 'CA', '94832', 'USA', 0);
INSERT INTO accounts VALUES ('492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'sally_id', '1', 'Larson-Heyer Electronics Associates', NULL, 'Consulting', 'Electronics', NULL, NULL, '2855 West F St.', 'Ladner', 'BC', '11598', 'Canada', NULL, NULL, '997-555-4681', NULL, NULL, NULL, 'www.larson-heyerelectronicsassociates.com', NULL, NULL, NULL, NULL, '2855 West F St.', 'Ladner', 'BC', '11598', 'Canada', 0);
INSERT INTO accounts VALUES ('405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'sarah_id', '1', 'J & K Clifford Communications Corp', NULL, 'Supply', 'Communications', NULL, NULL, '932 Acardia Pl.', 'Oak Bay', 'BC', '28117', 'Canada', NULL, NULL, '939-555-2517', NULL, NULL, NULL, 'www.jkcliffordcommunicationscorp.com', NULL, NULL, NULL, NULL, '932 Acardia Pl.', 'Oak Bay', 'BC', '28117', 'Canada', 0);
INSERT INTO accounts VALUES ('7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'sally_id', '1', 'Clifford-Smith Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '3628 Mt. McKinley Ct.', 'National City', 'CA', '69101', 'USA', NULL, NULL, '728-555-9581', NULL, NULL, NULL, 'www.clifford-smithconstruction,ltd.com', NULL, NULL, NULL, NULL, '3628 Mt. McKinley Ct.', 'National City', 'CA', '69101', 'USA', 0);
INSERT INTO accounts VALUES ('a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'matt_id', '1', 'G & Q Todd Transportation Company', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '1960 Fernando Court', 'Ladner', 'BC', '51781', 'Canada', NULL, NULL, '805-555-8305', NULL, NULL, NULL, 'www.gqtoddtransportationcompany.com', NULL, NULL, NULL, NULL, '1960 Fernando Court', 'Ladner', 'BC', '51781', 'Canada', 0);
INSERT INTO accounts VALUES ('d90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'max_id', '1', 'Todd-Batouche Machinery Group', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '4910 Melinda Court', 'Long Beach', 'CA', '85219', 'USA', NULL, NULL, '616-555-4998', NULL, NULL, NULL, 'www.todd-batouchemachinerygroup.com', NULL, NULL, NULL, NULL, '4910 Melinda Court', 'Long Beach', 'CA', '85219', 'USA', 0);
INSERT INTO accounts VALUES ('26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'sally_id', '1', 'L & D Marple Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '3495 Virginia Lane', 'Tacoma', 'WA', '77693', 'USA', NULL, NULL, '843-555-3748', NULL, NULL, NULL, 'www.ldmarpleelectronicscorp.com', NULL, NULL, NULL, NULL, '3495 Virginia Lane', 'Tacoma', 'WA', '77693', 'USA', 0);
INSERT INTO accounts VALUES ('573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'matt_id', '1', 'Marple-Griffin Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '9355 Slavio', 'Santa Anita', 'DF', '51879', 'Mexico', NULL, NULL, '917-555-2727', NULL, NULL, NULL, 'www.marple-griffinengineering,ltd.com', NULL, NULL, NULL, NULL, '9355 Slavio', 'Santa Anita', 'DF', '51879', 'Mexico', 0);
INSERT INTO accounts VALUES ('877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'jaime_id', '1', 'Z & L Carrington Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '851 Summerfield Drive', 'Santa Anita', 'DF', '39590', 'Mexico', NULL, NULL, '267-555-9105', NULL, NULL, NULL, 'www.zlcarringtonconstruction,ltd.com', NULL, NULL, NULL, NULL, '851 Summerfield Drive', 'Santa Anita', 'DF', '39590', 'Mexico', 0);
INSERT INTO accounts VALUES ('c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'will_id', '1', 'Carrington-Vigil Transportation Group', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '4309 Cambridge Drive', 'Langley', 'BC', '53512', 'Canada', NULL, NULL, '363-555-6712', NULL, NULL, NULL, 'www.carrington-vigiltransportationgroup.com', NULL, NULL, NULL, NULL, '4309 Cambridge Drive', 'Langley', 'BC', '53512', 'Canada', 0);
INSERT INTO accounts VALUES ('15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'max_id', '1', 'V & P Gonzales Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '8714 St. Paul Way', 'Torrance', 'CA', '58223', 'USA', NULL, NULL, '636-555-2719', NULL, NULL, NULL, 'www.vpgonzalestransportationcorp.com', NULL, NULL, NULL, NULL, '8714 St. Paul Way', 'Torrance', 'CA', '58223', 'USA', 0);
INSERT INTO accounts VALUES ('52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'will_id', '1', 'Gonzales-Starr Telecommunications, Inc', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2427 Arnold Dr', 'Victoria', 'BC', '62853', 'Canada', NULL, NULL, '994-555-2613', NULL, NULL, NULL, 'www.gonzales-starrtelecommunications,inc.com', NULL, NULL, NULL, NULL, '2427 Arnold Dr', 'Victoria', 'BC', '62853', 'Canada', 0);
INSERT INTO accounts VALUES ('8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'matt_id', '1', 'F & X Murphy Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '7086 C Wharton Way', 'Santa Cruz', 'CA', '81887', 'USA', NULL, NULL, '628-555-9905', NULL, NULL, NULL, 'www.fxmurphycommunicationspartners.com', NULL, NULL, NULL, NULL, '7086 C Wharton Way', 'Santa Cruz', 'CA', '81887', 'USA', 0);
INSERT INTO accounts VALUES ('bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'sally_id', '1', 'Murphy-Rinks Communications Holdings', NULL, 'Distribution', 'Communications', NULL, NULL, '890 Ridgeview Dr', 'Pomona', 'CA', '78972', 'USA', NULL, NULL, '770-555-4769', NULL, NULL, NULL, 'www.murphy-rinkscommunicationsholdings.com', NULL, NULL, NULL, NULL, '890 Ridgeview Dr', 'Pomona', 'CA', '78972', 'USA', 0);
INSERT INTO accounts VALUES ('53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sarah_id', '1', 'S & X Kroes Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '8459 Patricia', 'La Cruz', 'Sinaloa', '64167', 'Mexico', NULL, NULL, '667-555-5348', NULL, NULL, NULL, 'www.sxkroesengineeringpartners.com', NULL, NULL, NULL, NULL, '8459 Patricia', 'La Cruz', 'Sinaloa', '64167', 'Mexico', 0);
INSERT INTO accounts VALUES ('3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sarah_id', '1', 'Kroes-Shafer Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '5336 Roberts Ct', 'Chula Vista', 'CA', '11212', 'USA', NULL, NULL, '171-555-2498', NULL, NULL, NULL, 'www.kroes-shafertransportation,inc.com', NULL, NULL, NULL, NULL, '5336 Roberts Ct', 'Chula Vista', 'CA', '11212', 'USA', 0);
INSERT INTO accounts VALUES ('65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sarah_id', '1', 'H & N Price Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '3159 C Wharton Way', 'Spring Valley', 'CA', '51478', 'USA', NULL, NULL, '441-555-7623', NULL, NULL, NULL, 'www.hnpricemachinerycorp.com', NULL, NULL, NULL, NULL, '3159 C Wharton Way', 'Spring Valley', 'CA', '51478', 'USA', 0);
INSERT INTO accounts VALUES ('ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'max_id', '1', 'Price-Driscoll Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2946 Frayne Ct', 'Corvallis', 'OR', '53593', 'USA', NULL, NULL, '207-555-7059', NULL, NULL, NULL, 'www.price-driscolltelecommunicationspartners.com', NULL, NULL, NULL, NULL, '2946 Frayne Ct', 'Corvallis', 'OR', '53593', 'USA', 0);
INSERT INTO accounts VALUES ('dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sally_id', '1', 'C & Z Morris Communications Associates', NULL, 'Manufacturing', 'Communications', NULL, NULL, '1023 Hawkins Street', 'Lebanon', 'OR', '43819', 'USA', NULL, NULL, '149-555-4894', NULL, NULL, NULL, 'www.czmorriscommunicationsassociates.com', NULL, NULL, NULL, NULL, '1023 Hawkins Street', 'Lebanon', 'OR', '43819', 'USA', 0);
INSERT INTO accounts VALUES ('19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'beth_id', '1', 'Morris-Price Electronics Holdings', NULL, 'Distribution', 'Electronics', NULL, NULL, '1064 William Way', 'Woodland Hills', 'CA', '12096', 'USA', NULL, NULL, '838-555-2959', NULL, NULL, NULL, 'www.morris-priceelectronicsholdings.com', NULL, NULL, NULL, NULL, '1064 William Way', 'Woodland Hills', 'CA', '12096', 'USA', 0);
INSERT INTO accounts VALUES ('4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'will_id', '1', 'G & H Marez Transportation, Inc', NULL, 'Supply', 'Transportation', NULL, NULL, '9394 Piper Ridge Court', 'Camacho', 'Zacatecas', '93776', 'Mexico', NULL, NULL, '803-555-8423', NULL, NULL, NULL, 'www.ghmareztransportation,inc.com', NULL, NULL, NULL, NULL, '9394 Piper Ridge Court', 'Camacho', 'Zacatecas', '93776', 'Mexico', 0);
INSERT INTO accounts VALUES ('89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'jaime_id', '1', 'Marez-Wachterman Transportation Company', NULL, 'Consulting', 'Transportation', NULL, NULL, '2345 Yorba Linda', 'Coronado', 'CA', '99306', 'USA', NULL, NULL, '614-555-5116', NULL, NULL, NULL, 'www.marez-wachtermantransportationcompany.com', NULL, NULL, NULL, NULL, '2345 Yorba Linda', 'Coronado', 'CA', '99306', 'USA', 0);
INSERT INTO accounts VALUES ('c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'sarah_id', '1', 'X & W Usnick Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '3586 Everett Court', 'Redwood City', 'CA', '48149', 'USA', NULL, NULL, '841-555-3866', NULL, NULL, NULL, 'www.xwusnickmachinerygroup.com', NULL, NULL, NULL, NULL, '3586 Everett Court', 'Redwood City', 'CA', '48149', 'USA', 0);
INSERT INTO accounts VALUES ('f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'will_id', '1', 'Usnick-Brown Communications, Inc', NULL, 'Manufacturing', 'Communications', NULL, NULL, '6790 Loma Linda', 'Oregon City', 'OR', '47748', 'USA', NULL, NULL, '915-555-2844', NULL, NULL, NULL, 'www.usnick-browncommunications,inc.com', NULL, NULL, NULL, NULL, '6790 Loma Linda', 'Oregon City', 'OR', '47748', 'USA', 0);
INSERT INTO accounts VALUES ('5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'sally_id', '1', 'D & H Galich Engineering Group', NULL, 'Distribution', 'Engineering', NULL, NULL, '8286 Willow St.', 'Oregon City', 'OR', '35460', 'USA', NULL, NULL, '264-555-9223', NULL, NULL, NULL, 'www.dhgalichengineeringgroup.com', NULL, NULL, NULL, NULL, '8286 Willow St.', 'Oregon City', 'OR', '35460', 'USA', 0);
INSERT INTO accounts VALUES ('9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'sally_id', '1', 'Galich-Watson Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '1745 Marina Hill Pkwy.', 'Glendale', 'CA', '73928', 'USA', NULL, NULL, '361-555-6830', NULL, NULL, NULL, 'www.galich-watsonconstruction,ltd.com', NULL, NULL, NULL, NULL, '1745 Marina Hill Pkwy.', 'Glendale', 'CA', '73928', 'USA', 0);
INSERT INTO accounts VALUES ('d78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'chris_id', '1', 'K & I Ardell Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '6150 San Antonio', 'Grossmont', 'CA', '54093', 'USA', NULL, NULL, '633-555-2837', NULL, NULL, NULL, 'www.kiardellmachinerycorp.com', NULL, NULL, NULL, NULL, '6150 San Antonio', 'Grossmont', 'CA', '54093', 'USA', 0);
INSERT INTO accounts VALUES ('2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'sarah_id', '1', 'Ardell-Nakauchi Electronics, Inc', NULL, 'Distribution', 'Electronics', NULL, NULL, '2518 Cashew Street', 'Lynnwood', 'WA', '58723', 'USA', NULL, NULL, '991-555-2730', NULL, NULL, NULL, 'www.ardell-nakauchielectronics,inc.com', NULL, NULL, NULL, NULL, '2518 Cashew Street', 'Lynnwood', 'WA', '58723', 'USA', 0);
INSERT INTO accounts VALUES ('5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'chris_id', '1', 'A & L Powers Engineering, Inc', NULL, 'Consulting', 'Engineering', NULL, NULL, '7177 Santa Rosa', 'Haney', 'BC', '77757', 'Canada', NULL, NULL, '738-555-3283', NULL, NULL, NULL, 'www.alpowersengineering,inc.com', NULL, NULL, NULL, NULL, '7177 Santa Rosa', 'Haney', 'BC', '77757', 'Canada', 0);
INSERT INTO accounts VALUES ('83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'sally_id', '1', 'Powers-Amburgey Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '3800 Breck Court', 'Victoria', 'BC', '48549', 'Canada', NULL, NULL, '219-555-1804', NULL, NULL, NULL, 'www.powers-amburgeyconstruction,ltd.com', NULL, NULL, NULL, NULL, '3800 Breck Court', 'Victoria', 'BC', '48549', 'Canada', 0);
INSERT INTO accounts VALUES ('b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'beth_id', '1', 'U & D Johnston Communications, Ltd', NULL, 'Manufacturing', 'Communications', NULL, NULL, '8713 Buchanan Street', 'Marysville', 'WA', '33745', 'USA', NULL, NULL, '777-555-7726', NULL, NULL, NULL, 'www.udjohnstoncommunications,ltd.com', NULL, NULL, NULL, NULL, '8713 Buchanan Street', 'Marysville', 'WA', '33745', 'USA', 0);
INSERT INTO accounts VALUES ('ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'matt_id', '1', 'Johnston-Hager Engineering Associates', NULL, 'Supply', 'Engineering', NULL, NULL, '8245 Heartwood Drive', 'W. Linn', 'OR', '69698', 'USA', NULL, NULL, '281-555-4876', NULL, NULL, NULL, 'www.johnston-hagerengineeringassociates.com', NULL, NULL, NULL, NULL, '8245 Heartwood Drive', 'W. Linn', 'OR', '69698', 'USA', 0);
INSERT INTO accounts VALUES ('32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'max_id', '1', 'C & R Posey Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '3413 Sequoia Woods Pl.', 'Merida', 'Yucatan', '21056', 'Mexico', NULL, NULL, '200-555-4083', NULL, NULL, NULL, 'www.crposeyengineeringpartners.com', NULL, NULL, NULL, NULL, '3413 Sequoia Woods Pl.', 'Merida', 'Yucatan', '21056', 'Mexico', 0);
INSERT INTO accounts VALUES ('7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'max_id', '1', 'Posey-Dimon Engineering Company', NULL, 'Consulting', 'Engineering', NULL, NULL, '3200 Wren Ave.', 'San Gabriel', 'CA', '23171', 'USA', NULL, NULL, '627-555-8861', NULL, NULL, NULL, 'www.posey-dimonengineeringcompany.com', NULL, NULL, NULL, NULL, '3200 Wren Ave.', 'San Gabriel', 'CA', '23171', 'USA', 0);
INSERT INTO accounts VALUES ('b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'sarah_id', '1', 'X & N Williams Construction Corp', NULL, 'Consulting', 'Construction', NULL, NULL, '1277 Argenta Dr.', 'Glendale', 'CA', '39689', 'USA', NULL, NULL, '569-555-6697', NULL, NULL, NULL, 'www.xnwilliamsconstructioncorp.com', NULL, NULL, NULL, NULL, '1277 Argenta Dr.', 'Glendale', 'CA', '39689', 'USA', 0);
INSERT INTO accounts VALUES ('f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'kristen_id', '1', 'Williams-Fien Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '1318 Nottingham Pl.', 'Lebanon', 'OR', '79662', 'USA', NULL, NULL, '357-555-4761', NULL, NULL, NULL, 'www.williams-fienmachinerygroup.com', NULL, NULL, NULL, NULL, '1318 Nottingham Pl.', 'Lebanon', 'OR', '79662', 'USA', 0);
INSERT INTO accounts VALUES ('3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'max_id', '1', 'A & U Stalker Telecommunications, Inc', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '2305 Glazier Drive', 'Mill Valley', 'CA', '94451', 'USA', NULL, NULL, '323-555-1226', NULL, NULL, NULL, 'www.austalkertelecommunications,inc.com', NULL, NULL, NULL, NULL, '2305 Glazier Drive', 'Mill Valley', 'CA', '94451', 'USA', 0);
INSERT INTO accounts VALUES ('70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'beth_id', '1', 'Stalker-Fan Telecommunications Group', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '6501 Mr. Wilson Way', 'Redmond', 'WA', '42882', 'USA', NULL, NULL, '373-555-1576', NULL, NULL, NULL, 'www.stalker-fantelecommunicationsgroup.com', NULL, NULL, NULL, NULL, '6501 Mr. Wilson Way', 'Redmond', 'WA', '42882', 'USA', 0);
INSERT INTO accounts VALUES ('ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'sally_id', '1', 'C & Z Kamas Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '5087 Bella Avenue', 'Camacho', 'Zacatecas', '64431', 'Mexico', NULL, NULL, '361-555-5669', NULL, NULL, NULL, 'www.czkamastelecommunications,ltd.com', NULL, NULL, NULL, NULL, '5087 Bella Avenue', 'Camacho', 'Zacatecas', '64431', 'Mexico', 0);
INSERT INTO accounts VALUES ('e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'will_id', '1', 'Kamas-Barr Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '8291 Woodland Drive', 'Anacortes', 'WA', '64031', 'USA', NULL, NULL, '434-555-4647', NULL, NULL, NULL, 'www.kamas-barrconstructiongroup.com', NULL, NULL, NULL, NULL, '8291 Woodland Drive', 'Anacortes', 'WA', '64031', 'USA', 0);
INSERT INTO accounts VALUES ('22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'sarah_id', '1', 'E & Q Petranoff Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '9786 Roundtree Court', 'Altadena', 'CA', '51742', 'USA', NULL, NULL, '684-555-2026', NULL, NULL, NULL, 'www.eqpetranoffengineering,ltd.com', NULL, NULL, NULL, NULL, '9786 Roundtree Court', 'Altadena', 'CA', '51742', 'USA', 0);
INSERT INTO accounts VALUES ('65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'sally_id', '1', 'Petranoff-ONeill Engineering Holdings', NULL, 'Supply', 'Engineering', NULL, NULL, '5901 F Mt Hood Circle', 'Tixapan', 'DF', '17504', 'Mexico', NULL, NULL, '229-555-5629', NULL, NULL, NULL, 'www.petranoff-oneillengineeringholdings.com', NULL, NULL, NULL, NULL, '5901 F Mt Hood Circle', 'Tixapan', 'DF', '17504', 'Mexico', 0);
INSERT INTO accounts VALUES ('a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'sally_id', '1', 'J & C McDonald Telecommunications Associates', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '7650 Northridge Drive', 'Palo Alto', 'CA', '70376', 'USA', NULL, NULL, '741-555-5294', NULL, NULL, NULL, 'www.jcmcdonaldtelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '7650 Northridge Drive', 'Palo Alto', 'CA', '70376', 'USA', 0);
INSERT INTO accounts VALUES ('d7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'max_id', '1', 'McDonald-Walter Electronics Holdings', NULL, 'Distribution', 'Electronics', NULL, NULL, '4019 Weaver Lane', 'Port Hammond', 'BC', '22992', 'Canada', NULL, NULL, '860-555-1529', NULL, NULL, NULL, 'www.mcdonald-walterelectronicsholdings.com', NULL, NULL, NULL, NULL, '4019 Weaver Lane', 'Port Hammond', 'BC', '22992', 'Canada', 0);
INSERT INTO accounts VALUES ('1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'max_id', '1', 'F & P McGuin Communications, Inc', NULL, 'Consulting', 'Communications', NULL, NULL, '8678 Estudillo Street', 'Orizaba', 'Veracruz', '21333', 'Mexico', NULL, NULL, '494-555-8822', NULL, NULL, NULL, 'www.fpmcguincommunications,inc.com', NULL, NULL, NULL, NULL, '8678 Estudillo Street', 'Orizaba', 'Veracruz', '21333', 'Mexico', 0);
INSERT INTO accounts VALUES ('6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'jaime_id', '1', 'McGuin-Amper Engineering, Inc', NULL, 'Consulting', 'Engineering', NULL, NULL, '5300 Turrin Dr.', 'Redwood City', 'CA', '91124', 'USA', NULL, NULL, '875-555-7344', NULL, NULL, NULL, 'www.mcguin-amperengineering,inc.com', NULL, NULL, NULL, NULL, '5300 Turrin Dr.', 'Redwood City', 'CA', '91124', 'USA', 0);
INSERT INTO accounts VALUES ('a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'max_id', '1', 'F & M Hansen Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '214 Via Del Sol', 'Chula Vista', 'CA', '76320', 'USA', NULL, NULL, '533-555-4265', NULL, NULL, NULL, 'www.fmhansentransportationcorp.com', NULL, NULL, NULL, NULL, '214 Via Del Sol', 'Chula Vista', 'CA', '76320', 'USA', 0);
INSERT INTO accounts VALUES ('e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'will_id', '1', 'Hansen-Craycraft Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '9746 Vallejo', 'Shawnee', 'BC', '13274', 'Canada', NULL, NULL, '937-555-1415', NULL, NULL, NULL, 'www.hansen-craycrafttransportationcorp.com', NULL, NULL, NULL, NULL, '9746 Vallejo', 'Shawnee', 'BC', '13274', 'Canada', 0);
INSERT INTO accounts VALUES ('2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'jaime_id', '1', 'O & C Johnson Construction, Inc', NULL, 'Distribution', 'Construction', NULL, NULL, '7569 Mt. Everest Court', 'Berkeley', 'CA', '63631', 'USA', NULL, NULL, '856-555-9622', NULL, NULL, NULL, 'www.ocjohnsonconstruction,inc.com', NULL, NULL, NULL, NULL, '7569 Mt. Everest Court', 'Berkeley', 'CA', '63631', 'USA', 0);
INSERT INTO accounts VALUES ('69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'sally_id', '1', 'Johnson-Marlowe Telecommunications Group', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '7355 San Benito', 'Westminster', 'BC', '65745', 'Canada', NULL, NULL, '383-555-5401', NULL, NULL, NULL, 'www.johnson-marlowetelecommunicationsgroup.com', NULL, NULL, NULL, NULL, '7355 San Benito', 'Westminster', 'BC', '65745', 'Canada', 0);
INSERT INTO accounts VALUES ('a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'sarah_id', '1', 'O & F Ortiz Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '2777 Spring Hill Drive', 'Haney', 'BC', '29680', 'Canada', NULL, NULL, '325-555-3236', NULL, NULL, NULL, 'www.ofortizengineering,inc.com', NULL, NULL, NULL, NULL, '2777 Spring Hill Drive', 'Haney', 'BC', '29680', 'Canada', 0);
INSERT INTO accounts VALUES ('e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'beth_id', '1', 'Ortiz-Michaels Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '5473 Hillridge Way', 'Los Angeles', 'CA', '96956', 'USA', NULL, NULL, '114-555-1301', NULL, NULL, NULL, 'www.ortiz-michaelstransportationcorp.com', NULL, NULL, NULL, NULL, '5473 Hillridge Way', 'Los Angeles', 'CA', '96956', 'USA', 0);
INSERT INTO accounts VALUES ('1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'chris_id', '1', 'I & U Obaugh Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '3805 BrushCreek Court', 'Port Orchard', 'WA', '79636', 'USA', NULL, NULL, '979-555-6765', NULL, NULL, NULL, 'www.iuobaughtransportationholdings.com', NULL, NULL, NULL, NULL, '3805 BrushCreek Court', 'Port Orchard', 'WA', '79636', 'USA', 0);
INSERT INTO accounts VALUES ('61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'will_id', '1', 'Obaugh-Hammons Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '6755 Green View Court', 'Albany', 'OR', '14075', 'USA', NULL, NULL, '480-555-4033', NULL, NULL, NULL, 'www.obaugh-hammonselectronics,inc.com', NULL, NULL, NULL, NULL, '6755 Green View Court', 'Albany', 'OR', '14075', 'USA', 0);
INSERT INTO accounts VALUES ('9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'kristen_id', '1', 'I & G Curl Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '7996 Ronda Ct.', 'Santa Anita', 'DF', '35624', 'Mexico', NULL, NULL, '468-555-8125', NULL, NULL, NULL, 'www.igcurlmachinerygroup.com', NULL, NULL, NULL, NULL, '7996 Ronda Ct.', 'Santa Anita', 'DF', '35624', 'Mexico', 0);
INSERT INTO accounts VALUES ('e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'beth_id', '1', 'Curl-Heth Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '1201 Olive Hill', 'Salem', 'OR', '35224', 'USA', NULL, NULL, '542-555-7104', NULL, NULL, NULL, 'www.curl-hethconstructioncorp.com', NULL, NULL, NULL, NULL, '1201 Olive Hill', 'Salem', 'OR', '35224', 'USA', 0);
INSERT INTO accounts VALUES ('1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'beth_id', '1', 'D & E Salazar Telecommunications, Inc', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '2697 Hobby Court', 'Salem', 'OR', '22935', 'USA', NULL, NULL, '792-555-4482', NULL, NULL, NULL, 'www.desalazartelecommunications,inc.com', NULL, NULL, NULL, NULL, '2697 Hobby Court', 'Salem', 'OR', '22935', 'USA', 0);
INSERT INTO accounts VALUES ('78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'chris_id', '1', 'Salazar-Reardon Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '6155 Wilbur Drive', 'National City', 'CA', '87695', 'USA', NULL, NULL, '888-555-2090', NULL, NULL, NULL, 'www.salazar-reardontelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6155 Wilbur Drive', 'National City', 'CA', '87695', 'USA', 0);
INSERT INTO accounts VALUES ('b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'sarah_id', '1', 'T & P Chenault Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '561 Park Glenn', 'Sedro Woolley', 'WA', '41568', 'USA', NULL, NULL, '500-555-1754', NULL, NULL, NULL, 'www.tpchenaultengineering,inc.com', NULL, NULL, NULL, NULL, '561 Park Glenn', 'Sedro Woolley', 'WA', '41568', 'USA', 0);
INSERT INTO accounts VALUES ('e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'beth_id', '1', 'Chenault-Edwards Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '6928 N. th Street', 'Tlaxiaco', 'Oaxaca', '46198', 'Mexico', NULL, NULL, '619-555-6990', NULL, NULL, NULL, 'www.chenault-edwardscommunicationspartners.com', NULL, NULL, NULL, NULL, '6928 N. th Street', 'Tlaxiaco', 'Oaxaca', '46198', 'Mexico', 0);
INSERT INTO accounts VALUES ('3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'jaime_id', '1', 'R & Y Sowards Machinery Associates', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '8932 Westwood Way', 'Richmond', 'CA', '65232', 'USA', NULL, NULL, '253-555-5282', NULL, NULL, NULL, 'www.rysowardsmachineryassociates.com', NULL, NULL, NULL, NULL, '8932 Westwood Way', 'Richmond', 'CA', '65232', 'USA', 0);
INSERT INTO accounts VALUES ('6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'kristen_id', '1', 'Sowards-James Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '8210 Mines Road', 'Lakewood', 'CA', '36024', 'USA', NULL, NULL, '634-555-3804', NULL, NULL, NULL, 'www.sowards-jamestelecommunicationspartners.com', NULL, NULL, NULL, NULL, '8210 Mines Road', 'Lakewood', 'CA', '36024', 'USA', 0);
INSERT INTO accounts VALUES ('9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'sally_id', '1', 'D & T Coy Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '3124 Fall Creek', 'San Gabriel', 'CA', '21220', 'USA', NULL, NULL, '292-555-9725', NULL, NULL, NULL, 'www.dtcoytransportationholdings.com', NULL, NULL, NULL, NULL, '3124 Fall Creek', 'San Gabriel', 'CA', '21220', 'USA', 0);
INSERT INTO accounts VALUES ('cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'will_id', '1', 'Coy-Putinas Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '5935 Isabel', 'Berkeley', 'CA', '83465', 'USA', NULL, NULL, '695-555-6875', NULL, NULL, NULL, 'www.coy-putinasengineeringassociates.com', NULL, NULL, NULL, NULL, '5935 Isabel', 'Berkeley', 'CA', '83465', 'USA', 0);
INSERT INTO accounts VALUES ('14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'chris_id', '1', 'O & A Jasper Engineering Corp', NULL, 'Supply', 'Engineering', NULL, NULL, '3758 Springwood Way', 'Lynnwood', 'WA', '85311', 'USA', NULL, NULL, '615-555-6083', NULL, NULL, NULL, 'www.oajasperengineeringcorp.com', NULL, NULL, NULL, NULL, '3758 Springwood Way', 'Lynnwood', 'WA', '85311', 'USA', 0);
INSERT INTO accounts VALUES ('50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'will_id', '1', 'Jasper-Morris Machinery Holdings', NULL, 'Distribution', 'Machinery', NULL, NULL, '3545 Rotherham Dr.', 'Milwaukie', 'OR', '10646', 'USA', NULL, NULL, '493-555-7778', NULL, NULL, NULL, 'www.jasper-morrismachineryholdings.com', NULL, NULL, NULL, NULL, '3545 Rotherham Dr.', 'Milwaukie', 'OR', '10646', 'USA', 0);
INSERT INTO accounts VALUES ('8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'chris_id', '1', 'J & B Laudenslager Telecommunications Company', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '1622 Silver Oaks Place', 'Beaverton', 'OR', '71965', 'USA', NULL, NULL, '435-555-5614', NULL, NULL, NULL, 'www.jblaudenslagertelecommunicationscompany.com', NULL, NULL, NULL, NULL, '1622 Silver Oaks Place', 'Beaverton', 'OR', '71965', 'USA', 0);
INSERT INTO accounts VALUES ('ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'matt_id', '1', 'Laudenslager-Dominica Telecommunications Group', NULL, 'Supply', 'Telecommunications', NULL, NULL, '1663 Park Glen Court', 'Lakewood', 'CA', '40241', 'USA', NULL, NULL, '224-555-3678', NULL, NULL, NULL, 'www.laudenslager-dominicatelecommunicationsgroup.com', NULL, NULL, NULL, NULL, '1663 Park Glen Court', 'Lakewood', 'CA', '40241', 'USA', 0);
INSERT INTO accounts VALUES ('1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'matt_id', '1', 'G & Q Brandberry Engineering Corp', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '2650 Hamlet', 'Portland', 'OR', '22922', 'USA', NULL, NULL, '428-555-3800', NULL, NULL, NULL, 'www.gqbrandberryengineeringcorp.com', NULL, NULL, NULL, NULL, '2650 Hamlet', 'Portland', 'OR', '22922', 'USA', 0);
INSERT INTO accounts VALUES ('4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'matt_id', '1', 'Brandberry-Henderson Electronics Group', NULL, 'Consulting', 'Electronics', NULL, NULL, '2944 North Main St.', 'Los Angeles', 'CA', '30067', 'USA', NULL, NULL, '239-555-9493', NULL, NULL, NULL, 'www.brandberry-hendersonelectronicsgroup.com', NULL, NULL, NULL, NULL, '2944 North Main St.', 'Los Angeles', 'CA', '30067', 'USA', 0);
INSERT INTO accounts VALUES ('954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'jaime_id', '1', 'S & Y Williamson Electronics Holdings', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4185 River Ash Court', 'San Jose', 'CA', '77909', 'USA', NULL, NULL, '466-555-8243', NULL, NULL, NULL, 'www.sywilliamsonelectronicsholdings.com', NULL, NULL, NULL, NULL, '4185 River Ash Court', 'San Jose', 'CA', '77909', 'USA', 0);
INSERT INTO accounts VALUES ('c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'chris_id', '1', 'Williamson-Goodwater Construction, Ltd', NULL, 'Distribution', 'Construction', NULL, NULL, '7390 Notre Dame Avenue', 'Kirkland', 'WA', '51216', 'USA', NULL, NULL, '301-555-3564', NULL, NULL, NULL, 'www.williamson-goodwaterconstruction,ltd.com', NULL, NULL, NULL, NULL, '7390 Notre Dame Avenue', 'Kirkland', 'WA', '51216', 'USA', 0);
INSERT INTO accounts VALUES ('fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'chris_id', '1', 'C & Y Tomlinson Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '8885 Partridge Dr.', 'Woodland Hills', 'CA', '65219', 'USA', NULL, NULL, '550-555-9943', NULL, NULL, NULL, 'www.cytomlinsonmachinerypartners.com', NULL, NULL, NULL, NULL, '8885 Partridge Dr.', 'Woodland Hills', 'CA', '65219', 'USA', 0);
INSERT INTO accounts VALUES ('4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'jaime_id', '1', 'Tomlinson-Springate Machinery, Ltd', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '4999 Corte Segunda', 'Santa Monica', 'CA', '46893', 'USA', NULL, NULL, '647-555-7550', NULL, NULL, NULL, 'www.tomlinson-springatemachinery,ltd.com', NULL, NULL, NULL, NULL, '4999 Corte Segunda', 'Santa Monica', 'CA', '46893', 'USA', 0);
INSERT INTO accounts VALUES ('704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'beth_id', '1', 'P & J Delhay Telecommunications, Ltd', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '6749 Orchid Ct.', 'Westminster', 'BC', '57561', 'Canada', NULL, NULL, '258-555-7214', NULL, NULL, NULL, 'www.pjdelhaytelecommunications,ltd.com', NULL, NULL, NULL, NULL, '6749 Orchid Ct.', 'Westminster', 'BC', '57561', 'Canada', 0);
INSERT INTO accounts VALUES ('af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'will_id', '1', 'Delhay-Petrick Transportation Associates', NULL, 'Supply', 'Transportation', NULL, NULL, '3117 Storey Lane', 'Woodburn', 'OR', '88483', 'USA', NULL, NULL, '377-555-3450', NULL, NULL, NULL, 'www.delhay-petricktransportationassociates.com', NULL, NULL, NULL, NULL, '3117 Storey Lane', 'Woodburn', 'OR', '88483', 'USA', 0);
INSERT INTO accounts VALUES ('eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'chris_id', '1', 'B & Y Maestas Engineering Holdings', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '7776 Cordoba Way', 'Burien', 'WA', '85181', 'USA', NULL, NULL, '912-555-1743', NULL, NULL, NULL, 'www.bymaestasengineeringholdings.com', NULL, NULL, NULL, NULL, '7776 Cordoba Way', 'Burien', 'WA', '85181', 'USA', 0);
INSERT INTO accounts VALUES ('278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'sally_id', '1', 'Maestas-Balchuck Electronics Associates', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4399 Shuey Ave', 'Newton', 'BC', '78309', 'Canada', NULL, NULL, '744-555-6182', NULL, NULL, NULL, 'www.maestas-balchuckelectronicsassociates.com', NULL, NULL, NULL, NULL, '4399 Shuey Ave', 'Newton', 'BC', '78309', 'Canada', 0);
INSERT INTO accounts VALUES ('893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'jaime_id', '1', 'B & X Waller Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '9312 Corte Del Sol', 'Shawnee', 'BC', '63505', 'Canada', NULL, NULL, '402-555-3103', NULL, NULL, NULL, 'www.bxwallerelectronics,inc.com', NULL, NULL, NULL, NULL, '9312 Corte Del Sol', 'Shawnee', 'BC', '63505', 'Canada', 0);
INSERT INTO accounts VALUES ('c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'kristen_id', '1', 'Waller-Barney Communications, Inc', NULL, 'Manufacturing', 'Communications', NULL, NULL, '8844 Bel Aire Drive', 'Yakima', 'WA', '99458', 'USA', NULL, NULL, '806-555-9253', NULL, NULL, NULL, 'www.waller-barneycommunications,inc.com', NULL, NULL, NULL, NULL, '8844 Bel Aire Drive', 'Yakima', 'WA', '99458', 'USA', 0);
INSERT INTO accounts VALUES ('112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'will_id', '1', 'H & G Gerber Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '4012 Lime Ridge Drive', 'Ballard', 'WA', '50816', 'USA', NULL, NULL, '725-555-8460', NULL, NULL, NULL, 'www.hggerbermachinerycorp.com', NULL, NULL, NULL, NULL, '4012 Lime Ridge Drive', 'Ballard', 'WA', '50816', 'USA', 0);
INSERT INTO accounts VALUES ('41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'kristen_id', '1', 'Gerber-Grayson Electronics Corp', NULL, 'Supply', 'Electronics', NULL, NULL, '3799 Hilton Way', 'Lynnwood', 'WA', '51026', 'USA', NULL, NULL, '252-555-4238', NULL, NULL, NULL, 'www.gerber-graysonelectronicscorp.com', NULL, NULL, NULL, NULL, '3799 Hilton Way', 'Lynnwood', 'WA', '51026', 'USA', 0);
INSERT INTO accounts VALUES ('8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'kristen_id', '1', 'X & V Purcell Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '1876 Lanitos Ct.', 'Bellingham', 'WA', '67544', 'USA', NULL, NULL, '194-555-2074', NULL, NULL, NULL, 'www.xvpurcellcommunicationspartners.com', NULL, NULL, NULL, NULL, '1876 Lanitos Ct.', 'Bellingham', 'WA', '67544', 'USA', 0);
INSERT INTO accounts VALUES ('cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'beth_id', '1', 'Purcell-Eurich Construction Group', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4572 Fitzpatrick Drive', 'Ladner', 'BC', '35821', 'Canada', NULL, NULL, '882-555-9139', NULL, NULL, NULL, 'www.purcell-eurichconstructiongroup.com', NULL, NULL, NULL, NULL, '4572 Fitzpatrick Drive', 'Ladner', 'BC', '35821', 'Canada', 0);
INSERT INTO accounts VALUES ('1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'beth_id', '1', 'W & A Pierson Construction Company', NULL, 'Supply', 'Construction', NULL, NULL, '2904 San Simeon Ct.', 'Pomona', 'CA', '91208', 'USA', NULL, NULL, '187-555-9260', NULL, NULL, NULL, 'www.wapiersonconstructioncompany.com', NULL, NULL, NULL, NULL, '2904 San Simeon Ct.', 'Pomona', 'CA', '91208', 'USA', 0);
INSERT INTO accounts VALUES ('63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'will_id', '1', 'Pierson-Jones Engineering Corp', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5854 Eagle Way', 'Chula Vista', 'CA', '25647', 'USA', NULL, NULL, '898-555-5953', NULL, NULL, NULL, 'www.pierson-jonesengineeringcorp.com', NULL, NULL, NULL, NULL, '5854 Eagle Way', 'Chula Vista', 'CA', '25647', 'USA', 0);
INSERT INTO accounts VALUES ('9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'matt_id', '1', 'G & T Beatty Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '4440 Hawes Street', 'Altadena', 'CA', '47196', 'USA', NULL, NULL, '225-555-4703', NULL, NULL, NULL, 'www.gtbeattyengineering,ltd.com', NULL, NULL, NULL, NULL, '4440 Hawes Street', 'Altadena', 'CA', '47196', 'USA', 0);
INSERT INTO accounts VALUES ('e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'kristen_id', '1', 'Beatty-McNight Machinery Company', NULL, 'Distribution', 'Machinery', NULL, NULL, '7644 Corte Segunda', 'Langford', 'BC', '46796', 'Canada', NULL, NULL, '959-555-9024', NULL, NULL, NULL, 'www.beatty-mcnightmachinerycompany.com', NULL, NULL, NULL, NULL, '7644 Corte Segunda', 'Langford', 'BC', '46796', 'Canada', 0);
INSERT INTO accounts VALUES ('2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'chris_id', '1', 'E & C Isaacs Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '386 Kelly', 'Renton', 'WA', '34507', 'USA', NULL, NULL, '309-555-6403', NULL, NULL, NULL, 'www.ecisaacsmachinerypartners.com', NULL, NULL, NULL, NULL, '386 Kelly', 'Renton', 'WA', '34507', 'USA', 0);
INSERT INTO accounts VALUES ('5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'sally_id', '1', 'Isaacs-Yonce Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '6500 S St.', 'Walla Walla', 'WA', '99268', 'USA', NULL, NULL, '644-555-7667', NULL, NULL, NULL, 'www.isaacs-yonceengineeringcorp.com', NULL, NULL, NULL, NULL, '6500 S St.', 'Walla Walla', 'WA', '99268', 'USA', 0);
INSERT INTO accounts VALUES ('aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'sally_id', '1', 'S & Y Foster Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '8249 La Jolla', 'Oakland', 'CA', '53141', 'USA', NULL, NULL, '144-555-5072', NULL, NULL, NULL, 'www.syfosterconstruction,ltd.com', NULL, NULL, NULL, NULL, '8249 La Jolla', 'Oakland', 'CA', '53141', 'USA', 0);
INSERT INTO accounts VALUES ('1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'matt_id', '1', 'Foster-Reed Transportation Company', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '4618 Olive Hill', 'Newton', 'BC', '57771', 'Canada', NULL, NULL, '263-555-1308', NULL, NULL, NULL, 'www.foster-reedtransportationcompany.com', NULL, NULL, NULL, NULL, '4618 Olive Hill', 'Newton', 'BC', '57771', 'Canada', 0);
INSERT INTO accounts VALUES ('5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'sally_id', '1', 'V & B Kwiatkowski Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '9277 Ridgewood Court', 'Issaquah', 'WA', '76805', 'USA', NULL, NULL, '798-555-8600', NULL, NULL, NULL, 'www.vbkwiatkowskimachinery,ltd.com', NULL, NULL, NULL, NULL, '9277 Ridgewood Court', 'Issaquah', 'WA', '76805', 'USA', 0);
INSERT INTO accounts VALUES ('996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'sally_id', '1', 'Kwiatkowski-Vann Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '5899 Mt. Wilson Place', 'Novato', 'CA', '73889', 'USA', NULL, NULL, '279-555-7122', NULL, NULL, NULL, 'www.kwiatkowski-vannelectronicscorp.com', NULL, NULL, NULL, NULL, '5899 Mt. Wilson Place', 'Novato', 'CA', '73889', 'USA', 0);
INSERT INTO accounts VALUES ('cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'matt_id', '1', 'X & V Smith Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '3469 Gill Ct.', 'Lincoln Acres', 'CA', '59085', 'USA', NULL, NULL, '836-555-4043', NULL, NULL, NULL, 'www.xvsmithconstruction,ltd.com', NULL, NULL, NULL, NULL, '3469 Gill Ct.', 'Lincoln Acres', 'CA', '59085', 'USA', 0);
INSERT INTO accounts VALUES ('88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'will_id', '1', 'Smith-Hensley Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '346 Sutcliffe Pl.', 'Langford', 'BC', '95038', 'Canada', NULL, NULL, '340-555-1193', NULL, NULL, NULL, 'www.smith-hensleyelectronicscompany.com', NULL, NULL, NULL, NULL, '346 Sutcliffe Pl.', 'Langford', 'BC', '95038', 'Canada', 0);
INSERT INTO accounts VALUES ('390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'sarah_id', '1', 'X & C Owens Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '8168 Eaker Way', 'La Jolla', 'CA', '63289', 'USA', NULL, NULL, '259-555-9401', NULL, NULL, NULL, 'www.xcowenstransportation,ltd.com', NULL, NULL, NULL, NULL, '8168 Eaker Way', 'La Jolla', 'CA', '63289', 'USA', 0);
INSERT INTO accounts VALUES ('778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'kristen_id', '1', 'Owens-Castillo Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '7955 Cleveland Rd.', 'Walla Walla', 'WA', '65403', 'USA', NULL, NULL, '925-555-8836', NULL, NULL, NULL, 'www.owens-castilloengineeringassociates.com', NULL, NULL, NULL, NULL, '7955 Cleveland Rd.', 'Walla Walla', 'WA', '65403', 'USA', 0);
INSERT INTO accounts VALUES ('b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'chris_id', '1', 'J & F Munoz Electronics Corp', NULL, 'Consulting', 'Electronics', NULL, NULL, '6032 Delta Road', 'Richmond', 'BC', '55630', 'Canada', NULL, NULL, '867-555-6672', NULL, NULL, NULL, 'www.jfmunozelectronicscorp.com', NULL, NULL, NULL, NULL, '6032 Delta Road', 'Richmond', 'BC', '55630', 'Canada', 0);
INSERT INTO accounts VALUES ('118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'sarah_id', '1', 'Munoz-Lightfoot Engineering Group', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '6073 San Francisco', 'Santa Anita', 'DF', '23907', 'Mexico', NULL, NULL, '417-555-1079', NULL, NULL, NULL, 'www.munoz-lightfootengineeringgroup.com', NULL, NULL, NULL, NULL, '6073 San Francisco', 'Santa Anita', 'DF', '23907', 'Mexico', 0);
INSERT INTO accounts VALUES ('501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'max_id', '1', 'Y & B Simmons Communications Partners', NULL, 'Manufacturing', 'Communications', NULL, NULL, '4404 Mildred Avenue', 'Redwood City', 'CA', '65871', 'USA', NULL, NULL, '621-555-1201', NULL, NULL, NULL, 'www.ybsimmonscommunicationspartners.com', NULL, NULL, NULL, NULL, '4404 Mildred Avenue', 'Redwood City', 'CA', '65871', 'USA', 0);
INSERT INTO accounts VALUES ('8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'sarah_id', '1', 'Simmons-Hays Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '7354 Scottsdale Rd', 'Merida', 'Yucatan', '40025', 'Mexico', NULL, NULL, '432-555-6893', NULL, NULL, NULL, 'www.simmons-haysengineeringpartners.com', NULL, NULL, NULL, NULL, '7354 Scottsdale Rd', 'Merida', 'Yucatan', '40025', 'Mexico', 0);
INSERT INTO accounts VALUES ('d0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'sarah_id', '1', 'L & O Auintana Machinery Group', NULL, 'Consulting', 'Machinery', NULL, NULL, '8595 Central Avenue', 'Shawnee', 'BC', '61574', 'Canada', NULL, NULL, '113-555-2482', NULL, NULL, NULL, 'www.loauintanamachinerygroup.com', NULL, NULL, NULL, NULL, '8595 Central Avenue', 'Shawnee', 'BC', '61574', 'Canada', 0);
INSERT INTO accounts VALUES ('d844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'sarah_id', '1', 'Auintana-Flanigan Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '1800 B Eagle Peak Rd.', 'Ballard', 'WA', '61174', 'USA', NULL, NULL, '848-555-6803', NULL, NULL, NULL, 'www.auintana-flaniganmachinerycorp.com', NULL, NULL, NULL, NULL, '1800 B Eagle Peak Rd.', 'Ballard', 'WA', '61174', 'USA', 0);
INSERT INTO accounts VALUES ('4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'beth_id', '1', 'J & R Shanklin Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '3296 Sinaloa', 'Ballard', 'WA', '48885', 'USA', NULL, NULL, '437-555-7839', NULL, NULL, NULL, 'www.jrshanklinconstructiongroup.com', NULL, NULL, NULL, NULL, '3296 Sinaloa', 'Ballard', 'WA', '48885', 'USA', 0);
INSERT INTO accounts VALUES ('7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'sally_id', '1', 'Shanklin-Lewis Communications Associates', NULL, 'Manufacturing', 'Communications', NULL, NULL, '6754 Pamploma Ct.', 'San Diego', 'CA', '87353', 'USA', NULL, NULL, '533-555-5446', NULL, NULL, NULL, 'www.shanklin-lewiscommunicationsassociates.com', NULL, NULL, NULL, NULL, '6754 Pamploma Ct.', 'San Diego', 'CA', '87353', 'USA', 0);
INSERT INTO accounts VALUES ('b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'beth_id', '1', 'I & O King Electronics Holdings', NULL, 'Distribution', 'Electronics', NULL, NULL, '1160 Bella Avenue', 'Port Orchard', 'WA', '67518', 'USA', NULL, NULL, '806-555-1453', NULL, NULL, NULL, 'www.iokingelectronicsholdings.com', NULL, NULL, NULL, NULL, '1160 Bella Avenue', 'Port Orchard', 'WA', '67518', 'USA', 0);
INSERT INTO accounts VALUES ('1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 19:23:56', '2005-11-30 19:23:56', '1', 'beth_id', '1', 'King-Frongillo Transportation Holdings', NULL, 'Supply', 'Transportation', NULL, NULL, '7527 Eola', 'Camacho', 'Zacatecas', '72149', 'Mexico', NULL, NULL, '264-555-1346', NULL, NULL, NULL, 'www.king-frongillotransportationholdings.com', NULL, NULL, NULL, NULL, '7527 Eola', 'Camacho', 'Zacatecas', '72149', 'Mexico', 0);
INSERT INTO accounts VALUES ('598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 19:23:56', '2005-11-30 19:23:56', '1', 'beth_id', '1', 'P & N Stallings Construction Company', NULL, 'Consulting', 'Construction', NULL, NULL, '9531 Harrison Street', 'Colma', 'CA', '91182', 'USA', NULL, NULL, '559-555-4982', NULL, NULL, NULL, 'www.pnstallingsconstructioncompany.com', NULL, NULL, NULL, NULL, '9531 Harrison Street', 'Colma', 'CA', '91182', 'USA', 0);
INSERT INTO accounts VALUES ('ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 19:23:56', '2005-11-30 19:23:56', '1', 'max_id', '1', 'Stallings-Yoshimura Engineering Group', NULL, 'Supply', 'Engineering', NULL, NULL, '8809 Diablo View Road', 'Burbank', 'CA', '61975', 'USA', NULL, NULL, '940-555-3503', NULL, NULL, NULL, 'www.stallings-yoshimuraengineeringgroup.com', NULL, NULL, NULL, NULL, '8809 Diablo View Road', 'Burbank', 'CA', '61975', 'USA', 0);
INSERT INTO accounts VALUES ('2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'kristen_id', '1', 'W & Y Rowland Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '3723 Mt. Sequoia Ct.', 'Santa Monica', 'CA', '47170', 'USA', NULL, NULL, '598-555-9424', NULL, NULL, NULL, 'www.wyrowlandconstruction,ltd.com', NULL, NULL, NULL, NULL, '3723 Mt. Sequoia Ct.', 'Santa Monica', 'CA', '47170', 'USA', 0);
INSERT INTO accounts VALUES ('638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'kristen_id', '1', 'Rowland-Balleo Machinery, Inc', NULL, 'Distribution', 'Machinery', NULL, NULL, '3255 Marsh Elder', 'La Jolla', 'CA', '83123', 'USA', NULL, NULL, '340-555-1232', NULL, NULL, NULL, 'www.rowland-balleomachinery,inc.com', NULL, NULL, NULL, NULL, '3255 Marsh Elder', 'La Jolla', 'CA', '83123', 'USA', 0);
INSERT INTO accounts VALUES ('a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'chris_id', '1', 'Z & N Maggard Communications Partners', NULL, 'Manufacturing', 'Communications', NULL, NULL, '8422 W. Holly Drive', 'Renton', 'WA', '85740', 'USA', NULL, NULL, '921-555-5782', NULL, NULL, NULL, 'www.znmaggardcommunicationspartners.com', NULL, NULL, NULL, NULL, '8422 W. Holly Drive', 'Renton', 'WA', '85740', 'USA', 0);
INSERT INTO accounts VALUES ('d6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'matt_id', '1', 'Maggard-Bezic Electronics Associates', NULL, 'Consulting', 'Electronics', NULL, NULL, '2898 Forest Way', 'Redmond', 'WA', '87855', 'USA', NULL, NULL, '687-555-5217', NULL, NULL, NULL, 'www.maggard-bezicelectronicsassociates.com', NULL, NULL, NULL, NULL, '2898 Forest Way', 'Redmond', 'WA', '87855', 'USA', 0);
INSERT INTO accounts VALUES ('1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'matt_id', '1', 'H & S Staley Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '975 Harris Circle', 'Lake Oswego', 'OR', '53753', 'USA', NULL, NULL, '980-555-8971', NULL, NULL, NULL, 'www.hsstaleytelecommunications,ltd.com', NULL, NULL, NULL, NULL, '975 Harris Circle', 'Lake Oswego', 'OR', '53753', 'USA', 0);
INSERT INTO accounts VALUES ('428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'max_id', '1', 'Staley-Lipford Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '1016 Whyte Park Avenue', 'Burbank', 'CA', '72651', 'USA', NULL, NULL, '769-555-7035', NULL, NULL, NULL, 'www.staley-lipfordengineering,ltd.com', NULL, NULL, NULL, NULL, '1016 Whyte Park Avenue', 'Burbank', 'CA', '72651', 'USA', 0);
INSERT INTO accounts VALUES ('a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'sarah_id', '1', 'M & R Winternitz Electronics Holdings', NULL, 'Distribution', 'Electronics', NULL, NULL, '2003 Pinecrest Dr.', 'Redmond', 'WA', '29039', 'USA', NULL, NULL, '734-555-3499', NULL, NULL, NULL, 'www.mrwinternitzelectronicsholdings.com', NULL, NULL, NULL, NULL, '2003 Pinecrest Dr.', 'Redmond', 'WA', '29039', 'USA', 0);
INSERT INTO accounts VALUES ('d57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'matt_id', '1', 'Winternitz-Burns Engineering Associates', NULL, 'Supply', 'Engineering', NULL, NULL, '2297 Via Valencia', 'Santa Anita', 'DF', '62477', 'Mexico', NULL, NULL, '545-555-9192', NULL, NULL, NULL, 'www.winternitz-burnsengineeringassociates.com', NULL, NULL, NULL, NULL, '2297 Via Valencia', 'Santa Anita', 'DF', '62477', 'Mexico', 0);
INSERT INTO accounts VALUES ('11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'max_id', '1', 'C & R Cruz Engineering Partners', NULL, 'Supply', 'Engineering', NULL, NULL, '3538 Esperanza Drive', 'Coronado', 'CA', '11319', 'USA', NULL, NULL, '772-555-7942', NULL, NULL, NULL, 'www.crcruzengineeringpartners.com', NULL, NULL, NULL, NULL, '3538 Esperanza Drive', 'Coronado', 'CA', '11319', 'USA', 0);
INSERT INTO accounts VALUES ('421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'max_id', '1', 'Cruz-Geiermann Engineering Company', NULL, 'Consulting', 'Engineering', NULL, NULL, '6742 Cleaveland Road', 'West Covina', 'CA', '83626', 'USA', NULL, NULL, '845-555-6921', NULL, NULL, NULL, 'www.cruz-geiermannengineeringcompany.com', NULL, NULL, NULL, NULL, '6742 Cleaveland Road', 'West Covina', 'CA', '83626', 'USA', 0);
INSERT INTO accounts VALUES ('a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'sarah_id', '1', 'X & N Eichorn Construction Corp', NULL, 'Consulting', 'Construction', NULL, NULL, '8238 D Kiska Ct.', 'Newport Beach', 'CA', '97629', 'USA', NULL, NULL, '195-555-4299', NULL, NULL, NULL, 'www.xneichornconstructioncorp.com', NULL, NULL, NULL, NULL, '8238 D Kiska Ct.', 'Newport Beach', 'CA', '97629', 'USA', 0);
INSERT INTO accounts VALUES ('d63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'kristen_id', '1', 'Eichorn-Belsey Machinery Group', NULL, 'Supply', 'Machinery', NULL, NULL, '4352 Marclair Dr.', 'Concord', 'CA', '37098', 'USA', NULL, NULL, '292-555-1906', NULL, NULL, NULL, 'www.eichorn-belseymachinerygroup.com', NULL, NULL, NULL, NULL, '4352 Marclair Dr.', 'Concord', 'CA', '37098', 'USA', 0);
INSERT INTO accounts VALUES ('1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'max_id', '1', 'A & U Jaramillo Telecommunications, Inc', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '6102 Corte Poquito', 'Walla Walla', 'WA', '89970', 'USA', NULL, NULL, '564-555-6913', NULL, NULL, NULL, 'www.aujaramillotelecommunications,inc.com', NULL, NULL, NULL, NULL, '6102 Corte Poquito', 'Walla Walla', 'WA', '89970', 'USA', 0);
INSERT INTO accounts VALUES ('53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'beth_id', '1', 'Jaramillo-Compagno Telecommunications Group', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '2470 Indianhead Circle', 'W. Linn', 'OR', '21894', 'USA', NULL, NULL, '922-555-6806', NULL, NULL, NULL, 'www.jaramillo-compagnotelecommunicationsgroup.com', NULL, NULL, NULL, NULL, '2470 Indianhead Circle', 'W. Linn', 'OR', '21894', 'USA', 0);
INSERT INTO accounts VALUES ('84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'sally_id', '1', 'C & Z Souza Telecommunications, Ltd', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '7129 Corte Bonita', 'Albany', 'OR', '40927', 'USA', NULL, NULL, '318-555-1442', NULL, NULL, NULL, 'www.czsouzatelecommunications,ltd.com', NULL, NULL, NULL, NULL, '7129 Corte Bonita', 'Albany', 'OR', '40927', 'USA', 0);
INSERT INTO accounts VALUES ('d8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'will_id', '1', 'Souza-Quick Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '3752 Hamilton Ct', 'Burnaby', 'BC', '11720', 'Canada', NULL, NULL, '699-555-8963', NULL, NULL, NULL, 'www.souza-quickconstructiongroup.com', NULL, NULL, NULL, NULL, '3752 Hamilton Ct', 'Burnaby', 'BC', '11720', 'Canada', 0);
INSERT INTO accounts VALUES ('46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'sarah_id', '1', 'E & Q Curtsinger Engineering, Ltd', NULL, 'Supply', 'Engineering', NULL, NULL, '8665 Brown Street', 'West Covina', 'CA', '95914', 'USA', NULL, NULL, '947-555-6459', NULL, NULL, NULL, 'www.eqcurtsingerengineering,ltd.com', NULL, NULL, NULL, NULL, '8665 Brown Street', 'West Covina', 'CA', '95914', 'USA', 0);
INSERT INTO accounts VALUES ('7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'sally_id', '1', 'Curtsinger-Swartwood Engineering Holdings', NULL, 'Supply', 'Engineering', NULL, NULL, '8197 Haviland Place', 'Puyallup', 'WA', '25084', 'USA', NULL, NULL, '450-555-3609', NULL, NULL, NULL, 'www.curtsinger-swartwoodengineeringholdings.com', NULL, NULL, NULL, NULL, '8197 Haviland Place', 'Puyallup', 'WA', '25084', 'USA', 0);
INSERT INTO accounts VALUES ('bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'sally_id', '1', 'J & C Anderson Telecommunications Associates', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '3365 Atherton Circle', 'Grossmont', 'CA', '75441', 'USA', NULL, NULL, '131-555-8159', NULL, NULL, NULL, 'www.jcandersontelecommunicationsassociates.com', NULL, NULL, NULL, NULL, '3365 Atherton Circle', 'Grossmont', 'CA', '75441', 'USA', 0);
INSERT INTO accounts VALUES ('f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 19:24:02', '2005-11-30 19:24:02', '1', 'max_id', '1', 'Anderson-Cutwright Electronics Holdings', NULL, 'Distribution', 'Electronics', NULL, NULL, '3152 Woodcrest Drive', 'Lebanon', 'OR', '77556', 'USA', NULL, NULL, '797-555-7595', NULL, NULL, NULL, 'www.anderson-cutwrightelectronicsholdings.com', NULL, NULL, NULL, NULL, '3152 Woodcrest Drive', 'Lebanon', 'OR', '77556', 'USA', 0);
INSERT INTO accounts VALUES ('5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 19:24:02', '2005-11-30 19:24:02', '1', 'max_id', '1', 'F & P Bishop Communications, Inc', NULL, 'Consulting', 'Communications', NULL, NULL, '1229 Apollo Way', 'Lynnwood', 'WA', '94074', 'USA', NULL, NULL, '739-555-5431', NULL, NULL, NULL, 'www.fpbishopcommunications,inc.com', NULL, NULL, NULL, NULL, '1229 Apollo Way', 'Lynnwood', 'WA', '94074', 'USA', 0);
INSERT INTO accounts VALUES ('9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 19:24:02', '2005-11-30 19:24:02', '1', 'jaime_id', '1', 'Bishop-Ciruli Engineering, Inc', NULL, 'Consulting', 'Engineering', NULL, NULL, '3925 North 39th Street', 'Haney', 'BC', '36059', 'Canada', NULL, NULL, '527-555-3495', NULL, NULL, NULL, 'www.bishop-ciruliengineering,inc.com', NULL, NULL, NULL, NULL, '3925 North 39th Street', 'Haney', 'BC', '36059', 'Canada', 0);
INSERT INTO accounts VALUES ('aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 19:24:03', '2005-11-30 19:24:03', '1', 'max_id', '1', 'F & M Detwiler Transportation Corp', NULL, 'Consulting', 'Transportation', NULL, NULL, '2257 Gibrix Drive', 'Downey', 'CA', '18740', 'USA', NULL, NULL, '493-555-8959', NULL, NULL, NULL, 'www.fmdetwilertransportationcorp.com', NULL, NULL, NULL, NULL, '2257 Gibrix Drive', 'Downey', 'CA', '18740', 'USA', 0);
INSERT INTO accounts VALUES ('6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 19:24:03', '2005-11-30 19:24:03', '1', 'will_id', '1', 'Detwiler-Biltoft Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '5207 Mota Dr.', 'Lincoln Acres', 'CA', '52177', 'USA', NULL, NULL, '304-555-5652', NULL, NULL, NULL, 'www.detwiler-biltofttransportationcorp.com', NULL, NULL, NULL, NULL, '5207 Mota Dr.', 'Lincoln Acres', 'CA', '52177', 'USA', 0);
INSERT INTO accounts VALUES ('a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 19:24:03', '2005-11-30 19:24:03', '1', 'jaime_id', '1', 'O & C Younce Construction, Inc', NULL, 'Distribution', 'Construction', NULL, NULL, '3792 Westwood Ct.', 'Beverly Hills', 'CA', '73727', 'USA', NULL, NULL, '531-555-4402', NULL, NULL, NULL, 'www.ocyounceconstruction,inc.com', NULL, NULL, NULL, NULL, '3792 Westwood Ct.', 'Beverly Hills', 'CA', '73727', 'USA', 0);
INSERT INTO accounts VALUES ('2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'sally_id', '1', 'Younce-Pirnie Telecommunications Group', NULL, 'Distribution', 'Telecommunications', NULL, NULL, '9652 Steven Drive', 'Corvallis', 'OR', '73326', 'USA', NULL, NULL, '604-555-3381', NULL, NULL, NULL, 'www.younce-pirnietelecommunicationsgroup.com', NULL, NULL, NULL, NULL, '9652 Steven Drive', 'Corvallis', 'OR', '73326', 'USA', 0);
INSERT INTO accounts VALUES ('33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'sarah_id', '1', 'O & F Doolittle Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '1148 Thornwood Drive', 'Corvallis', 'OR', '61037', 'USA', NULL, NULL, '854-555-9759', NULL, NULL, NULL, 'www.ofdoolittleengineering,inc.com', NULL, NULL, NULL, NULL, '1148 Thornwood Drive', 'Corvallis', 'OR', '61037', 'USA', 0);
INSERT INTO accounts VALUES ('86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'beth_id', '1', 'Doolittle-Burnham Transportation Corp', NULL, 'Distribution', 'Transportation', NULL, NULL, '4606 Charmttone Court', 'Torrance', 'CA', '26799', 'USA', NULL, NULL, '950-555-7366', NULL, NULL, NULL, 'www.doolittle-burnhamtransportationcorp.com', NULL, NULL, NULL, NULL, '4606 Charmttone Court', 'Torrance', 'CA', '26799', 'USA', 0);
INSERT INTO accounts VALUES ('cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'chris_id', '1', 'I & U Stand Transportation Holdings', NULL, 'Distribution', 'Transportation', NULL, NULL, '9011 Tabora Drive', 'Redmond', 'WA', '79671', 'USA', NULL, NULL, '323-555-3373', NULL, NULL, NULL, 'www.iustandtransportationholdings.com', NULL, NULL, NULL, NULL, '9011 Tabora Drive', 'Redmond', 'WA', '79671', 'USA', 0);
INSERT INTO accounts VALUES ('85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'will_id', '1', 'Stand-Backlin Electronics, Inc', NULL, 'Supply', 'Electronics', NULL, NULL, '3971 Confir Court', 'La Mesa', 'CA', '84301', 'USA', NULL, NULL, '132-555-9184', NULL, NULL, NULL, 'www.stand-backlinelectronics,inc.com', NULL, NULL, NULL, NULL, '3971 Confir Court', 'La Mesa', 'CA', '84301', 'USA', 0);
INSERT INTO accounts VALUES ('386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'kristen_id', '1', 'I & G Sharp Machinery Group', NULL, 'Distribution', 'Machinery', NULL, NULL, '8629 English Court', 'Redwood City', 'CA', '43364', 'USA', NULL, NULL, '667-555-7477', NULL, NULL, NULL, 'www.igsharpmachinerygroup.com', NULL, NULL, NULL, NULL, '8629 English Court', 'Redwood City', 'CA', '43364', 'USA', 0);
INSERT INTO accounts VALUES ('7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'beth_id', '1', 'Sharp-Torres Construction Corp', NULL, 'Supply', 'Construction', NULL, NULL, '5252 Santa Fe', 'W. Linn', 'OR', '14203', 'USA', NULL, NULL, '809-555-2341', NULL, NULL, NULL, 'www.sharp-torresconstructioncorp.com', NULL, NULL, NULL, NULL, '5252 Santa Fe', 'W. Linn', 'OR', '14203', 'USA', 0);
INSERT INTO accounts VALUES ('e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'beth_id', '1', 'D & E Sall Telecommunications, Inc', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '2822 Valmar Dr', 'Fremont', 'CA', '13323', 'USA', NULL, NULL, '706-555-2920', NULL, NULL, NULL, 'www.desalltelecommunications,inc.com', NULL, NULL, NULL, NULL, '2822 Valmar Dr', 'Fremont', 'CA', '13323', 'USA', 0);
INSERT INTO accounts VALUES ('20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'chris_id', '1', 'Sall-Scott Telecommunications, Ltd', NULL, 'Supply', 'Telecommunications', NULL, NULL, '9697 Central Ave', 'Seattle', 'WA', '49276', 'USA', NULL, NULL, '209-555-9070', NULL, NULL, NULL, 'www.sall-scotttelecommunications,ltd.com', NULL, NULL, NULL, NULL, '9697 Central Ave', 'Seattle', 'WA', '49276', 'USA', 0);
INSERT INTO accounts VALUES ('514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'sarah_id', '1', 'T & P Zablah Engineering, Inc', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '7521 Mount Aire Parkway', 'Torrance', 'CA', '99633', 'USA', NULL, NULL, '790-555-4619', NULL, NULL, NULL, 'www.tpzablahengineering,inc.com', NULL, NULL, NULL, NULL, '7521 Mount Aire Parkway', 'Torrance', 'CA', '99633', 'USA', 0);
INSERT INTO accounts VALUES ('818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'beth_id', '1', 'Zablah-Verity Communications Partners', NULL, 'Distribution', 'Communications', NULL, NULL, '7307 Corte Segundo', 'Guadalajara', 'Jalisco', '27493', 'Mexico', NULL, NULL, '555-555-4055', NULL, NULL, NULL, 'www.zablah-veritycommunicationspartners.com', NULL, NULL, NULL, NULL, '7307 Corte Segundo', 'Guadalajara', 'Jalisco', '27493', 'Mexico', 0);
INSERT INTO accounts VALUES ('d967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'jaime_id', '1', 'R & Y Pope Machinery Associates', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '5385 Sony Hill Circle', 'Victoria', 'BC', '91975', 'Canada', NULL, NULL, '498-555-1891', NULL, NULL, NULL, 'www.rypopemachineryassociates.com', NULL, NULL, NULL, NULL, '5385 Sony Hill Circle', 'Victoria', 'BC', '91975', 'Canada', 0);
INSERT INTO accounts VALUES ('159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'kristen_id', '1', 'Pope-Harriman Telecommunications Partners', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '5425 Highland Circle', 'Cliffside', 'BC', '60251', 'Canada', NULL, NULL, '286-555-8955', NULL, NULL, NULL, 'www.pope-harrimantelecommunicationspartners.com', NULL, NULL, NULL, NULL, '5425 Highland Circle', 'Cliffside', 'BC', '60251', 'Canada', 0);
INSERT INTO accounts VALUES ('6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'sally_id', '1', 'D & T Bowen Transportation Holdings', NULL, 'Consulting', 'Transportation', NULL, NULL, '3757 Brook Hollow Ct', 'Woodburn', 'OR', '42932', 'USA', NULL, NULL, '251-555-5419', NULL, NULL, NULL, 'www.dtbowentransportationholdings.com', NULL, NULL, NULL, NULL, '3757 Brook Hollow Ct', 'Woodburn', 'OR', '42932', 'USA', 0);
INSERT INTO accounts VALUES ('9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'will_id', '1', 'Bowen-Pochert Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '6707 Grand View Avenue', 'Altadena', 'CA', '50077', 'USA', NULL, NULL, '963-555-2112', NULL, NULL, NULL, 'www.bowen-pochertengineeringassociates.com', NULL, NULL, NULL, NULL, '6707 Grand View Avenue', 'Altadena', 'CA', '50077', 'USA', 0);
INSERT INTO accounts VALUES ('a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 19:24:08', '2005-11-30 19:24:08', '1', 'chris_id', '1', 'O & A Stone Engineering Corp', NULL, 'Supply', 'Engineering', NULL, NULL, '7948 Roehlidge Lane', 'Puyallup', 'WA', '97919', 'USA', NULL, NULL, '290-555-9862', NULL, NULL, NULL, 'www.oastoneengineeringcorp.com', NULL, NULL, NULL, NULL, '7948 Roehlidge Lane', 'Puyallup', 'WA', '97919', 'USA', 0);
INSERT INTO accounts VALUES ('439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 19:24:08', '2005-11-30 19:24:08', '1', 'will_id', '1', 'Stone-Lippman Machinery Holdings', NULL, 'Distribution', 'Machinery', NULL, NULL, '1153 Loma Linda', 'Mexico City', 'Mexico', '97518', 'Mexico', NULL, NULL, '483-555-1864', NULL, NULL, NULL, 'www.stone-lippmanmachineryholdings.com', NULL, NULL, NULL, NULL, '1153 Loma Linda', 'Mexico City', 'Mexico', '97518', 'Mexico', 0);
INSERT INTO accounts VALUES ('9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 19:24:08', '2005-11-30 19:24:08', '1', 'chris_id', '1', 'J & B Heiser Telecommunications Company', NULL, 'Consulting', 'Telecommunications', NULL, NULL, '2648 Hillcrest', 'El Cajon', 'CA', '85229', 'USA', NULL, NULL, '733-555-8242', NULL, NULL, NULL, 'www.jbheisertelecommunicationscompany.com', NULL, NULL, NULL, NULL, '2648 Hillcrest', 'El Cajon', 'CA', '85229', 'USA', 0);
INSERT INTO accounts VALUES ('13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'matt_id', '1', 'Heiser-Craig Telecommunications Group', NULL, 'Supply', 'Telecommunications', NULL, NULL, '6107 Westwood Dr', 'Mexico City', 'Mexico', '24699', 'Mexico', NULL, NULL, '829-555-5849', NULL, NULL, NULL, 'www.heiser-craigtelecommunicationsgroup.com', NULL, NULL, NULL, NULL, '6107 Westwood Dr', 'Mexico City', 'Mexico', '24699', 'Mexico', 0);
INSERT INTO accounts VALUES ('451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'matt_id', '1', 'G & Q Castano Engineering Corp', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '512 Palms Dr', 'Renton', 'WA', '48644', 'USA', NULL, NULL, '202-555-1856', NULL, NULL, NULL, 'www.gqcastanoengineeringcorp.com', NULL, NULL, NULL, NULL, '512 Palms Dr', 'Renton', 'WA', '48644', 'USA', 0);
INSERT INTO accounts VALUES ('b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'matt_id', '1', 'Castano-Caudill Electronics Group', NULL, 'Consulting', 'Electronics', NULL, NULL, '6880 N Lucile Lane', 'Salem', 'OR', '94943', 'USA', NULL, NULL, '560-555-1749', NULL, NULL, NULL, 'www.castano-caudillelectronicsgroup.com', NULL, NULL, NULL, NULL, '6880 N Lucile Lane', 'Salem', 'OR', '94943', 'USA', 0);
INSERT INTO accounts VALUES ('e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'jaime_id', '1', 'S & Y Romero Electronics Holdings', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '1540 Westbury Dr', 'Acapulco', 'Guerrero', '28528', 'Mexico', NULL, NULL, '195-555-9042', NULL, NULL, NULL, 'www.syromeroelectronicsholdings.com', NULL, NULL, NULL, NULL, '1540 Westbury Dr', 'Acapulco', 'Guerrero', '28528', 'Mexico', 0);
INSERT INTO accounts VALUES ('361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'chris_id', '1', 'Romero-Hicks Construction, Ltd', NULL, 'Distribution', 'Construction', NULL, NULL, '8162 Milden Road', 'Santa Monica', 'CA', '98319', 'USA', NULL, NULL, '576-555-7564', NULL, NULL, NULL, 'www.romero-hicksconstruction,ltd.com', NULL, NULL, NULL, NULL, '8162 Milden Road', 'Santa Monica', 'CA', '98319', 'USA', 0);
INSERT INTO accounts VALUES ('79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'chris_id', '1', 'C & Y Difatta Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '3076 Monti Dr', 'Grossmont', 'CA', '77346', 'USA', NULL, NULL, '233-555-4485', NULL, NULL, NULL, 'www.cydifattamachinerypartners.com', NULL, NULL, NULL, NULL, '3076 Monti Dr', 'Grossmont', 'CA', '77346', 'USA', 0);
INSERT INTO accounts VALUES ('c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'jaime_id', '1', 'Difatta-Schaidt Machinery, Ltd', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '2608 Southhampton Road', 'Santa Fe', 'DF', '14300', 'Mexico', NULL, NULL, '637-555-1635', NULL, NULL, NULL, 'www.difatta-schaidtmachinery,ltd.com', NULL, NULL, NULL, NULL, '2608 Southhampton Road', 'Santa Fe', 'DF', '14300', 'Mexico', 0);
INSERT INTO accounts VALUES ('f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'beth_id', '1', 'P & J Brush Telecommunications, Ltd', NULL, 'Manufacturing', 'Telecommunications', NULL, NULL, '7775 San Ysidro Court', 'Oregon City', 'OR', '64656', 'USA', NULL, NULL, '556-555-9842', NULL, NULL, NULL, 'www.pjbrushtelecommunications,ltd.com', NULL, NULL, NULL, NULL, '7775 San Ysidro Court', 'Oregon City', 'OR', '64656', 'USA', 0);
INSERT INTO accounts VALUES ('698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 19:24:11', '2005-11-30 19:24:11', '1', 'will_id', '1', 'Brush-Cambra Transportation Associates', NULL, 'Supply', 'Transportation', NULL, NULL, '7561 Humphrey Drive', 'Newton', 'BC', '66771', 'Canada', NULL, NULL, '983-555-5621', NULL, NULL, NULL, 'www.brush-cambratransportationassociates.com', NULL, NULL, NULL, NULL, '7561 Humphrey Drive', 'Newton', 'BC', '66771', 'Canada', 0);
INSERT INTO accounts VALUES ('99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 19:24:11', '2005-11-30 19:24:11', '1', 'chris_id', '1', 'B & Y Mills Engineering Holdings', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5639 Lee Lane', 'N. Vancouver', 'BC', '83290', 'Canada', NULL, NULL, '925-555-3456', NULL, NULL, NULL, 'www.bymillsengineeringholdings.com', NULL, NULL, NULL, NULL, '5639 Lee Lane', 'N. Vancouver', 'BC', '83290', 'Canada', 0);
INSERT INTO accounts VALUES ('ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 19:24:11', '2005-11-30 19:24:11', '1', 'sally_id', '1', 'Mills-Reed Electronics Associates', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '5679 Atrice Lane', 'San Diego', 'CA', '51567', 'USA', NULL, NULL, '714-555-1521', NULL, NULL, NULL, 'www.mills-reedelectronicsassociates.com', NULL, NULL, NULL, NULL, '5679 Atrice Lane', 'San Diego', 'CA', '51567', 'USA', 0);
INSERT INTO accounts VALUES ('310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'jaime_id', '1', 'B & X Rybolt Electronics, Inc', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '2602 Hale Dr', 'Burlingame', 'CA', '79553', 'USA', NULL, NULL, '369-555-7560', NULL, NULL, NULL, 'www.bxryboltelectronics,inc.com', NULL, NULL, NULL, NULL, '2602 Hale Dr', 'Burlingame', 'CA', '79553', 'USA', 0);
INSERT INTO accounts VALUES ('61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'kristen_id', '1', 'Rybolt-Staton Communications, Inc', NULL, 'Manufacturing', 'Communications', NULL, NULL, '5552 Nob Hill Drive', 'Orizaba', 'Veracruz', '41393', 'Mexico', NULL, NULL, '420-555-7910', NULL, NULL, NULL, 'www.rybolt-statoncommunications,inc.com', NULL, NULL, NULL, NULL, '5552 Nob Hill Drive', 'Orizaba', 'Veracruz', '41393', 'Mexico', 0);
INSERT INTO accounts VALUES ('916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'will_id', '1', 'H & G Van Antwerp Machinery Corp', NULL, 'Manufacturing', 'Machinery', NULL, NULL, '4137 E St.', 'Colma', 'CA', '62942', 'USA', NULL, NULL, '408-555-3003', NULL, NULL, NULL, 'www.hgvanantwerpmachinerycorp.com', NULL, NULL, NULL, NULL, '4137 E St.', 'Colma', 'CA', '62942', 'USA', 0);
INSERT INTO accounts VALUES ('c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'kristen_id', '1', 'Van Antwerp-Springer Electronics Corp', NULL, 'Supply', 'Electronics', NULL, NULL, '7341 46th St.', 'Tacoma', 'WA', '62542', 'USA', NULL, NULL, '481-555-1981', NULL, NULL, NULL, 'www.vanantwerp-springerelectronicscorp.com', NULL, NULL, NULL, NULL, '7341 46th St.', 'Tacoma', 'WA', '62542', 'USA', 0);
INSERT INTO accounts VALUES ('2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 19:24:13', '2005-11-30 19:24:13', '1', 'kristen_id', '1', 'X & V Thorne Communications Partners', NULL, 'Consulting', 'Communications', NULL, NULL, '8837 Paris Lane', 'Bellflower', 'CA', '50253', 'USA', NULL, NULL, '731-555-8360', NULL, NULL, NULL, 'www.xvthornecommunicationspartners.com', NULL, NULL, NULL, NULL, '8837 Paris Lane', 'Bellflower', 'CA', '50253', 'USA', 0);
INSERT INTO accounts VALUES ('6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 19:24:13', '2005-11-30 19:24:13', '1', 'beth_id', '1', 'Thorne-Surniak Construction Group', NULL, 'Manufacturing', 'Construction', NULL, NULL, '4951 Coralie Drive', 'Albany', 'OR', '16014', 'USA', NULL, NULL, '827-555-5967', NULL, NULL, NULL, 'www.thorne-surniakconstructiongroup.com', NULL, NULL, NULL, NULL, '4951 Coralie Drive', 'Albany', 'OR', '16014', 'USA', 0);
INSERT INTO accounts VALUES ('f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 19:24:13', '2005-11-30 19:24:13', '1', 'beth_id', '1', 'W & A Short Construction Company', NULL, 'Supply', 'Construction', NULL, NULL, '6701 Valencia Place', 'Guadalajara', 'Jalisco', '68886', 'Mexico', NULL, NULL, '439-555-5631', NULL, NULL, NULL, 'www.washortconstructioncompany.com', NULL, NULL, NULL, NULL, '6701 Valencia Place', 'Guadalajara', 'Jalisco', '68886', 'Mexico', 0);
INSERT INTO accounts VALUES ('30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'will_id', '1', 'Short-Swesey Engineering Corp', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '3069 Yolanda', 'Woodland Hills', 'CA', '99808', 'USA', NULL, NULL, '558-555-1867', NULL, NULL, NULL, 'www.short-sweseyengineeringcorp.com', NULL, NULL, NULL, NULL, '3069 Yolanda', 'Woodland Hills', 'CA', '99808', 'USA', 0);
INSERT INTO accounts VALUES ('60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'matt_id', '1', 'G & T Carlson Engineering, Ltd', NULL, 'Distribution', 'Engineering', NULL, NULL, '7728 Condor Place', 'Ladner', 'BC', '19843', 'Canada', NULL, NULL, '193-555-9160', NULL, NULL, NULL, 'www.gtcarlsonengineering,ltd.com', NULL, NULL, NULL, NULL, '7728 Condor Place', 'Ladner', 'BC', '19843', 'Canada', 0);
INSERT INTO accounts VALUES ('be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'kristen_id', '1', 'Carlson-Margolis Machinery Company', NULL, 'Distribution', 'Machinery', NULL, NULL, '4351 Shenandoah Dr.', 'National City', 'CA', '15313', 'USA', NULL, NULL, '573-555-7681', NULL, NULL, NULL, 'www.carlson-margolismachinerycompany.com', NULL, NULL, NULL, NULL, '4351 Shenandoah Dr.', 'National City', 'CA', '15313', 'USA', 0);
INSERT INTO accounts VALUES ('3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'chris_id', '1', 'E & C Bowen Machinery Partners', NULL, 'Supply', 'Machinery', NULL, NULL, '9264 Slavio', 'Olympia', 'WA', '99508', 'USA', NULL, NULL, '231-555-4603', NULL, NULL, NULL, 'www.ecbowenmachinerypartners.com', NULL, NULL, NULL, NULL, '9264 Slavio', 'Olympia', 'WA', '99508', 'USA', 0);
INSERT INTO accounts VALUES ('6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'sally_id', '1', 'Bowen-Murphy Engineering Corp', NULL, 'Consulting', 'Engineering', NULL, NULL, '8796 Bayview Court', 'Woodburn', 'OR', '36462', 'USA', NULL, NULL, '635-555-1753', NULL, NULL, NULL, 'www.bowen-murphyengineeringcorp.com', NULL, NULL, NULL, NULL, '8796 Bayview Court', 'Woodburn', 'OR', '36462', 'USA', 0);
INSERT INTO accounts VALUES ('b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'sally_id', '1', 'S & Y Miller Construction, Ltd', NULL, 'Supply', 'Construction', NULL, NULL, '6620 Leonard Ct.', 'Chula Vista', 'CA', '86818', 'USA', NULL, NULL, '666-555-3220', NULL, NULL, NULL, 'www.symillerconstruction,ltd.com', NULL, NULL, NULL, NULL, '6620 Leonard Ct.', 'Chula Vista', 'CA', '86818', 'USA', 0);
INSERT INTO accounts VALUES ('e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'matt_id', '1', 'Miller-Abravaya Transportation Company', NULL, 'Manufacturing', 'Transportation', NULL, NULL, '6406 Pepperidge Way', 'Oregon City', 'OR', '88933', 'USA', NULL, NULL, '193-555-7998', NULL, NULL, NULL, 'www.miller-abravayatransportationcompany.com', NULL, NULL, NULL, NULL, '6406 Pepperidge Way', 'Oregon City', 'OR', '88933', 'USA', 0);
INSERT INTO accounts VALUES ('51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 19:24:16', '2005-11-30 19:24:16', '1', 'sally_id', '1', 'V & B Hazlip Machinery, Ltd', NULL, 'Consulting', 'Machinery', NULL, NULL, '1828 Robinson Ave.', 'Albany', 'OR', '79160', 'USA', NULL, NULL, '135-555-5834', NULL, NULL, NULL, 'www.vbhazlipmachinery,ltd.com', NULL, NULL, NULL, NULL, '1828 Robinson Ave.', 'Albany', 'OR', '79160', 'USA', 0);
INSERT INTO accounts VALUES ('c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 19:24:16', '2005-11-30 19:24:16', '1', 'sally_id', '1', 'Hazlip-Carter Electronics Corp', NULL, 'Manufacturing', 'Electronics', NULL, NULL, '4524 Ferndale Lane', 'Yakima', 'WA', '47436', 'USA', NULL, NULL, '824-555-3898', NULL, NULL, NULL, 'www.hazlip-carterelectronicscorp.com', NULL, NULL, NULL, NULL, '4524 Ferndale Lane', 'Yakima', 'WA', '47436', 'USA', 0);
INSERT INTO accounts VALUES ('20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 19:24:17', '2005-11-30 19:24:17', '1', 'matt_id', '1', 'X & V Slusher Construction, Ltd', NULL, 'Consulting', 'Construction', NULL, NULL, '2856 Amargosa Drive', 'Glendale', 'CA', '30117', 'USA', NULL, NULL, '789-555-9362', NULL, NULL, NULL, 'www.xvslusherconstruction,ltd.com', NULL, NULL, NULL, NULL, '2856 Amargosa Drive', 'Glendale', 'CA', '30117', 'USA', 0);
INSERT INTO accounts VALUES ('884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 19:24:17', '2005-11-30 19:24:17', '1', 'will_id', '1', 'Slusher-Nzwonkwelle Electronics Company', NULL, 'Consulting', 'Electronics', NULL, NULL, '5806 Dutch Slough Rd', 'Victoria', 'BC', '63555', 'Canada', NULL, NULL, '839-555-9713', NULL, NULL, NULL, 'www.slusher-nzwonkwelleelectronicscompany.com', NULL, NULL, NULL, NULL, '5806 Dutch Slough Rd', 'Victoria', 'BC', '63555', 'Canada', 0);
INSERT INTO accounts VALUES ('bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 19:24:17', '2005-11-30 19:24:17', '1', 'sarah_id', '1', 'X & C McCain Transportation, Ltd', NULL, 'Distribution', 'Transportation', NULL, NULL, '7047 Pacheco St', 'Burlingame', 'CA', '85104', 'USA', NULL, NULL, '828-555-4805', NULL, NULL, NULL, 'www.xcmccaintransportation,ltd.com', NULL, NULL, NULL, NULL, '7047 Pacheco St', 'Burlingame', 'CA', '85104', 'USA', 0);
INSERT INTO accounts VALUES ('38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 19:24:18', '2005-11-30 19:24:18', '1', 'kristen_id', '1', 'McCain-Daly Engineering Associates', NULL, 'Distribution', 'Engineering', NULL, NULL, '252 Meadowbrook Drive', 'W. Linn', 'OR', '84703', 'USA', NULL, NULL, '901-555-3784', NULL, NULL, NULL, 'www.mccain-dalyengineeringassociates.com', NULL, NULL, NULL, NULL, '252 Meadowbrook Drive', 'W. Linn', 'OR', '84703', 'USA', 0);
INSERT INTO accounts VALUES ('6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 19:24:18', '2005-11-30 19:24:18', '1', 'chris_id', '1', 'J & F LaTulippe Electronics Corp', NULL, 'Consulting', 'Electronics', NULL, NULL, '1747 Corte Segundo', 'W. Linn', 'OR', '72415', 'USA', NULL, NULL, '251-555-1162', NULL, NULL, NULL, 'www.jflatulippeelectronicscorp.com', NULL, NULL, NULL, NULL, '1747 Corte Segundo', 'W. Linn', 'OR', '72415', 'USA', 0);
INSERT INTO accounts VALUES ('99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 19:24:18', '2005-11-30 19:24:18', '1', 'sarah_id', '1', 'LaTulippe-Lewis Engineering Group', NULL, 'Manufacturing', 'Engineering', NULL, NULL, '5205 Sunview Terrace', 'Burbank', 'CA', '38176', 'USA', NULL, NULL, '347-555-7770', NULL, NULL, NULL, 'www.latulippe-lewisengineeringgroup.com', NULL, NULL, NULL, NULL, '5205 Sunview Terrace', 'Burbank', 'CA', '38176', 'USA', 0);
INSERT INTO accounts VALUES ('30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 19:24:19', '2005-11-30 19:24:19', '1', 'max_id', '1', 'Y & B Bomar Communications Partners', NULL, 'Manufacturing', 'Communications', NULL, NULL, '9610 Moccasin Ct', 'Spring Valley', 'CA', '91048', 'USA', NULL, NULL, '859-555-7434', NULL, NULL, NULL, 'www.ybbomarcommunicationspartners.com', NULL, NULL, NULL, NULL, '9610 Moccasin Ct', 'Spring Valley', 'CA', '91048', 'USA', 0);
INSERT INTO accounts VALUES ('8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 19:24:19', '2005-11-30 19:24:19', '1', 'sarah_id', '1', 'Bomar-Renfro Engineering Partners', NULL, 'Distribution', 'Engineering', NULL, NULL, '5979 Lynwood Drive', 'Renton', 'WA', '95678', 'USA', NULL, NULL, '444-555-8725', NULL, NULL, NULL, 'www.bomar-renfroengineeringpartners.com', NULL, NULL, NULL, NULL, '5979 Lynwood Drive', 'Renton', 'WA', '95678', 'USA', 0);
INSERT INTO accounts VALUES ('c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 19:24:19', '2005-11-30 19:24:19', '1', 'sarah_id', '1', 'L & O Wheeler Machinery Group', NULL, 'Consulting', 'Machinery', NULL, NULL, '9228 Via Del Sol', 'Imperial Beach', 'CA', '14388', 'USA', NULL, NULL, '978-555-7018', NULL, NULL, NULL, 'www.lowheelermachinerygroup.com', NULL, NULL, NULL, NULL, '9228 Via Del Sol', 'Imperial Beach', 'CA', '14388', 'USA', 0);
INSERT INTO accounts VALUES ('299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 19:24:20', '2005-11-30 19:24:20', '1', 'sarah_id', '1', 'Wheeler-Irvin Machinery Corp', NULL, 'Supply', 'Machinery', NULL, NULL, '8507 Mt. Palomar Pl.', 'Richmond', 'CA', '84180', 'USA', NULL, NULL, '459-555-5539', NULL, NULL, NULL, 'www.wheeler-irvinmachinerycorp.com', NULL, NULL, NULL, NULL, '8507 Mt. Palomar Pl.', 'Richmond', 'CA', '84180', 'USA', 0);
INSERT INTO accounts VALUES ('5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 19:24:20', '2005-11-30 19:24:20', '1', 'beth_id', '1', 'J & R Green Construction Group', NULL, 'Distribution', 'Construction', NULL, NULL, '3421 Gehringer Drive', 'Daly City', 'CA', '69375', 'USA', NULL, NULL, '117-555-2460', NULL, NULL, NULL, 'www.jrgreenconstructiongroup.com', NULL, NULL, NULL, NULL, '3421 Gehringer Drive', 'Daly City', 'CA', '69375', 'USA', 0);
INSERT INTO accounts VALUES ('d3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 19:24:20', '2005-11-30 19:24:20', '1', 'sally_id', '1', 'Green-Stanford Communications Associates', NULL, 'Manufacturing', 'Communications', NULL, NULL, '298 Sunnybrook Drive', 'Spring Valley', 'CA', '32621', 'USA', NULL, NULL, '520-555-8610', NULL, NULL, NULL, 'www.green-stanfordcommunicationsassociates.com', NULL, NULL, NULL, NULL, '298 Sunnybrook Drive', 'Spring Valley', 'CA', '32621', 'USA', 0);
INSERT INTO accounts VALUES ('3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 19:24:21', '2005-11-30 19:24:21', '1', 'beth_id', '1', 'I & O Ritchie Electronics Holdings', NULL, 'Distribution', 'Electronics', NULL, NULL, '8120 E Leland', 'Glendale', 'CA', '56686', 'USA', NULL, NULL, '440-555-7818', NULL, NULL, NULL, 'www.ioritchieelectronicsholdings.com', NULL, NULL, NULL, NULL, '8120 E Leland', 'Glendale', 'CA', '56686', 'USA', 0);


--
-- Data for Name: accounts_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: accounts_bugs; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: accounts_cases; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: accounts_contacts; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO accounts_contacts VALUES ('bcc46e10-d7e9-d54a-b1e9-438dfbc4bafd', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:19:03', 0);
INSERT INTO accounts_contacts VALUES ('9d9606a9-1fc4-7d42-4e6e-438dfb950e23', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:19:04', 0);
INSERT INTO accounts_contacts VALUES ('324e0c33-84d7-0609-a430-438dfb988a45', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:19:04', 0);
INSERT INTO accounts_contacts VALUES ('5a6c8178-5f91-a152-8970-438dfb064ce0', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:19:04', 0);
INSERT INTO accounts_contacts VALUES ('81166bad-cb61-ae5b-81b2-438dfb139c59', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:19:04', 0);
INSERT INTO accounts_contacts VALUES ('a7d00f36-bf00-5c69-ad61-438dfbf1d770', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:19:04', 0);
INSERT INTO accounts_contacts VALUES ('cedeb064-367d-59b3-c112-438dfb292f76', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:19:04', 0);
INSERT INTO accounts_contacts VALUES ('c7a00076-0816-63c4-e4b6-438dfb4c40b9', 'f3bb465d-7373-1199-fa96-438dfbe70098', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:19:05', 0);
INSERT INTO accounts_contacts VALUES ('262647ca-c0d3-d64c-0791-438dfbbc9ae8', '24c17224-e34f-666a-932a-438dfb286732', 'e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:19:05', 0);
INSERT INTO accounts_contacts VALUES ('4f82c315-d7e7-aab4-43d5-438dfbccc7ea', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:19:05', 0);
INSERT INTO accounts_contacts VALUES ('7f302615-7ac7-7530-834b-438dfbb42516', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:19:05', 0);
INSERT INTO accounts_contacts VALUES ('a95486fc-a28f-3dee-4da5-438dfb530385', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:19:05', 0);
INSERT INTO accounts_contacts VALUES ('d1240ba7-7f7a-3f51-1462-438dfb4714be', 'cfee4945-1054-87f6-6095-438dfb82d731', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:19:05', 0);
INSERT INTO accounts_contacts VALUES ('24c50e7d-2e98-8203-5fcd-438dfb47c5a0', '11470142-1c2d-3484-7f80-438dfbf9e224', 'de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('2a966d8c-bbac-6ded-0043-438dfb082fc0', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', 'fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('53be3826-3622-e334-5ea0-438dfb5450b9', '528b3285-5137-27d8-2239-438dfbcf86ca', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('7a8bb56c-83c1-1524-6ab1-438dfb7617d6', '79480537-6a23-807b-b5ce-438dfb7e0125', '611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('a1837003-451e-d1bf-a131-438dfbaa80a3', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('c8606997-ee9b-9b94-d55a-438dfb6df507', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('f2add063-984a-4537-f513-438dfb31e90e', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', 'd5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:19:06', 0);
INSERT INTO accounts_contacts VALUES ('27f6c014-0298-db7c-3470-438dfb75a34a', '263e527e-1f82-b638-e106-438dfbf79c91', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:19:07', 0);
INSERT INTO accounts_contacts VALUES ('52532d35-0ac2-f1ab-aa8c-438dfb59dac1', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:19:07', 0);
INSERT INTO accounts_contacts VALUES ('80d5b3a5-c5cf-7aba-67ca-438dfbdf81e8', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:19:07', 0);
INSERT INTO accounts_contacts VALUES ('ac139f3d-92e6-cc95-2c34-438dfb627c96', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:19:07', 0);
INSERT INTO accounts_contacts VALUES ('d3680dde-9a93-abfa-4245-438dfbe25ec4', 'd2334399-c473-72ad-76d9-438dfbeabbbb', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:19:07', 0);
INSERT INTO accounts_contacts VALUES ('54630b78-230d-176e-c475-438dfb9b2f4a', '40d00a43-15bc-4b70-eab0-438dfbca436f', 'e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:19:08', 0);
INSERT INTO accounts_contacts VALUES ('2d08765e-5bdc-3f6d-e3d2-438dfbe07bda', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:19:08', 0);
INSERT INTO accounts_contacts VALUES ('5b5ebdc1-de75-14c6-d397-438dfb1c5ab4', '5a16f961-a57e-941d-d844-438dfb7cd674', '3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:19:08', 0);
INSERT INTO accounts_contacts VALUES ('8555b2be-2fe7-3ee9-e172-438dfb671ee0', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:19:08', 0);
INSERT INTO accounts_contacts VALUES ('acff0470-8d47-6030-dd6d-438dfb38a92a', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', '92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:19:08', 0);
INSERT INTO accounts_contacts VALUES ('d23e192f-dc1c-60ef-04f1-438dfb2b657b', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', 'ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:19:08', 0);
INSERT INTO accounts_contacts VALUES ('87870893-f6a1-8ac3-9df8-438dfbd582fa', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:19:09', 0);
INSERT INTO accounts_contacts VALUES ('2e03a29d-d01b-6dfa-a3f6-438dfbc38ba1', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:19:09', 0);
INSERT INTO accounts_contacts VALUES ('55928a58-1e2a-824f-9175-438dfb4fff71', '545cb14d-527a-645f-0a1d-438dfb86862c', '3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:19:09', 0);
INSERT INTO accounts_contacts VALUES ('8059e18e-86a0-fe81-0721-438dfb9120a8', '7f113cac-cb20-909d-2bd0-438dfb985833', '62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:19:09', 0);
INSERT INTO accounts_contacts VALUES ('ac659755-8689-8ff1-d4d8-438dfbd3dc30', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', '9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:19:09', 0);
INSERT INTO accounts_contacts VALUES ('d46e6732-0a8e-e789-371a-438dfb46ba81', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:19:09', 0);
INSERT INTO accounts_contacts VALUES ('928e07ed-a39b-a4b1-1970-438dfb04154f', '7f380294-4d5a-2418-326a-438dfb97479e', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:19:10', 0);
INSERT INTO accounts_contacts VALUES ('34e58380-5d23-3179-8b01-438dfb881691', '339ff6ca-8783-9684-0457-438dfb07d717', '19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:19:10', 0);
INSERT INTO accounts_contacts VALUES ('5c5ecc07-1541-6b9a-1588-438dfbf2e139', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:19:10', 0);
INSERT INTO accounts_contacts VALUES ('87f372ff-7ec9-fc59-c55a-438dfbc4dcce', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:19:10', 0);
INSERT INTO accounts_contacts VALUES ('b8371b91-c0d5-1e66-9f53-438dfba27235', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:19:10', 0);
INSERT INTO accounts_contacts VALUES ('e21f1859-01ab-69a4-adf7-438dfb12d7d5', 'e0e009ad-28b2-adb4-af1a-438dfb913008', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:19:10', 0);
INSERT INTO accounts_contacts VALUES ('1afa1fd5-70ae-80e8-f28c-438dfb7a8d32', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:19:11', 0);
INSERT INTO accounts_contacts VALUES ('4cec690c-b00b-f0bd-4871-438dfb1088ee', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:19:11', 0);
INSERT INTO accounts_contacts VALUES ('725b00f1-00fc-96ab-34c0-438dfb1b04e5', '7119c042-2d7c-dc23-73a5-438dfb65becd', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:19:11', 0);
INSERT INTO accounts_contacts VALUES ('97afc566-acf9-5c1e-b47b-438dfbc60f82', '967ad106-7163-d1de-cf04-438dfbfde97e', '7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:19:11', 0);
INSERT INTO accounts_contacts VALUES ('bcfc2199-439f-6b16-f4e7-438dfb399e35', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:19:11', 0);
INSERT INTO accounts_contacts VALUES ('e9bf4362-ae1f-a130-348c-438dfb8c4bda', 'e87e2072-12dc-87ca-0617-438dfbf93677', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:19:11', 0);
INSERT INTO accounts_contacts VALUES ('225f3423-45b0-e87c-a82e-438dfbbf2d35', '2120606a-0955-480b-e6d2-438dfbf02c42', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:19:12', 0);
INSERT INTO accounts_contacts VALUES ('4decf75a-8ec0-df6a-a6fd-438dfbce3e09', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:19:12', 0);
INSERT INTO accounts_contacts VALUES ('73b654e8-421c-be11-78a0-438dfbc7829d', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:19:12', 0);
INSERT INTO accounts_contacts VALUES ('b58f7c45-6365-0868-c2ba-438dfb5ba6b5', 'b45957c0-0e7b-291e-5060-438dfb010d39', '812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:19:12', 0);
INSERT INTO accounts_contacts VALUES ('df28163b-1cde-f92d-3266-438dfbc29050', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:19:12', 0);
INSERT INTO accounts_contacts VALUES ('17be147a-22bf-0874-af36-438dfb467b8f', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', 'ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:19:13', 0);
INSERT INTO accounts_contacts VALUES ('4d0cee57-4721-a2e3-64f5-438dfb526dc9', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:19:13', 0);
INSERT INTO accounts_contacts VALUES ('7294b8c1-73a6-e91c-25e0-438dfb52953f', '715a1c89-9563-a49c-0f74-438dfb5a299d', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:19:13', 0);
INSERT INTO accounts_contacts VALUES ('97f3088d-41b4-79bb-f11d-438dfbf6446a', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:19:13', 0);
INSERT INTO accounts_contacts VALUES ('bd672e97-3998-e327-2019-438dfbacbf4a', 'bc254bfc-e799-a53e-be8c-438dfb96079c', 'a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:19:13', 0);
INSERT INTO accounts_contacts VALUES ('e33d9850-dff8-551f-97e7-438dfb3143f9', 'e1f907ff-1787-dd63-1859-438dfb648808', 'cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:19:13', 0);
INSERT INTO accounts_contacts VALUES ('14a58411-61f6-9603-d402-438dfbacc912', '136de141-adcd-f7be-6797-438dfb2318c2', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:19:14', 0);
INSERT INTO accounts_contacts VALUES ('3a803c64-637e-c1f5-6ebc-438dfba8ddc6', '39451f50-83c1-64a8-7ff5-438dfb004619', '221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:19:14', 0);
INSERT INTO accounts_contacts VALUES ('625e612d-9906-3be7-f406-438dfb971286', '6125f6b6-47d4-c462-48a6-438dfb395c33', '49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:19:14', 0);
INSERT INTO accounts_contacts VALUES ('87aa201f-bd65-db39-e11f-438dfbb26439', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:19:14', 0);
INSERT INTO accounts_contacts VALUES ('ad28e389-a93f-5833-a328-438dfbc3830c', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', '953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:19:14', 0);
INSERT INTO accounts_contacts VALUES ('d487ebba-dd7b-b60a-7430-438dfb55500a', 'd349c763-90df-0b27-5d66-438dfb9513ae', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:19:14', 0);
INSERT INTO accounts_contacts VALUES ('1268f26d-f7c3-ff1b-89a2-438dfb6db6f5', '1136b8ac-1c42-0198-2f40-438dfb039aa7', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:19:15', 0);
INSERT INTO accounts_contacts VALUES ('3a771b48-0e69-e3ed-798b-438dfbfb9a26', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:19:15', 0);
INSERT INTO accounts_contacts VALUES ('645ecb7d-4730-7d0f-693b-438dfb0698f8', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:19:15', 0);
INSERT INTO accounts_contacts VALUES ('8aadad52-4bfd-a042-ceb3-438dfbfd49b1', '89732904-ca5f-122d-243a-438dfb172253', '71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:19:15', 0);
INSERT INTO accounts_contacts VALUES ('b008c118-5fa2-7399-0f85-438dfb623d58', 'aece530f-a91b-b630-76e5-438dfb297598', '9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:19:15', 0);
INSERT INTO accounts_contacts VALUES ('d66d056a-9946-1272-a156-438dfbfb6707', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:19:15', 0);
INSERT INTO accounts_contacts VALUES ('8b140c87-c81b-0201-5107-438dfbe5f3dc', '770a06b0-150e-497b-792f-438dfb2ff161', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:19:16', 0);
INSERT INTO accounts_contacts VALUES ('31f4152d-cccb-c2c0-024a-438dfb3f2ac3', '2f899226-e94a-e050-e252-438dfb4b3a5f', '16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:19:16', 0);
INSERT INTO accounts_contacts VALUES ('59b958cd-4ab2-b8ef-ba39-438dfb3e5b2e', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:19:16', 0);
INSERT INTO accounts_contacts VALUES ('804c1a2d-6b4c-f611-fd54-438dfba1b885', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:19:16', 0);
INSERT INTO accounts_contacts VALUES ('a71c75de-25e8-5dc3-d17c-438dfb39bbeb', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:19:16', 0);
INSERT INTO accounts_contacts VALUES ('cc7ca02f-f288-203e-60bd-438dfbcddc20', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:19:16', 0);
INSERT INTO accounts_contacts VALUES ('3c2a048d-8340-4713-f3be-438dfbebcb10', '27940605-6e82-fbe4-5532-438dfbf29045', 'da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:19:17', 0);
INSERT INTO accounts_contacts VALUES ('2b02d865-0df8-846a-2d3c-438dfb48414a', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:19:17', 0);
INSERT INTO accounts_contacts VALUES ('55d5f0d3-5fbc-f5c2-d435-438dfbbd7869', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:19:17', 0);
INSERT INTO accounts_contacts VALUES ('7bd40531-c034-38f1-5169-438dfbd5d057', '7a98c258-e4e1-0520-d532-438dfb94e823', '63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:19:17', 0);
INSERT INTO accounts_contacts VALUES ('a4c55156-02e9-1989-ffbd-438dfbbbbf19', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:19:17', 0);
INSERT INTO accounts_contacts VALUES ('cbeefa00-14a5-8ff0-b52e-438dfbc251bb', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 'b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:19:17', 0);
INSERT INTO accounts_contacts VALUES ('f377dc70-a78c-36f5-90a1-438dfb3ac503', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', 'd97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:19:18', 0);
INSERT INTO accounts_contacts VALUES ('26cdcb85-db79-5ffb-a761-438dfb74f5c2', '258a5f07-360a-c8cd-11cf-438dfbca3689', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:19:18', 0);
INSERT INTO accounts_contacts VALUES ('54beb679-cada-c4ec-dfea-438dfbfe2c0e', '537446e4-5d04-ab85-2893-438dfb18bd39', '34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:19:18', 0);
INSERT INTO accounts_contacts VALUES ('7e78bacd-4c55-04ff-2d5f-438dfb4b8639', '790410a3-d5bf-e225-36f4-438dfb428365', '6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:19:18', 0);
INSERT INTO accounts_contacts VALUES ('a638b36a-79e7-ca34-ac9b-438dfb3b8702', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:19:18', 0);
INSERT INTO accounts_contacts VALUES ('d006f9b3-6c6a-53b8-5ef4-438dfb6ec445', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:19:18', 0);
INSERT INTO accounts_contacts VALUES ('3c850bd2-55c3-be29-555f-438dfb6c0a87', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 'dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:19:19', 0);
INSERT INTO accounts_contacts VALUES ('2bd2d962-6ffb-548c-6b1b-438dfbddfbba', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:19:19', 0);
INSERT INTO accounts_contacts VALUES ('55cdebed-412f-2988-5fed-438dfb5a8dce', '5499f38d-2452-480f-6a82-438dfb4339a5', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:19:19', 0);
INSERT INTO accounts_contacts VALUES ('82e2bed1-899c-1f49-54a2-438dfb1e130a', '819ebf07-9068-2265-3739-438dfb26ddf0', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:19:19', 0);
INSERT INTO accounts_contacts VALUES ('aacd3e10-ab11-ef65-621c-438dfb09fcbb', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:19:19', 0);
INSERT INTO accounts_contacts VALUES ('d2eddc01-79be-6942-725d-438dfbe24e05', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:19:19', 0);
INSERT INTO accounts_contacts VALUES ('4a40097b-f549-13bf-f545-438dfbb315c8', '35c50219-a425-8f43-7566-438dfb064e4e', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:19:20', 0);
INSERT INTO accounts_contacts VALUES ('2fc065a1-ccbf-49ab-6273-438dfbcc4694', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:19:20', 0);
INSERT INTO accounts_contacts VALUES ('5769543c-d74d-9722-6beb-438dfbfbbbbe', '562d1f1b-5752-11b7-9725-438dfbbdf622', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:19:20', 0);
INSERT INTO accounts_contacts VALUES ('857d4c4c-4c36-2d76-bbad-438dfb204ccd', '8443046f-b16a-c222-cc34-438dfb8fb06a', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:19:20', 0);
INSERT INTO accounts_contacts VALUES ('b0d7c3b3-ce5c-4f5d-79ac-438dfbf6b7bd', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', '92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:19:20', 0);
INSERT INTO accounts_contacts VALUES ('d951a950-9af3-1be9-002b-438dfbe57081', 'd8170029-51c7-b9cb-235c-438dfb16119b', 'be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:19:20', 0);
INSERT INTO accounts_contacts VALUES ('10dc5c87-a273-0375-28dd-438dfb3ece62', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:19:21', 0);
INSERT INTO accounts_contacts VALUES ('39a07596-243e-2d50-908a-438dfbf42d3b', '3868028a-ef4e-3ada-3656-438dfb00b42a', '1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:19:21', 0);
INSERT INTO accounts_contacts VALUES ('67bc22ea-fcda-1a5f-ffe9-438dfbb7b94e', '6680952f-19e8-4e10-c31f-438dfb881bbd', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:19:21', 0);
INSERT INTO accounts_contacts VALUES ('8dfee87d-b01d-f54b-d6a9-438dfbecaf14', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:19:21', 0);
INSERT INTO accounts_contacts VALUES ('bad6f60d-de49-0a03-efa2-438dfb249cca', 'b996df6d-c8b8-f88b-023b-438dfb45858f', '9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:19:21', 0);
INSERT INTO accounts_contacts VALUES ('ebc9bfc4-4251-858b-fc58-438dfbe903a8', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:19:21', 0);
INSERT INTO accounts_contacts VALUES ('2576006d-16fd-2a01-38b0-438dfb093301', '2439132d-ba73-53f7-fba3-438dfb23a83a', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:19:22', 0);
INSERT INTO accounts_contacts VALUES ('4dcad69a-bc55-64bc-a433-438dfb44dae2', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:19:22', 0);
INSERT INTO accounts_contacts VALUES ('7edd5895-da98-7ade-f9e0-438dfb01e121', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:19:22', 0);
INSERT INTO accounts_contacts VALUES ('abd829f0-9dce-4171-fe27-438dfb553a5e', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:19:22', 0);
INSERT INTO accounts_contacts VALUES ('d158c5c6-f256-a590-85d5-438dfb763b92', 'd01be770-137d-17c8-638f-438dfb46290d', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:19:22', 0);
INSERT INTO accounts_contacts VALUES ('6d7c0a26-d25b-0e76-fc6a-438dfb597f49', '59a502e3-2284-31a8-19ed-438dfb279276', 'df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:19:23', 0);
INSERT INTO accounts_contacts VALUES ('3847971d-d444-bbc5-1fbc-438dfbfc0262', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:19:23', 0);
INSERT INTO accounts_contacts VALUES ('67fd8c53-b495-0c57-43ea-438dfb5d6157', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:19:23', 0);
INSERT INTO accounts_contacts VALUES ('957d29c0-3754-3686-4825-438dfb945ee7', '9441d611-d85e-30f2-681b-438dfb92a448', '756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:19:23', 0);
INSERT INTO accounts_contacts VALUES ('c33ad68e-d2fb-622e-f71e-438dfbef0fc4', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:19:23', 0);
INSERT INTO accounts_contacts VALUES ('ecc68d52-3b05-f8b9-3519-438dfb81c1e4', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:19:23', 0);
INSERT INTO accounts_contacts VALUES ('1e1f7dae-69a2-cfbb-c10a-438dfba55ae0', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:19:24', 0);
INSERT INTO accounts_contacts VALUES ('45b415f0-81e2-f89c-d538-438dfbb8846e', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:19:24', 0);
INSERT INTO accounts_contacts VALUES ('788f9d49-f59b-68aa-7c31-438dfb7dfbae', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:19:24', 0);
INSERT INTO accounts_contacts VALUES ('9dfa7402-d4c8-d121-9b26-438dfb275a60', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:19:24', 0);
INSERT INTO accounts_contacts VALUES ('c7cd376a-3a60-9c45-f951-438dfb9603e2', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:19:24', 0);
INSERT INTO accounts_contacts VALUES ('ed2049ab-a5b1-dcff-334e-438dfb93c9a3', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 'd53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:19:24', 0);
INSERT INTO accounts_contacts VALUES ('1ed939c3-b7ef-4c75-aa74-438dfbcb7009', '1d80898a-13ea-e09d-0b6d-438dfb309291', '683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:19:25', 0);
INSERT INTO accounts_contacts VALUES ('4b05ee03-aa35-a78b-be49-438dfb3c065d', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:19:25', 0);
INSERT INTO accounts_contacts VALUES ('70dcc157-4463-3d89-b5a3-438dfb4547ec', '6fa0db29-6446-b169-acb0-438dfbe72f12', '589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:19:25', 0);
INSERT INTO accounts_contacts VALUES ('96462aa0-7662-66dd-dea6-438dfbaa6630', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:19:25', 0);
INSERT INTO accounts_contacts VALUES ('c5aa498a-4cf0-faed-ce60-438dfb6ddf79', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:19:25', 0);
INSERT INTO accounts_contacts VALUES ('f0472471-79e2-ec14-5b12-438dfbb1d330', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', 'd3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:19:25', 0);
INSERT INTO accounts_contacts VALUES ('3108ad6b-0d02-5639-d201-438dfb5eb06b', '2fbede29-f88d-0084-733c-438dfbc5e779', '99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:19:26', 0);
INSERT INTO accounts_contacts VALUES ('5dfb9f5c-eda6-8dde-37a3-438dfb5a33c5', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:19:26', 0);
INSERT INTO accounts_contacts VALUES ('8ddc0942-3b23-e7a8-1de1-438dfb53527c', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:19:26', 0);
INSERT INTO accounts_contacts VALUES ('bde9b3b3-4cba-17f5-7d27-438dfbe9379d', 'bc9fc81c-5702-c80c-2442-438dfb88891f', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:19:26', 0);
INSERT INTO accounts_contacts VALUES ('49f60714-6200-f8af-30bd-438dfbeb1495', '3592041a-0719-5e56-2ed2-438dfbc17944', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:19:27', 0);
INSERT INTO accounts_contacts VALUES ('352740c7-2b4f-5094-73d0-438dfbbd0cc5', '33e61fde-9201-5509-588e-438dfb4640a6', '1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:19:27', 0);
INSERT INTO accounts_contacts VALUES ('5ccef672-86a4-3c9b-8a0b-438dfbfe6216', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:19:27', 0);
INSERT INTO accounts_contacts VALUES ('937539a1-1317-45b2-a2a2-438dfb55b42d', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:19:27', 0);
INSERT INTO accounts_contacts VALUES ('b8f36ea4-85e1-3ab8-88d4-438dfb629b9e', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:19:27', 0);
INSERT INTO accounts_contacts VALUES ('e440d945-63eb-a01c-1a1b-438dfb7573e1', 'e2ff38cd-d2fb-a192-2252-438dfba48023', 'c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:19:27', 0);
INSERT INTO accounts_contacts VALUES ('1b77fdc8-0b42-40c2-e00b-438dfb19fcec', '1a3d193b-8586-6cae-5ee5-438dfbcace66', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:19:28', 0);
INSERT INTO accounts_contacts VALUES ('4162b82d-6fa2-3e7c-a63d-438dfb8fdd97', '4028b56e-9e0e-755a-cb68-438dfbc44138', '28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:19:28', 0);
INSERT INTO accounts_contacts VALUES ('75063ce6-47f7-5214-53ae-438dfb466627', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:19:28', 0);
INSERT INTO accounts_contacts VALUES ('a087f0c0-59f0-323b-e4f4-438dfbeb11e1', '9f4c127d-9fb8-41b2-a428-438dfb262585', '827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:19:28', 0);
INSERT INTO accounts_contacts VALUES ('cc13e2eb-4632-d433-167b-438dfb5a93ae', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:19:28', 0);
INSERT INTO accounts_contacts VALUES ('96cd02d2-d6c2-8196-071d-438dfb4d144b', '82de0e50-aded-2288-2380-438dfbe71fa6', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:19:29', 0);
INSERT INTO accounts_contacts VALUES ('3b57995d-c4ba-4870-9397-438dfb887711', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:19:29', 0);
INSERT INTO accounts_contacts VALUES ('62f42d0c-1f2d-45cd-9406-438dfbc075bf', '61b3ca44-234d-0362-46fc-438dfb3875ff', '4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:19:29', 0);
INSERT INTO accounts_contacts VALUES ('8ed1dae6-2e4d-189a-5b55-438dfb1a2e00', '8d866ec7-767d-d182-e7c4-438dfbdab705', '709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:19:29', 0);
INSERT INTO accounts_contacts VALUES ('baa03a35-ee27-095c-74c8-438dfbb23b09', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:19:29', 0);
INSERT INTO accounts_contacts VALUES ('f356449d-be43-62e6-466e-438dfbc7937a', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 'c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:19:29', 0);
INSERT INTO accounts_contacts VALUES ('2496bbf0-53e7-9681-6da7-438dfbcad85e', '235e35cd-72a0-46ef-1100-438dfb94854b', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:19:30', 0);
INSERT INTO accounts_contacts VALUES ('52c5f097-5aac-46e0-7a7c-438dfb07b82b', '518aec41-ced5-fed4-5c17-438dfb8e4034', '322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:19:30', 0);
INSERT INTO accounts_contacts VALUES ('784c3174-31ee-c5cb-3a59-438dfb97a868', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:19:30', 0);
INSERT INTO accounts_contacts VALUES ('a54588f5-a2d4-3dfe-f4e8-438dfbc24c3e', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:19:30', 0);
INSERT INTO accounts_contacts VALUES ('cab58526-3e5d-261e-e13b-438dfbdcd83a', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:19:30', 0);
INSERT INTO accounts_contacts VALUES ('1184431b-bb54-aaca-94e2-438dfb6dfece', '1039724e-858e-a7f4-2da6-438dfb589c61', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:19:31', 0);
INSERT INTO accounts_contacts VALUES ('375dd0af-ef20-e330-b132-438dfbed7dfa', '361f5e6f-269e-aa43-af97-438dfbb387ec', '1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:19:31', 0);
INSERT INTO accounts_contacts VALUES ('75a74a0f-cfc1-c5d0-28b0-438dfb3a779c', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:19:31', 0);
INSERT INTO accounts_contacts VALUES ('a2440421-b1f3-050a-7038-438dfb7d79f1', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:19:31', 0);
INSERT INTO accounts_contacts VALUES ('c7d2324a-fa82-ed82-c6be-438dfbea1719', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', 'afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:19:31', 0);
INSERT INTO accounts_contacts VALUES ('eeeb0b36-f85b-6be8-2dc1-438dfb417ee3', 'dac00f21-34af-8b1c-9d49-438dfb707d61', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:19:32', 0);
INSERT INTO accounts_contacts VALUES ('43240998-bec1-f70c-25ae-438dfb01d914', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:19:32', 0);
INSERT INTO accounts_contacts VALUES ('6adb69df-1754-5a75-e84c-438dfb00d8f1', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:19:32', 0);
INSERT INTO accounts_contacts VALUES ('9f952bdc-593d-3932-e33b-438dfb67226c', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:19:32', 0);
INSERT INTO accounts_contacts VALUES ('ccb19150-8f84-fce9-bcbf-438dfb594c02', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:19:32', 0);
INSERT INTO accounts_contacts VALUES ('f40adf0f-1f23-f6ee-c6c3-438dfbd02e85', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', 'db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:19:33', 0);
INSERT INTO accounts_contacts VALUES ('365c0d5c-0276-689a-690c-438dfb159888', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:19:33', 0);
INSERT INTO accounts_contacts VALUES ('66730293-8e09-0d79-2347-438dfb248e82', '6526f511-453f-b131-636e-438dfbbf2392', '44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:19:33', 0);
INSERT INTO accounts_contacts VALUES ('93c64e3e-e6c9-ffec-134e-438dfb2652d4', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:19:33', 0);
INSERT INTO accounts_contacts VALUES ('c8dd3f74-a2d4-9ed2-4259-438dfbbc1fa9', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:19:33', 0);
INSERT INTO accounts_contacts VALUES ('ee430067-3055-aa31-0720-438dfb3d1b02', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:19:33', 0);
INSERT INTO accounts_contacts VALUES ('1fca07ca-e848-fbdd-5d1d-438dfb966b84', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:19:34', 0);
INSERT INTO accounts_contacts VALUES ('4f62b692-0a50-e7eb-626e-438dfb4066b2', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:19:34', 0);
INSERT INTO accounts_contacts VALUES ('75675ce2-5665-4a91-07bb-438dfb507086', '73ee799c-af53-d544-475e-438dfba140eb', '5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:19:34', 0);
INSERT INTO accounts_contacts VALUES ('b3686bcf-f930-c3bd-7024-438dfbe4bfa3', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:19:34', 0);
INSERT INTO accounts_contacts VALUES ('5e5303ee-f248-5884-a870-438dfbf156de', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:19:35', 0);
INSERT INTO accounts_contacts VALUES ('44779d3a-e48b-d9ec-f04b-438dfb80bdc4', '433a0b75-adf7-5918-651b-438dfb0f7716', '137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:19:35', 0);
INSERT INTO accounts_contacts VALUES ('6ca405b0-1c10-7a78-26f0-438dfb7b5961', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:19:35', 0);
INSERT INTO accounts_contacts VALUES ('9aa25b5f-f2e6-1817-2dc6-438dfbb89394', '99640829-2013-718d-3c44-438dfb32f479', '7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:19:35', 0);
INSERT INTO accounts_contacts VALUES ('c012d12d-62a5-e915-792b-438dfb45cb12', 'bed444fa-684a-534d-65e9-438dfb258cab', 'a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:19:35', 0);
INSERT INTO accounts_contacts VALUES ('2890038a-db63-76e8-1d64-438dfb09f2cc', '143f0702-7b65-68f0-0723-438dfb45c00f', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:19:36', 0);
INSERT INTO accounts_contacts VALUES ('39529b0b-ac9b-03db-60aa-438dfbb7fcc6', '3815a954-8743-e120-33b0-438dfb05770f', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:19:36', 0);
INSERT INTO accounts_contacts VALUES ('612629c3-f811-6c5e-a9fc-438dfb783083', '5fed8b57-62a4-c15c-b118-438dfb281982', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:19:36', 0);
INSERT INTO accounts_contacts VALUES ('86e2d37b-6193-6006-8610-438dfb78a869', '85a60f7d-9587-1656-3b83-438dfb598875', '6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:19:36', 0);
INSERT INTO accounts_contacts VALUES ('ad5f521a-c509-b519-4f11-438dfbc8aca0', 'ac1f04db-a85a-fb68-4025-438dfb51a395', '9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:19:36', 0);
INSERT INTO accounts_contacts VALUES ('d37071bb-15e4-e180-e34d-438dfb4b3611', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:19:36', 0);
INSERT INTO accounts_contacts VALUES ('52fe0bb1-99ff-341f-9b9d-438dfb92921d', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('2b4eb5ba-3aa1-8e88-5cb3-438dfba3541e', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('52e174cc-9a9c-9b54-8840-438dfbedc0e9', '51aac716-2b45-762a-6fc7-438dfb839e11', '38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('78dea0e5-431b-2236-0b5a-438dfbb97288', '776599c7-a174-a3c2-ffe6-438dfb253633', '60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('9febbbcd-daae-bae3-a1b8-438dfb89cea1', '9eafaeb4-1820-798f-787b-438dfbecb32e', '86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('c56f3865-8f15-6e93-4309-438dfb824e74', 'c434f91a-d271-3174-6cdc-438dfbdffd48', 'ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('ed80c3b8-27a9-7cf9-99e9-438dfb724f88', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:19:37', 0);
INSERT INTO accounts_contacts VALUES ('228d6764-9df7-69e8-7209-438dfbfc1b64', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:19:38', 0);
INSERT INTO accounts_contacts VALUES ('4a206950-55bf-5753-28a6-438dfbd16f7f', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:19:38', 0);
INSERT INTO accounts_contacts VALUES ('71dc6848-0aa7-4405-e8aa-438dfba5cb26', '70980b53-67b8-f172-7449-438dfb415b17', '57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:19:38', 0);
INSERT INTO accounts_contacts VALUES ('97582890-1ca4-8e78-4286-438dfbcf301b', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:19:38', 0);
INSERT INTO accounts_contacts VALUES ('bf243cea-8f1f-335d-3920-438dfb144cc3', 'bded0db1-6418-1126-bae1-438dfba93d2b', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:19:38', 0);
INSERT INTO accounts_contacts VALUES ('e5caf1ff-eb86-568f-815d-438dfb7d5e8d', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:19:38', 0);
INSERT INTO accounts_contacts VALUES ('17361047-5278-277f-97ac-438dfb05b73a', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:19:39', 0);
INSERT INTO accounts_contacts VALUES ('3f7b9b34-8da3-f9b9-524c-438dfba8b8cc', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:19:39', 0);
INSERT INTO accounts_contacts VALUES ('6a0e62d8-04a3-6cd5-3db6-438dfb3a4a38', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:19:39', 0);
INSERT INTO accounts_contacts VALUES ('918c2719-f200-5e0b-816e-438dfbbc71d0', '904c62b8-4554-279e-9f9e-438dfb66dba1', '778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:19:39', 0);
INSERT INTO accounts_contacts VALUES ('b95347a0-5eeb-fb13-51f2-438dfbe2df6f', 'b81981da-4714-600d-6002-438dfb1dfc49', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:19:39', 0);
INSERT INTO accounts_contacts VALUES ('deb5652c-83fc-ed1a-d694-438dfbac4a26', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', 'c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:19:39', 0);
INSERT INTO accounts_contacts VALUES ('11adb148-b370-0060-c167-438dfb456b8b', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', 'ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:19:40', 0);
INSERT INTO accounts_contacts VALUES ('3957742b-f2f8-c8b6-a05d-438dfbda425c', '381bfa07-f82d-703f-d6a5-438dfb23a580', '1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:19:40', 0);
INSERT INTO accounts_contacts VALUES ('645b4ebc-9981-3293-7c45-438dfb2de39a', '61436bda-7784-8a98-fee4-438dfb3a7de0', '46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:19:40', 0);
INSERT INTO accounts_contacts VALUES ('8abbcbc7-6335-46ec-eaf6-438dfb89c020', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:19:40', 0);
INSERT INTO accounts_contacts VALUES ('b60f8494-5471-180c-86f9-438dfb77324b', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:19:40', 0);
INSERT INTO accounts_contacts VALUES ('dbabf3c7-cf2c-c28c-8548-438dfb9eab9d', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:19:40', 0);
INSERT INTO accounts_contacts VALUES ('f44c0529-6233-053d-aea6-438dfb892a53', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', 'e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:19:41', 0);
INSERT INTO accounts_contacts VALUES ('3b43a33b-055a-71a4-dae8-438dfbf9d56e', '3a07392d-4625-bf03-f6b0-438dfb244959', '1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:19:41', 0);
INSERT INTO accounts_contacts VALUES ('62de0645-1cad-a18c-109a-438dfbe57851', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:19:41', 0);
INSERT INTO accounts_contacts VALUES ('888cc10a-0d76-ccaa-25e7-438dfb0ec936', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:19:41', 0);
INSERT INTO accounts_contacts VALUES ('b06c7731-0a37-0a81-9804-438dfb14f559', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', '96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:19:41', 0);
INSERT INTO accounts_contacts VALUES ('daac93a2-ef1c-233c-a880-438dfb6b6d9e', 'd9730e7b-9d2d-3766-6acb-438dfb438131', 'bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:19:41', 0);
INSERT INTO accounts_contacts VALUES ('ea3f03be-efb0-0e01-94b1-438dfbc68b66', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:19:42', 0);
INSERT INTO accounts_contacts VALUES ('395fd485-80f1-9c97-ccd0-438dfbaec9f9', '3824122a-7f5a-420f-0279-438dfbd51aac', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:19:42', 0);
INSERT INTO accounts_contacts VALUES ('6385c217-c505-41f6-1dd4-438dfbb4c1c1', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:19:42', 0);
INSERT INTO accounts_contacts VALUES ('897305bd-9cd3-986b-9664-438dfbfd3397', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:19:42', 0);
INSERT INTO accounts_contacts VALUES ('b1da6af5-0710-ab5d-f3dc-438dfbe40cd8', 'b09fed6d-6360-8fe0-0682-438dfbb64579', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:19:42', 0);
INSERT INTO accounts_contacts VALUES ('dfc4109c-050c-7287-07c0-438dfb6a4cde', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', 'bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:19:42', 0);
INSERT INTO accounts_contacts VALUES ('115dde51-8777-ad54-4b34-438dfb376bb5', '101d7eb7-52f6-2373-211a-438dfb8c134c', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:19:43', 0);
INSERT INTO accounts_contacts VALUES ('3fed9ef9-c69e-aa15-b08f-438dfb0318f5', '3ea5b45b-9d69-5220-069c-438dfb06916b', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:19:43', 0);
INSERT INTO accounts_contacts VALUES ('675fd240-fcf4-1c7d-b5c2-438dfb7cd477', '66188334-3548-544f-dbef-438dfbf03803', '4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:19:43', 0);
INSERT INTO accounts_contacts VALUES ('902a361c-e969-f9e7-4b86-438dfbf16d81', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:19:43', 0);
INSERT INTO accounts_contacts VALUES ('b5977008-d11c-2d97-0302-438dfb439531', 'b4581850-679b-264c-177b-438dfba8b31f', '9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:19:43', 0);
INSERT INTO accounts_contacts VALUES ('de6169d5-1019-f185-98cb-438dfb67833c', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:19:43', 0);
INSERT INTO accounts_contacts VALUES ('1118490a-7806-a3f0-c379-438dfb349031', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:19:44', 0);
INSERT INTO accounts_contacts VALUES ('3ee63d46-c033-454e-cd8a-438dfbe89fb2', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:19:44', 0);
INSERT INTO accounts_contacts VALUES ('6e78f9bc-09f5-21a4-e318-438dfb03d552', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:19:44', 0);
INSERT INTO accounts_contacts VALUES ('94345b0b-cbac-3a51-1ed9-438dfb44ba34', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:19:44', 0);
INSERT INTO accounts_contacts VALUES ('b9b07206-3668-cb31-bb7f-438dfbdcedc2', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:19:44', 0);
INSERT INTO accounts_contacts VALUES ('e2b08d62-3a67-826a-4417-438dfba77be2', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:19:44', 0);
INSERT INTO accounts_contacts VALUES ('17eed297-9fb0-77c9-cac0-438dfb59f0da', '16b0233a-0619-426b-f513-438dfbb67b5d', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:19:45', 0);
INSERT INTO accounts_contacts VALUES ('4161afda-1e42-beb7-23aa-438dfb7b718d', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:19:45', 0);
INSERT INTO accounts_contacts VALUES ('690223ca-25cf-616e-c6f2-438dfb36d127', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:19:45', 0);
INSERT INTO accounts_contacts VALUES ('959a5fde-3487-5d0f-0ebe-438dfbeefbac', '9409ad1e-0280-2f21-e383-438dfb3e7633', '76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:19:45', 0);
INSERT INTO accounts_contacts VALUES ('d08c98e7-a92c-3f81-f407-438dfb8a2dd4', 'cee7b966-2480-8d9c-eafc-438dfba89472', 'a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:19:45', 0);
INSERT INTO accounts_contacts VALUES ('c8e50f93-5a8a-d0d2-bc24-438dfbf9ab6e', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:19:46', 0);
INSERT INTO accounts_contacts VALUES ('3cddabd3-08ab-f29f-f329-438dfb5e0df7', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:19:46', 0);
INSERT INTO accounts_contacts VALUES ('7abf18c1-f5c7-b2d4-768c-438dfb4efdac', '792b092a-09e4-545b-cebf-438dfb843a11', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:19:46', 0);
INSERT INTO accounts_contacts VALUES ('bc1a346c-ab64-9f84-f570-438dfbb374da', 'ba8287c2-cb83-aeba-508b-438dfbdce549', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:19:46', 0);
INSERT INTO accounts_contacts VALUES ('38920eed-a3b8-fd54-902b-438dfbacf8df', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:19:47', 0);
INSERT INTO accounts_contacts VALUES ('33cdef79-562d-5e53-fe3e-438dfbd37e44', '3233fb6b-85a6-203b-9bc8-438dfb576554', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:19:47', 0);
INSERT INTO accounts_contacts VALUES ('6725594d-5afd-7164-61c3-438dfb92d8dd', '658350ed-52b1-4348-2909-438dfb71dff2', '45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:19:47', 0);
INSERT INTO accounts_contacts VALUES ('97f481ba-fac5-6847-f549-438dfb5ed491', '965c6a46-a880-ec46-58d0-438dfb69fa47', '789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:19:47', 0);
INSERT INTO accounts_contacts VALUES ('c7f0a626-f82b-0509-95f9-438dfb509ba9', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:19:47', 0);
INSERT INTO accounts_contacts VALUES ('16aeae0b-94c6-252d-98f5-438dfb5caaae', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:19:48', 0);
INSERT INTO accounts_contacts VALUES ('473b5745-02b4-7ce8-c68d-438dfbb39673', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:19:48', 0);
INSERT INTO accounts_contacts VALUES ('805610ca-16ae-def3-f589-438dfb1087fc', '7ec3346c-278b-2910-5af2-438dfbc82a14', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:19:48', 0);
INSERT INTO accounts_contacts VALUES ('b08fbd0b-45cf-b0dc-9beb-438dfb91f6bd', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:19:48', 0);
INSERT INTO accounts_contacts VALUES ('e078e0bb-edc2-1c6c-55b6-438dfbb86500', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:19:48', 0);
INSERT INTO accounts_contacts VALUES ('29cf3108-c1b1-0b1b-3e5f-438dfb29fe74', '28392168-eded-4714-1cd9-438dfb84eb47', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:19:49', 0);
INSERT INTO accounts_contacts VALUES ('5c95f6ab-9f96-cb22-94c1-438dfb78e142', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:19:49', 0);
INSERT INTO accounts_contacts VALUES ('9b05a0a3-f6b4-4f74-b610-438dfba82166', '99380eaf-4801-adb5-5864-438dfb1a8485', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:19:49', 0);
INSERT INTO accounts_contacts VALUES ('dfe638ef-737e-994d-4860-438dfbf3b926', 'd7638159-25a8-703e-5d6d-438dfb5312da', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:19:49', 0);
INSERT INTO accounts_contacts VALUES ('2a43475c-08a5-0df1-341a-438dfbdb7ca8', '28a0e705-de7f-aacd-086a-438dfb12fd38', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:19:50', 0);
INSERT INTO accounts_contacts VALUES ('5d754339-a985-8877-446b-438dfb026e4b', '5bb7382e-5165-c29d-00de-438dfbf7257d', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:19:50', 0);
INSERT INTO accounts_contacts VALUES ('94df5493-bc69-1c50-1890-438dfbdffa0f', '934b5b38-f799-5e29-7661-438dfb9c93a5', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:19:50', 0);
INSERT INTO accounts_contacts VALUES ('cc1fd2c1-13a0-d151-3817-438dfb5d65b4', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 'a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:19:50', 0);
INSERT INTO accounts_contacts VALUES ('f7c804bf-0d65-bec1-4978-438dfb0abd78', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:19:51', 0);
INSERT INTO accounts_contacts VALUES ('41098c9f-96c0-a46c-6cd7-438dfb2b9e06', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:19:51', 0);
INSERT INTO accounts_contacts VALUES ('7b370ebc-7809-3f7c-5093-438dfb051fb8', '799e1386-522c-cf3d-4976-438dfb9241ef', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:19:51', 0);
INSERT INTO accounts_contacts VALUES ('b2e466d4-97c8-b860-ae6d-438dfb624df8', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:19:51', 0);
INSERT INTO accounts_contacts VALUES ('f219352f-63a1-d6fb-e12c-438dfb100112', 'f08902b3-d9e0-883d-4c70-438dfb751521', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:19:51', 0);
INSERT INTO accounts_contacts VALUES ('3ddb3cfa-dad3-6eb1-1f25-438dfb78284a', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:19:52', 0);
INSERT INTO accounts_contacts VALUES ('78a26457-3a85-88d3-e498-438dfb34aaeb', '7702800a-816a-e10b-1263-438dfb7ef286', '51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:19:52', 0);
INSERT INTO accounts_contacts VALUES ('b17c873b-01d3-07e3-dd66-438dfb1f1786', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:19:52', 0);
INSERT INTO accounts_contacts VALUES ('e190b2cd-ae2d-5390-b2f7-438dfb5a7e62', 'dffc361e-4437-407c-1a2d-438dfb014ae4', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:19:52', 0);
INSERT INTO accounts_contacts VALUES ('26118457-2d1a-fe3a-cf33-438dfb76a285', '2478194e-40ab-dffa-1fe0-438dfbb13f16', 'f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:19:53', 0);
INSERT INTO accounts_contacts VALUES ('696b4c87-3c31-c9d8-1f5a-438dfb1e6c48', '67d44395-4b5b-d818-a580-438dfb90d815', '376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:19:53', 0);
INSERT INTO accounts_contacts VALUES ('99c428d0-dc6b-484b-74c0-438dfbaf76ad', '9817d918-b558-4416-e067-438dfbb00ac3', '7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:19:53', 0);
INSERT INTO accounts_contacts VALUES ('ca21b3c6-2e59-e04f-2bab-438dfbfb7be4', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:19:53', 0);
INSERT INTO accounts_contacts VALUES ('e8a80f00-e158-1a1c-fb08-438dfb58fab3', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', 'db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:19:54', 0);
INSERT INTO accounts_contacts VALUES ('5af996f9-9096-90f2-4474-438dfbd0c50c', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:19:54', 0);
INSERT INTO accounts_contacts VALUES ('8b608b6b-0888-2fcf-29d5-438dfbd06f3c', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:19:54', 0);
INSERT INTO accounts_contacts VALUES ('c774155f-30ce-d296-a5bb-438dfbe172fc', 'c5dd824e-a607-5691-b542-438dfbafdcae', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:19:54', 0);
INSERT INTO accounts_contacts VALUES ('e1ea065d-1abd-0669-7e2b-438dfbec0a73', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:19:55', 0);
INSERT INTO accounts_contacts VALUES ('3e6e65ab-6043-b4a1-1d03-438dfb40adc3', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:19:55', 0);
INSERT INTO accounts_contacts VALUES ('7b57225c-a00d-7e5e-ab98-438dfbb65b0f', '7952f556-ed16-4c84-6b90-438dfb87944f', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:19:55', 0);
INSERT INTO accounts_contacts VALUES ('acbe1ec1-ac99-7400-eca4-438dfbd1c29c', 'ab24c645-c052-67a0-62df-438dfbe6603a', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:19:55', 0);
INSERT INTO accounts_contacts VALUES ('de09385c-1e7f-1b6b-4912-438dfb3459a3', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:19:55', 0);
INSERT INTO accounts_contacts VALUES ('36f47d3a-08f9-28a1-1654-438dfb244ec6', '35557da2-371b-0464-603a-438dfb80dec5', 'efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:19:56', 0);
INSERT INTO accounts_contacts VALUES ('8731545d-179d-1b8b-dd82-438dfbdcb3b8', '859225e9-1fd7-ef47-acab-438dfbfb3645', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:19:56', 0);
INSERT INTO accounts_contacts VALUES ('b87ca7c0-1e60-4641-05cb-438dfbadc048', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:19:56', 0);
INSERT INTO accounts_contacts VALUES ('e89f00e7-11d5-feb9-92ca-438dfb7c380b', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:19:56', 0);
INSERT INTO accounts_contacts VALUES ('37dc9487-da58-98d3-5610-438dfb176d38', '3647b747-73b1-83c3-409a-438dfb867bce', '5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:19:57', 0);
INSERT INTO accounts_contacts VALUES ('748922d6-1bfc-69f7-7667-438dfb657d3f', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:19:57', 0);
INSERT INTO accounts_contacts VALUES ('aeef8307-f72a-8dae-5089-438dfb70da51', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:19:57', 0);
INSERT INTO accounts_contacts VALUES ('f2be1bd2-2d1f-27f6-aee2-438dfb8b5e3a', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', 'c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:19:57', 0);
INSERT INTO accounts_contacts VALUES ('44341c20-a129-c90e-bd7e-438dfb147693', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:19:58', 0);
INSERT INTO accounts_contacts VALUES ('773068d1-bfc6-7af4-6001-438dfbdd2457', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:19:58', 0);
INSERT INTO accounts_contacts VALUES ('bbf4fc0a-344d-2bcf-692a-438dfbb1c092', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:19:58', 0);
INSERT INTO accounts_contacts VALUES ('cb4a0a79-ecc8-27bd-e79f-438dfbb6bf65', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:19:59', 0);
INSERT INTO accounts_contacts VALUES ('3d1ee05c-6eb9-10d5-a7f6-438dfbfebc2c', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:19:59', 0);
INSERT INTO accounts_contacts VALUES ('84d1d719-46ed-9837-33c7-438dfbbd616a', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:19:59', 0);
INSERT INTO accounts_contacts VALUES ('b4fc8fe8-9a5d-b0de-7046-438dfb98d71e', 'b368d370-262d-34c8-14a8-438dfba8fd53', '9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:19:59', 0);
INSERT INTO accounts_contacts VALUES ('e5141f1f-de34-f27b-1ea7-438dfbc8bd8c', 'e3724c59-f713-cbd5-d2b6-438dfb312320', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:19:59', 0);
INSERT INTO accounts_contacts VALUES ('4ca29da8-9840-b15e-54e6-438dfb5bb1ff', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:20:00', 0);
INSERT INTO accounts_contacts VALUES ('9537942c-9a57-397e-e0e8-438dfbbf8b90', '939c9d04-7e64-7856-b1e6-438dfb21738e', '60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:20:00', 0);
INSERT INTO accounts_contacts VALUES ('d03ca716-6db9-f2d9-372d-438dfb5fed06', 'ce98183b-4f45-b592-c216-438dfb7baa3f', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:20:00', 0);
INSERT INTO accounts_contacts VALUES ('c38e0822-2807-5fa7-65d2-438dfb62fe11', 'a93508bb-da69-7a17-66bc-438dfb1f8505', 'e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:20:01', 0);
INSERT INTO accounts_contacts VALUES ('5587f7b4-abfb-cd05-4705-438dfbf4b5ce', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:20:01', 0);
INSERT INTO accounts_contacts VALUES ('9125872b-e592-5cdc-5606-438dfb33176c', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:20:01', 0);
INSERT INTO accounts_contacts VALUES ('d7f88f0f-a705-5131-633d-438dfb747243', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', 'a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:20:01', 0);
INSERT INTO accounts_contacts VALUES ('2a712e5d-f831-636b-484e-438dfb8857f0', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', 'e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:20:02', 0);
INSERT INTO accounts_contacts VALUES ('68b54b0b-6d5b-f53c-c375-438dfb5080fc', '671e3659-a85f-0f9c-2f3a-438dfb202486', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:20:02', 0);
INSERT INTO accounts_contacts VALUES ('b095f0f2-48a2-679f-8f8a-438dfb191cb7', 'aee92370-a454-ba50-ccf3-438dfba82658', '7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:20:02', 0);
INSERT INTO accounts_contacts VALUES ('e09670ab-46a8-3a90-dba5-438dfb399251', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', 'c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:20:02', 0);
INSERT INTO accounts_contacts VALUES ('2857d06e-5783-9f59-213c-438dfb50740c', '26c53482-e36f-662c-78bf-438dfb44428d', 'f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:20:03', 0);
INSERT INTO accounts_contacts VALUES ('72c0b275-b04a-ce81-924e-438dfbd8d636', '71243b84-8117-d614-fa8c-438dfb6292a6', '39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:20:03', 0);
INSERT INTO accounts_contacts VALUES ('af584ee8-b8c0-cbeb-5a0d-438dfb6e7d1d', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:20:03', 0);
INSERT INTO accounts_contacts VALUES ('dfa4fe5c-3036-3586-4130-438dfba5e213', 'de0c469c-7a57-b426-8661-438dfba7d9b4', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:20:03', 0);
INSERT INTO accounts_contacts VALUES ('279fcaeb-a2c2-ea9d-2321-438dfb134eac', '260790b5-55e5-5e5b-c897-438dfbca4cfb', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:20:04', 0);
INSERT INTO accounts_contacts VALUES ('7f47e2bf-59a6-deb4-e295-438dfb2be705', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:20:04', 0);
INSERT INTO accounts_contacts VALUES ('cbd5a2c6-6f30-e10a-4718-438dfb41ac23', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', '912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:20:04', 0);
INSERT INTO accounts_contacts VALUES ('7afa062a-e342-7235-08b0-438dfb0af2eb', '614200dd-5958-f1d5-a712-438dfb9c10c2', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:20:05', 0);
INSERT INTO accounts_contacts VALUES ('441ae2de-7ddd-68bf-9fdf-438dfb86caca', '4288be16-71d1-7371-5b29-438dfbfb44cb', '191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:20:05', 0);
INSERT INTO accounts_contacts VALUES ('779f7b18-e8fa-d221-eb1f-438dfb7ae4fd', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:20:05', 0);
INSERT INTO accounts_contacts VALUES ('c066d601-3b3f-f28d-e6a0-438dfb1a0a0f', 'becf2b1a-c927-df73-a590-438dfb1ab186', '88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:20:05', 0);
INSERT INTO accounts_contacts VALUES ('2e7087d2-be8f-da0a-1111-438dfb135629', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:20:06', 0);
INSERT INTO accounts_contacts VALUES ('7bd3157b-b05f-5eae-e3df-438dfb469d5c', '7a322225-08f8-9553-2a50-438dfb657ed3', '412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:20:06', 0);
INSERT INTO accounts_contacts VALUES ('b8d7fcaa-3c64-903b-c63f-438dfb725911', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', '8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:20:06', 0);
INSERT INTO accounts_contacts VALUES ('e8ec27ae-fd73-b1ec-68ea-438dfb3bfe71', 'e7566913-22ea-dc41-b63a-438dfb2927da', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:20:06', 0);
INSERT INTO accounts_contacts VALUES ('31de5d00-5f78-d58b-b456-438dfb314f58', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:20:07', 0);
INSERT INTO accounts_contacts VALUES ('71b6d5a9-3635-f29c-f9b2-438dfb0660a2', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:20:07', 0);
INSERT INTO accounts_contacts VALUES ('be22d84a-8fe4-04e2-a18d-438dfbe03be6', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', '90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:20:07', 0);
INSERT INTO accounts_contacts VALUES ('84260a2a-df68-d174-adbf-438dfbe23a19', '6a550819-42c2-c877-fa21-438dfb11c7fb', 'cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:20:08', 0);
INSERT INTO accounts_contacts VALUES ('47346236-f543-6def-b485-438dfbd36e93', '459644ac-311f-bae5-108e-438dfb58c3df', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:20:08', 0);
INSERT INTO accounts_contacts VALUES ('961d68aa-97ae-e7fd-97fd-438dfb65f7b2', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:20:08', 0);
INSERT INTO accounts_contacts VALUES ('d4f1d7f5-6d31-a093-eb26-438dfbe6cbae', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', 'a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:20:08', 0);
INSERT INTO accounts_contacts VALUES ('2c124385-0f62-70fa-6ee3-438dfb8f12ba', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', 'e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:20:09', 0);
INSERT INTO accounts_contacts VALUES ('5eecb511-532d-5b8b-0978-438dfbfcc863', '5d57fece-f829-2c36-0709-438dfbe43dc3', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:20:09', 0);
INSERT INTO accounts_contacts VALUES ('9e541802-88a0-1981-5954-438dfb4ee9e0', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:20:09', 0);
INSERT INTO accounts_contacts VALUES ('ce33fdc2-63c6-2cfb-a9d6-438dfb79dc56', 'cc995d70-82ab-819a-536e-438dfb683aca', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:20:09', 0);
INSERT INTO accounts_contacts VALUES ('25c74649-b5e5-a1e8-de36-438dfb9e254c', '2420f325-17aa-c257-30f7-438dfb7766a6', 'df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:20:10', 0);
INSERT INTO accounts_contacts VALUES ('587133a5-8154-007e-e179-438dfb68645c', '565c8f77-d0b2-4238-993e-438dfbef8656', '37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:20:10', 0);
INSERT INTO accounts_contacts VALUES ('a4d4d87e-64f4-b4e6-e87d-438dfbbb9473', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:20:10', 0);
INSERT INTO accounts_contacts VALUES ('e3564588-d3d3-a10d-9dfb-438dfbf72094', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 'b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:20:10', 0);
INSERT INTO accounts_contacts VALUES ('1f4ea1db-b80e-3a85-4744-438dfb920c4d', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:20:11', 0);
INSERT INTO accounts_contacts VALUES ('4f85e2b2-f473-cd72-946a-438dfb656d26', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:20:11', 0);
INSERT INTO accounts_contacts VALUES ('8241cda1-8b6e-2504-c4ed-438dfb5cde89', '80948b17-513f-63c9-367e-438dfb2d41c2', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:20:11', 0);
INSERT INTO accounts_contacts VALUES ('c110af8d-6736-5916-98eb-438dfbff54b8', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:20:11', 0);
INSERT INTO accounts_contacts VALUES ('b98609b9-1617-73ba-2912-438dfb98e009', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:20:12', 0);
INSERT INTO accounts_contacts VALUES ('3bc1957b-ef00-6fae-1821-438dfb3e5f34', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:20:12', 0);
INSERT INTO accounts_contacts VALUES ('a9fb2501-2050-cbe1-ff9c-438dfbc94057', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:20:12', 0);
INSERT INTO accounts_contacts VALUES ('e068085a-5b0c-5283-00d9-438dfb36652d', 'deda9afb-2e60-ada8-747d-438dfb20bd11', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:20:12', 0);
INSERT INTO accounts_contacts VALUES ('3b0c690d-1633-504a-b50a-438dfb6a144f', '397f47b3-9646-47f1-ecab-438dfb07a116', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:20:13', 0);
INSERT INTO accounts_contacts VALUES ('8c1d3e37-ac5d-02f8-bc13-438dfb04b95f', '8a8beace-8d03-64c8-747e-438dfb9c4766', '4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:20:13', 0);
INSERT INTO accounts_contacts VALUES ('cb520622-b469-8424-7fe7-438dfbc73f54', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', '9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:20:13', 0);
INSERT INTO accounts_contacts VALUES ('16b11be2-6d3f-547d-e3ef-438dfb880533', '1526dbe7-a76a-8245-ac30-438dfb974ac1', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:20:14', 0);
INSERT INTO accounts_contacts VALUES ('591132e7-2364-ef5f-a82a-438dfb6429b8', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:20:14', 0);
INSERT INTO accounts_contacts VALUES ('98f426f5-6a8f-070d-bcf8-438dfb960da7', '975f39f1-a529-4129-9da4-438dfb38c6f7', '6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:20:14', 0);
INSERT INTO accounts_contacts VALUES ('ddfeb8c8-a2ff-fcb5-dc66-438dfb2bb51e', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:20:14', 0);
INSERT INTO accounts_contacts VALUES ('392aaa32-8fad-cd35-1d1a-438dfb5c9f98', '37927bd3-2cc3-3329-45ed-438dfb6494eb', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:20:15', 0);
INSERT INTO accounts_contacts VALUES ('6c02325d-e0d0-fa9c-6e64-438dfb147f97', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:20:15', 0);
INSERT INTO accounts_contacts VALUES ('abff928f-3178-9351-29b2-438dfb58df56', 'aa767ccf-5545-e919-f864-438dfb0ebc90', '7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:20:15', 0);
INSERT INTO accounts_contacts VALUES ('ec33ad05-2980-dba1-8ed3-438dfb208e90', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 'bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:20:15', 0);
INSERT INTO accounts_contacts VALUES ('3823be6e-ec94-9d93-f799-438dfb0a383f', '36967a63-76f9-82a1-e11b-438dfb229078', '95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:20:16', 0);
INSERT INTO accounts_contacts VALUES ('7b1129d7-a9d1-29c0-f8ec-438dfbb33ce6', '7970ac63-a4f4-4541-0a19-438dfb36467d', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:20:16', 0);
INSERT INTO accounts_contacts VALUES ('cc01930b-90d5-0fee-41e0-438dfbed4c85', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', '8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:20:16', 0);
INSERT INTO accounts_contacts VALUES ('1f045554-c301-f63c-da5f-438dfb6c23c2', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:20:17', 0);
INSERT INTO accounts_contacts VALUES ('4f3c89b0-0b91-bb67-af99-438dfb683d88', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:20:17', 0);
INSERT INTO accounts_contacts VALUES ('9216d639-8a56-c322-2272-438dfb6488cc', '908a7db2-f29b-e56c-b454-438dfb130e01', '630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:20:17', 0);
INSERT INTO accounts_contacts VALUES ('d3192a37-c802-cdab-cc22-438dfb863a1b', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:20:17', 0);
INSERT INTO accounts_contacts VALUES ('f445053a-9418-870f-59c0-438dfb6c5cb2', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:20:18', 0);
INSERT INTO accounts_contacts VALUES ('5053087b-a0de-5803-5696-438dfb38d69d', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:20:18', 0);
INSERT INTO accounts_contacts VALUES ('82daa47b-8a15-16c0-cb00-438dfbc75684', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:20:18', 0);
INSERT INTO accounts_contacts VALUES ('b336fcbe-4fb1-46d3-3948-438dfb6b95a8', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', '94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:20:18', 0);
INSERT INTO accounts_contacts VALUES ('21ccc987-472e-a79b-154d-438dfb58fd13', '2041af55-32c6-7607-0288-438dfbd1cfd7', 'c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:20:19', 0);
INSERT INTO accounts_contacts VALUES ('51f5a060-3571-0567-b5f1-438dfbddca22', '50623487-d047-394f-60df-438dfb62ebca', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:20:19', 0);
INSERT INTO accounts_contacts VALUES ('95aea336-a232-7f5a-118e-438dfb697179', '94109170-76c4-55f4-7a80-438dfba4c953', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:20:19', 0);
INSERT INTO accounts_contacts VALUES ('70c500f8-bd01-7d1a-6da1-438dfbbf2d77', '56bc04f1-6bd3-b945-6ff5-438dfb351406', 'c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:20:20', 0);
INSERT INTO accounts_contacts VALUES ('49d33d8c-75b3-a022-2f54-438dfb458788', '483b75d8-1d9b-d755-47ea-438dfb120b43', '18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:20:20', 0);
INSERT INTO accounts_contacts VALUES ('8f085000-d277-7984-9705-438dfb88c3be', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:20:20', 0);
INSERT INTO accounts_contacts VALUES ('c01328a7-b1ec-874b-eee2-438dfb43acbe', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:20:20', 0);
INSERT INTO accounts_contacts VALUES ('203192df-39d1-e300-00bb-438dfba1dbd7', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:20:21', 0);
INSERT INTO accounts_contacts VALUES ('5112cfae-76e9-76e9-f1f0-438dfb64f282', '4f8453c0-048f-c5e5-0a78-438dfb077837', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:20:21', 0);
INSERT INTO accounts_contacts VALUES ('83b08f94-d381-8666-a67f-438dfb0d07d5', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:20:21', 0);
INSERT INTO accounts_contacts VALUES ('199d6a15-93a9-d1fa-15e7-438dfbeadcd9', '17f335dd-51ce-aec7-b518-438dfb5b5179', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:20:22', 0);
INSERT INTO accounts_contacts VALUES ('703f4a98-f9b4-2f2c-b61a-438dfbfc49cc', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:20:22', 0);
INSERT INTO accounts_contacts VALUES ('b38b672f-fdd2-a347-c971-438dfb60b561', 'b1fca540-b603-3c39-e78a-438dfbd14c89', '82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:20:22', 0);
INSERT INTO accounts_contacts VALUES ('e3ae03b0-9097-fcf1-fe53-438dfbe813bf', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:20:22', 0);
INSERT INTO accounts_contacts VALUES ('20993e96-14fb-507f-ef43-438dfb454a01', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:20:23', 0);
INSERT INTO accounts_contacts VALUES ('9c9c12ed-6e78-8a4d-1834-438dfb2e1cc2', '9afb662f-311a-24ef-7c04-438dfb006059', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:20:23', 0);
INSERT INTO accounts_contacts VALUES ('ccd29347-3e22-7261-d380-438dfba8812a', 'cb44a124-0e97-7083-409e-438dfb4a628f', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:20:23', 0);
INSERT INTO accounts_contacts VALUES ('1b1270d8-5b9b-a77d-3430-438dfb8af7bb', '1985d404-8d75-894f-8f86-438dfbe8f312', 'de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:20:24', 0);
INSERT INTO accounts_contacts VALUES ('72ac03a1-3606-0bf5-0b57-438dfbc0b530', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:20:24', 0);
INSERT INTO accounts_contacts VALUES ('b61d7e5b-0ce0-75df-6792-438dfb442cd0', 'b4627136-7509-0d4b-e540-438dfb634ad1', '848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:20:24', 0);
INSERT INTO accounts_contacts VALUES ('3cc05da6-c2f5-14a4-a1c1-438dfb1ac65f', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', 'c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:20:25', 0);
INSERT INTO accounts_contacts VALUES ('9534b939-adbc-91bd-0ea2-438dfbe92a53', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:20:25', 0);
INSERT INTO accounts_contacts VALUES ('d8581409-571b-c24b-50d1-438dfbb97ec3', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:20:25', 0);
INSERT INTO accounts_contacts VALUES ('3b05d442-3c46-7e77-def2-438dfb1c3d57', '395dd435-6781-494d-abb9-438dfb81034a', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:20:26', 0);
INSERT INTO accounts_contacts VALUES ('814501df-6bad-eec8-3db8-438dfbc21ae1', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:20:26', 0);
INSERT INTO accounts_contacts VALUES ('c4a7c837-d33c-56e0-5014-438dfb720c22', 'c318fe56-13d4-7688-b3fe-438dfb495da3', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:20:26', 0);
INSERT INTO accounts_contacts VALUES ('3a5029f1-973b-e209-3eca-438dfb74a39e', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', 'd6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:20:27', 0);
INSERT INTO accounts_contacts VALUES ('93b255d4-0c88-4ccf-9cf2-438dfb8635e3', '9212a191-1b14-8925-1a93-438dfb04fd9d', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:20:27', 0);
INSERT INTO accounts_contacts VALUES ('d7e3e5df-32d0-a317-796a-438dfbe58595', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:20:27', 0);
INSERT INTO accounts_contacts VALUES ('143f857c-44a1-4dd3-6d4a-438dfbbb3e84', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:20:28', 0);
INSERT INTO accounts_contacts VALUES ('445d7983-b1ce-f3aa-5755-438dfb3046f4', '42ad814c-90d7-5e97-3926-438dfbb341f2', '2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:20:28', 0);
INSERT INTO accounts_contacts VALUES ('9ece75ff-c379-4755-cf5f-438dfbca0b19', '9d38b81a-0552-d91c-9476-438dfb3bc660', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:20:28', 0);
INSERT INTO accounts_contacts VALUES ('e2bd5d9f-3ac2-3cd0-3bf3-438dfb0cf3b9', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:20:28', 0);
INSERT INTO accounts_contacts VALUES ('328068c5-cf23-2130-93ec-438dfbc08d84', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:20:29', 0);
INSERT INTO accounts_contacts VALUES ('793edb52-7168-4f08-ff68-438dfb3bd5eb', '77b00704-42ac-a6bb-b148-438dfb6553a7', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:20:29', 0);
INSERT INTO accounts_contacts VALUES ('e575d3d3-e0ba-ab23-1ae1-438dfb03febf', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', '8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:20:29', 0);
INSERT INTO accounts_contacts VALUES ('35f53e80-91c5-a7eb-e92d-438dfbf626e2', '20496a90-f0fc-6c94-a630-438dfbe002cb', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:20:30', 0);
INSERT INTO accounts_contacts VALUES ('b9d01ac7-b8fd-5888-7b89-438dfb474755', 'b83ab636-9daf-3906-43de-438dfb3675c8', '5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:20:30', 0);
INSERT INTO accounts_contacts VALUES ('e9f62ab9-7968-da5f-aad0-438dfbc891bc', 'e85a617f-38a8-8410-3818-438dfbb46d3d', 'cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:20:30', 0);
INSERT INTO accounts_contacts VALUES ('666d16be-d3a3-ab24-b19e-438dfb401a39', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', '73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:20:31', 0);
INSERT INTO accounts_contacts VALUES ('969c4c42-30c7-963c-bc76-438dfb6c9fff', '94e3683c-caa7-d336-dd28-438dfba468ff', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:20:31', 0);
INSERT INTO accounts_contacts VALUES ('efeab79b-a4fe-ed66-8e81-438dfb3463de', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:20:31', 0);
INSERT INTO accounts_contacts VALUES ('2c2ddc3b-b071-2238-ab31-438dfb50000f', '2a9f204a-2d5a-564e-1b60-438dfb772635', 'd5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:20:32', 0);
INSERT INTO accounts_contacts VALUES ('5ec70891-3082-e664-6461-438dfb590cad', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:20:32', 0);
INSERT INTO accounts_contacts VALUES ('a52b8872-bd0c-afdc-ea74-438dfb62e3e3', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:20:32', 0);
INSERT INTO accounts_contacts VALUES ('36687ae8-3372-8963-e094-438dfbd3da62', '34a0a599-9046-3a16-6cbf-438dfbde162d', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:20:33', 0);
INSERT INTO accounts_contacts VALUES ('c53260da-6ba1-49cc-beac-438dfbb73888', 'add2aa3f-b534-326b-f490-438dfb40f079', '6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:20:33', 0);
INSERT INTO accounts_contacts VALUES ('46490fe6-cde6-11db-0116-438dfbff2f9a', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', 'd9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:20:34', 0);
INSERT INTO accounts_contacts VALUES ('7a54bcbb-2043-770c-e531-438dfb5ce5c1', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:20:34', 0);
INSERT INTO accounts_contacts VALUES ('ebfa0d5b-fe17-6007-54bd-438dfb1ef676', 'ea61448c-4e97-e705-fb88-438dfbbf481a', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:20:34', 0);
INSERT INTO accounts_contacts VALUES ('6d5af5f4-2417-9280-1b38-438dfb868196', '6bbe3e62-900d-a065-3baf-438dfb896de9', '9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:20:35', 0);
INSERT INTO accounts_contacts VALUES ('c8db5067-8eef-3253-7644-438dfb6d7a4e', 'c748065a-74e4-249c-d075-438dfbebce00', '86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:20:35', 0);
INSERT INTO accounts_contacts VALUES ('4806cb04-7c32-0f13-4f19-438dfbde2065', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:20:36', 0);
INSERT INTO accounts_contacts VALUES ('a6c5e41d-b42c-2228-7026-438dfb784e74', 'a5139910-a624-88f4-0272-438dfb2da0a6', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:20:36', 0);
INSERT INTO accounts_contacts VALUES ('d6b982b3-7952-483c-bc05-438dfb1751d8', 'd527c052-0074-531b-e06c-438dfb645762', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:20:36', 0);
INSERT INTO accounts_contacts VALUES ('28918ddb-a294-3bd1-dee0-438dfba5b761', '270160db-2134-bce6-0748-438dfb52accc', 'e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:20:37', 0);
INSERT INTO accounts_contacts VALUES ('58efeb97-9654-82aa-4887-438dfb344358', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:20:37', 0);
INSERT INTO accounts_contacts VALUES ('a1d3ea6c-d2e4-f6ca-b701-438dfbe82213', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:20:37', 0);
INSERT INTO accounts_contacts VALUES ('d2052b67-3d7a-13c1-19ae-438dfb3ce1b8', 'd06b2323-a058-7133-d1dd-438dfb312849', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:20:37', 0);
INSERT INTO accounts_contacts VALUES ('dce702c7-735f-6d8e-ff54-438dfb347e40', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:20:38', 0);
INSERT INTO accounts_contacts VALUES ('6df6f5f3-2712-fddc-4f15-438dfb7f2277', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:20:38', 0);
INSERT INTO accounts_contacts VALUES ('b474f765-4133-bc3e-8796-438dfbb8149f', 'b2de575e-a362-1697-5f49-438dfbc00c41', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:20:38', 0);
INSERT INTO accounts_contacts VALUES ('e45a939b-a3da-6f3e-ecbb-438dfbd472cf', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:20:38', 0);
INSERT INTO accounts_contacts VALUES ('2071c4de-ee3f-c489-0650-438dfbec7cdf', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:20:39', 0);
INSERT INTO accounts_contacts VALUES ('510aa81a-8fb2-418d-dcc1-438dfb50ea42', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:20:39', 0);
INSERT INTO accounts_contacts VALUES ('83b4f8d5-78a6-4adf-8548-438dfb1b416a', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:20:39', 0);
INSERT INTO accounts_contacts VALUES ('caa2748e-3ca1-4a11-e50c-438dfb7e4601', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', '95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:20:39', 0);
INSERT INTO accounts_contacts VALUES ('6a790032-ae97-3874-67c7-438dfb5a8ac4', '50f80516-1e53-5cb6-b13a-438dfbffee25', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:20:40', 0);
INSERT INTO accounts_contacts VALUES ('36f75c24-ef4a-6685-3eff-438dfb172a38', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:20:40', 0);
INSERT INTO accounts_contacts VALUES ('69c8831e-aff7-aacf-65cc-438dfb93b259', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:20:40', 0);
INSERT INTO accounts_contacts VALUES ('9aa7459d-4fba-4eb2-4692-438dfb678d64', '9913b68c-6e0b-8855-1d14-438dfb81e799', '7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:20:40', 0);
INSERT INTO accounts_contacts VALUES ('cb758b4b-c7f3-2adf-a78f-438dfb9ec68f', 'c9cb23bc-1622-7417-6300-438dfbe6de33', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:20:40', 0);
INSERT INTO accounts_contacts VALUES ('9241019c-2cfc-b0cb-c6ad-438dfb18d8f1', '794c0411-d414-0a95-1d1d-438dfb9e4887', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:20:41', 0);
INSERT INTO accounts_contacts VALUES ('3a2dd6a5-59e8-16cc-f0c9-438dfb92f65d', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:20:41', 0);
INSERT INTO accounts_contacts VALUES ('6d5fc8e7-7270-1942-879b-438dfb39941d', '6bc20f35-387e-7e8f-2140-438dfba18d55', '4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:20:41', 0);
INSERT INTO accounts_contacts VALUES ('9e1963b1-c71e-6d74-89e1-438dfb2c9cfe', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:20:41', 0);
INSERT INTO accounts_contacts VALUES ('d004be24-b37b-01b5-ea6a-438dfbb40b48', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:20:41', 0);
INSERT INTO accounts_contacts VALUES ('be6c07a5-dd7b-f509-5940-438dfb57589e', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', 'e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:20:42', 0);
INSERT INTO accounts_contacts VALUES ('3d27c002-c279-0aae-ce78-438dfb9f6e67', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:20:42', 0);
INSERT INTO accounts_contacts VALUES ('7111facb-4482-b1d0-9895-438dfb632311', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:20:42', 0);
INSERT INTO accounts_contacts VALUES ('a4ffb12d-0809-3403-4c61-438dfb023f86', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:20:42', 0);
INSERT INTO accounts_contacts VALUES ('d65c5745-224d-791b-8009-438dfbbd4998', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:20:42', 0);
INSERT INTO accounts_contacts VALUES ('13d1e963-3e67-9c82-3d02-438dfb740830', '123444ca-ec1a-b6eb-9589-438dfb08159e', 'e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:20:43', 0);
INSERT INTO accounts_contacts VALUES ('448916a2-6ffc-e60b-d6ed-438dfbc956d3', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:20:43', 0);
INSERT INTO accounts_contacts VALUES ('79169e37-21e9-aeb2-7d69-438dfbb5fee6', '7786b95e-3dc3-a434-a931-438dfb290713', '56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:20:43', 0);
INSERT INTO accounts_contacts VALUES ('ab142bf8-eb8f-7465-a818-438dfbeaefd5', 'a9810142-3838-028b-6b37-438dfb6a2637', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:20:43', 0);
INSERT INTO accounts_contacts VALUES ('dd60081a-4e1a-9985-3590-438dfb4b0dbb', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:20:43', 0);
INSERT INTO accounts_contacts VALUES ('1d259254-a95c-4708-559a-438dfbc01c2f', '1b87fc73-4473-8817-31b6-438dfbde63cd', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:20:44', 0);
INSERT INTO accounts_contacts VALUES ('4d7ff1f6-aaec-1a06-b631-438dfbd31fee', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:20:44', 0);
INSERT INTO accounts_contacts VALUES ('845c473a-462d-ff96-6d95-438dfba2afca', '82bff714-4640-e311-2045-438dfbf4192e', '616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:20:44', 0);
INSERT INTO accounts_contacts VALUES ('b693d3a4-f0a2-66b0-0f4b-438dfb1e0432', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:20:44', 0);
INSERT INTO accounts_contacts VALUES ('e6906ad1-6b13-f2c9-6fe4-438dfb510642', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:20:44', 0);
INSERT INTO accounts_contacts VALUES ('29b112d8-a07a-1b7d-c48a-438dfb2e9498', '25b08878-26ce-def8-f21e-438dfbd38c2b', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:20:45', 0);
INSERT INTO accounts_contacts VALUES ('59fb8c08-c73c-321d-1969-438dfbf42e42', '586bc143-a510-8350-3e9e-438dfb70c949', '3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:20:45', 0);
INSERT INTO accounts_contacts VALUES ('993cfe82-33d5-3ad6-30b0-438dfb3ac929', '97ac765d-d208-4732-0629-438dfbc9a303', '6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:20:45', 0);
INSERT INTO accounts_contacts VALUES ('cbe8174e-0489-1063-8509-438dfb391d57', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', 'aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:20:45', 0);
INSERT INTO accounts_contacts VALUES ('ad300608-bf2b-ef79-c6d2-438dfb9fb3dd', '92fb01cd-9334-134b-523c-438dfb6283d5', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:20:46', 0);
INSERT INTO accounts_contacts VALUES ('3ae1dc65-cc6f-97ec-880f-438dfbff45cd', '3942b6d9-86f2-3a67-2629-438dfb68c648', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:20:46', 0);
INSERT INTO accounts_contacts VALUES ('792c2a59-1be3-832f-5dcb-438dfbea8bc3', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:20:46', 0);
INSERT INTO accounts_contacts VALUES ('ac69ab35-085d-dd10-0733-438dfba47447', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', '8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:20:46', 0);
INSERT INTO accounts_contacts VALUES ('dc9fe303-f438-6f2f-d89f-438dfb1f7191', 'db06b71a-4012-6b0b-3844-438dfbbc3739', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:20:46', 0);
INSERT INTO accounts_contacts VALUES ('201650b4-c61c-3683-1478-438dfb442628', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', 'edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:20:47', 0);
INSERT INTO accounts_contacts VALUES ('54fa7b8f-f268-e593-fec1-438dfbf8f07b', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:20:47', 0);
INSERT INTO accounts_contacts VALUES ('8f5eb77e-62fb-1854-97fd-438dfb609706', '8dbc60b1-37db-f109-7368-438dfb18d348', '6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:20:47', 0);
INSERT INTO accounts_contacts VALUES ('c41014fe-7de0-7ba9-a68b-438dfbe7b5e7', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:20:47', 0);
INSERT INTO accounts_contacts VALUES ('80200124-4400-fd9a-1091-438dfbf6f702', '66c000f9-a424-c652-353f-438dfbcc8f04', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:20:48', 0);
INSERT INTO accounts_contacts VALUES ('3999a7bb-6dfa-60c1-112c-438dfb43aa09', '38032e85-5849-df1c-aaca-438dfb4909f2', '19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:20:48', 0);
INSERT INTO accounts_contacts VALUES ('77685203-1174-90eb-e63f-438dfb9d7aba', '75c2d280-c211-8eeb-8413-438dfb3cff64', '4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:20:48', 0);
INSERT INTO accounts_contacts VALUES ('af50014d-bd9f-49fc-8ec1-438dfb74da68', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', '88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:20:48', 0);
INSERT INTO accounts_contacts VALUES ('df6a26cc-046e-2d90-38bb-438dfbdc8aab', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:20:48', 0);
INSERT INTO accounts_contacts VALUES ('2344f334-c264-fb8a-c885-438dfb855a27', '21a2ee07-c342-f29f-8677-438dfb63eba5', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:20:49', 0);
INSERT INTO accounts_contacts VALUES ('57ae75d8-d7a8-9413-88ff-438dfbdb6281', '561bdaae-1564-248e-2157-438dfb7fc0b5', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:20:49', 0);
INSERT INTO accounts_contacts VALUES ('8e4c9dcf-39c2-b79f-285f-438dfb4ec3b8', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:20:49', 0);
INSERT INTO accounts_contacts VALUES ('be86a458-a95e-cf98-648d-438dfb3177f5', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', '9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:20:49', 0);
INSERT INTO accounts_contacts VALUES ('eed2ba07-2fa8-095f-9639-438dfbf4bab0', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', 'd000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:20:49', 0);
INSERT INTO accounts_contacts VALUES ('2aaeb92d-ca15-cb1d-5dfe-438dfb84bed3', '29206d1c-f2fa-416f-77e3-438dfbd82d37', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:20:50', 0);
INSERT INTO accounts_contacts VALUES ('5f8dae22-60ba-80ba-0cfc-438dfb7e6603', '5df7be86-f390-7bab-dacd-438dfb1da75a', '3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:20:50', 0);
INSERT INTO accounts_contacts VALUES ('91fd6c61-af24-aa90-869f-438dfbcf13b8', '906f5754-e8a6-346e-0959-438dfb82a625', '73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:20:50', 0);
INSERT INTO accounts_contacts VALUES ('c6ac9f65-29e4-ccaf-3cb2-438dfb2bd2b1', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 'a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:20:50', 0);
INSERT INTO accounts_contacts VALUES ('1a2fe7ca-4d2f-e293-83e2-438dfb4a14c3', '1899bb4e-c29a-dd76-752b-438dfb015569', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:20:51', 0);
INSERT INTO accounts_contacts VALUES ('4f97bfac-5c7d-fd96-d6af-438dfb51f93d', '4e009722-3ad2-6866-395a-438dfb77a3f3', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:20:51', 0);
INSERT INTO accounts_contacts VALUES ('871a6acb-62d9-69ac-198f-438dfbc75dd7', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:20:51', 0);
INSERT INTO accounts_contacts VALUES ('c16edee6-dde0-aa2a-5273-438dfb9835fb', 'bfd36235-c069-ae14-8f67-438dfb03432a', '98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:20:51', 0);
INSERT INTO accounts_contacts VALUES ('794306f9-4567-83f8-ca65-438dfb673b83', '5f130069-f38d-d378-8305-438dfb6f5dee', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:20:52', 0);
INSERT INTO accounts_contacts VALUES ('4cdf0e8c-2a7a-d3af-4aae-438dfb8c2342', '4b0e296c-51d7-49ad-3559-438dfb2943db', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:20:52', 0);
INSERT INTO accounts_contacts VALUES ('7fa602e0-eab0-ddca-2b51-438dfbc5c7bb', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:20:52', 0);
INSERT INTO accounts_contacts VALUES ('afb39bd7-2f5a-4d60-1c21-438dfb3fe750', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:20:52', 0);
INSERT INTO accounts_contacts VALUES ('e51a9d4a-a2bf-2885-3bee-438dfb310c0d', 'e384fba2-a16f-f412-dac2-438dfb2392d9', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:20:52', 0);
INSERT INTO accounts_contacts VALUES ('31cb3cf5-95ea-2003-546d-438dfb84ee3c', '30292165-df86-8ea8-599b-438dfb520d77', '23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:20:53', 0);
INSERT INTO accounts_contacts VALUES ('70797e8a-f251-ea8c-31d3-438dfb18a476', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:20:53', 0);
INSERT INTO accounts_contacts VALUES ('a646f38d-0275-fa23-6c2e-438dfbb806f1', 'a4b1684a-8a82-3246-450a-438dfbfde926', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:20:53', 0);
INSERT INTO accounts_contacts VALUES ('dc640b69-8290-cdca-9a4c-438dfbb5972c', 'dace1f4b-8214-1cec-528d-438dfbd42b68', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:20:53', 0);
INSERT INTO accounts_contacts VALUES ('194ef798-f07b-cf65-7fec-438dfbb16f09', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:20:54', 0);
INSERT INTO accounts_contacts VALUES ('4f98bdc9-8148-cf4f-cd02-438dfbe39dd8', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:20:54', 0);
INSERT INTO accounts_contacts VALUES ('88414ca6-88f1-227d-732c-438dfb11a133', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:20:54', 0);
INSERT INTO accounts_contacts VALUES ('be8cda8a-df76-2549-d461-438dfbe0b267', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:20:54', 0);
INSERT INTO accounts_contacts VALUES ('706801da-5f4d-8140-efbf-438dfbc4cc0b', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:20:55', 0);
INSERT INTO accounts_contacts VALUES ('371384a6-851a-b736-06f7-438dfb2d376f', '3578fa51-9e8b-b2ef-f479-438dfba35441', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:20:55', 0);
INSERT INTO accounts_contacts VALUES ('69f6f7ca-9380-09d5-4795-438dfb09f3b0', '68647185-ee73-93a2-e1d7-438dfb3f6742', '4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:20:55', 0);
INSERT INTO accounts_contacts VALUES ('a0ccb53f-0c0d-1d4e-b6be-438dfb43225a', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:20:55', 0);
INSERT INTO accounts_contacts VALUES ('e5ce3804-4997-e9e2-e6bd-438dfbe59b97', 'e4256b33-026c-87f5-25a3-438dfba18a49', 'b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:20:55', 0);
INSERT INTO accounts_contacts VALUES ('21edb788-7802-62f2-9a5f-438dfba9bfd9', '205a5184-19f4-b83c-0a8b-438dfbff0470', '304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:20:56', 0);
INSERT INTO accounts_contacts VALUES ('6031a76a-53ba-3711-1b7b-438dfb8ec7ec', '5ea03f7e-394e-3309-830c-438dfb3940f6', '3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:20:56', 0);
INSERT INTO accounts_contacts VALUES ('9525e857-6b7e-470f-771b-438dfb139e44', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:20:56', 0);
INSERT INTO accounts_contacts VALUES ('cf175a2a-9520-e82e-50d7-438dfb5f5367', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:20:56', 0);
INSERT INTO accounts_contacts VALUES ('12194fde-ee2c-c7de-ef34-438dfba36c65', '1089695d-7c35-441d-847b-438dfbc3bda6', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:20:57', 0);
INSERT INTO accounts_contacts VALUES ('50ca60b9-4c0a-9281-b6d4-438dfb03f322', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:20:57', 0);
INSERT INTO accounts_contacts VALUES ('8ad331a8-c81f-ad9c-c85c-438dfb685ad1', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:20:57', 0);
INSERT INTO accounts_contacts VALUES ('bb0a5df0-5f84-2548-ca76-438dfb217b2e', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:20:57', 0);
INSERT INTO accounts_contacts VALUES ('f2bdc8cf-edfc-b0bf-d01f-438dfb14bfef', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:20:57', 0);
INSERT INTO accounts_contacts VALUES ('3dd4db5c-5779-6c5b-a37e-438dfba48d83', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:20:58', 0);
INSERT INTO accounts_contacts VALUES ('78df538a-eacc-90ed-8be1-438dfb729839', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:20:58', 0);
INSERT INTO accounts_contacts VALUES ('a93abf1f-1444-28e3-8249-438dfb69ec14', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:20:58', 0);
INSERT INTO accounts_contacts VALUES ('e1324d4a-5ad0-35a2-c318-438dfb70835b', 'df946194-dae6-f6fc-f559-438dfb483e6f', 'baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:20:58', 0);
INSERT INTO accounts_contacts VALUES ('3e8f5c7b-d69a-f609-bac4-438dfb2ec2ce', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:20:59', 0);
INSERT INTO accounts_contacts VALUES ('72cd3734-ae4a-caf0-86b9-438dfbca77e9', '71341df4-2c20-aab2-86e8-438dfb691cd7', '504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:20:59', 0);
INSERT INTO accounts_contacts VALUES ('b4757d41-e398-4ff6-e257-438dfb603aea', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:20:59', 0);
INSERT INTO accounts_contacts VALUES ('e5d857ad-733e-2de1-8a52-438dfb9281c2', 'e43341f9-5c56-e55a-1159-438dfb184800', 'c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:20:59', 0);
INSERT INTO accounts_contacts VALUES ('3440f9d8-1e20-1f1f-d5a8-438dfb8ee6ac', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:21:00', 0);
INSERT INTO accounts_contacts VALUES ('6f5ef2e1-b23a-781b-3a32-438dfbb97119', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:21:00', 0);
INSERT INTO accounts_contacts VALUES ('b8eb65aa-7fec-0b8d-ea4b-438dfb49627a', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:21:00', 0);
INSERT INTO accounts_contacts VALUES ('f1abc830-7cd2-38bd-1299-438dfbdda267', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', 'ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:21:00', 0);
INSERT INTO accounts_contacts VALUES ('2d8f576d-b6d9-c916-7bdb-438dfb639ba6', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:21:01', 0);
INSERT INTO accounts_contacts VALUES ('7220422a-a6d0-4eb9-d38e-438dfba2e3e0', '7089909f-73ee-8867-3bee-438dfbf24aa1', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:21:01', 0);
INSERT INTO accounts_contacts VALUES ('b3fa15f4-ef63-9087-de58-438dfb796486', 'b231be8d-1714-a07f-4170-438dfb6cd84b', '838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:21:01', 0);
INSERT INTO accounts_contacts VALUES ('ecdd0046-2f34-7276-c3b7-438dfbf819b7', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:21:01', 0);
INSERT INTO accounts_contacts VALUES ('4cbb3fb0-41b9-a7d4-0d74-438dfb18bb60', '4b133882-f531-8712-3870-438dfb0a38e4', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:21:02', 0);
INSERT INTO accounts_contacts VALUES ('88c9023d-9281-23c9-bf2d-438dfbc7c6ce', '8723405c-0551-39fc-7f72-438dfbf58033', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:21:02', 0);
INSERT INTO accounts_contacts VALUES ('cb2a827a-fd21-f148-6c8a-438dfbe06881', 'c995d758-b175-9356-a25a-438dfb305bc4', '9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:21:02', 0);
INSERT INTO accounts_contacts VALUES ('22a2aea5-3853-2afd-e4c9-438dfb08d883', '17bab88d-c43f-6afe-2d95-438dfbb751e8', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:21:03', 0);
INSERT INTO accounts_contacts VALUES ('5cc4afef-d993-6f79-52d6-438dfbea9e83', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:21:03', 0);
INSERT INTO accounts_contacts VALUES ('8f672815-12bd-b654-aebe-438dfb9faa76', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:21:03', 0);
INSERT INTO accounts_contacts VALUES ('d2e1896d-abf1-2f98-40e7-438dfb579957', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:21:03', 0);
INSERT INTO accounts_contacts VALUES ('ec530f5e-3691-973c-d454-438dfb048839', 'd2420e1a-9306-7581-0b77-438dfb45485d', 'e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:21:04', 0);
INSERT INTO accounts_contacts VALUES ('5c1d345a-9159-f725-f810-438dfb21b566', '5a85581d-65b8-04c9-4f49-438dfb856d68', '20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:21:04', 0);
INSERT INTO accounts_contacts VALUES ('989751ea-a58b-28d1-d668-438dfb8fa0c8', '9701defd-48ef-9b70-ba34-438dfb721f54', '70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:21:04', 0);
INSERT INTO accounts_contacts VALUES ('d2f7a8c7-539f-867a-2605-438dfb85a5d3', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:21:04', 0);
INSERT INTO accounts_contacts VALUES ('18d43ddf-206c-105c-1e41-438dfb2e352b', '172eaa2d-9143-e2ff-9052-438dfb19c356', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:21:05', 0);
INSERT INTO accounts_contacts VALUES ('5e0feb38-50ac-f0f1-b995-438dfb938e41', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:21:05', 0);
INSERT INTO accounts_contacts VALUES ('aefdeead-3978-2888-5bd5-438dfb8edf69', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:21:05', 0);
INSERT INTO accounts_contacts VALUES ('f3975da2-6ba3-c33e-3f8a-438dfb647e3b', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:21:05', 0);
INSERT INTO accounts_contacts VALUES ('4e6d9594-592c-7b87-4fbe-438dfbd0ec55', '385538b3-7b55-893e-4041-438dfb281c0f', '10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:21:06', 0);
INSERT INTO accounts_contacts VALUES ('8bb8da71-8eb7-555f-9391-438dfbcacbe1', '8a237a1a-0b09-b400-5cf1-438dfb006758', '6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:21:06', 0);
INSERT INTO accounts_contacts VALUES ('d0dd972c-ffcb-b6df-a235-438dfba2884b', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:21:06', 0);
INSERT INTO accounts_contacts VALUES ('d181066c-3b26-5d00-0cf0-438dfb82b770', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:21:07', 0);
INSERT INTO accounts_contacts VALUES ('47e19c45-b57c-9864-e8cd-438dfb79f7b6', '46446a44-3787-916c-9abf-438dfbe8f126', '1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:21:07', 0);
INSERT INTO accounts_contacts VALUES ('8583660d-0bc1-9e9e-c38c-438dfba8a0f9', '83f01693-d661-9ca0-a781-438dfb698921', '59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:21:07', 0);
INSERT INTO accounts_contacts VALUES ('cb48a045-232e-db63-8ca5-438dfbf4cfd7', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', '96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:21:07', 0);
INSERT INTO accounts_contacts VALUES ('1d6e4db2-f165-f97f-c0a1-438dfbd5916b', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:21:08', 0);
INSERT INTO accounts_contacts VALUES ('4d8237cd-b73f-dd0d-530e-438dfba6b59e', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:21:08', 0);
INSERT INTO accounts_contacts VALUES ('8c4953fd-b0f2-5cb4-de6f-438dfb4cc6bb', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:21:08', 0);
INSERT INTO accounts_contacts VALUES ('d33588c0-7986-9150-ffce-438dfbfaa3ab', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:21:08', 0);
INSERT INTO accounts_contacts VALUES ('f3cc012c-c149-d2c0-78cd-438dfbac25f6', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', 'e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:21:09', 0);
INSERT INTO accounts_contacts VALUES ('4ad545d7-20b2-576c-61f8-438dfb59f722', '49340d14-91ff-ec1a-291f-438dfb528e7f', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:21:09', 0);
INSERT INTO accounts_contacts VALUES ('894c8703-0694-44b0-412d-438dfb7c6def', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:21:09', 0);
INSERT INTO accounts_contacts VALUES ('b9643fca-26ec-57db-0361-438dfbca92c1', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', '9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:21:09', 0);
INSERT INTO accounts_contacts VALUES ('c4bd018f-c7ef-1771-fe35-438dfba29b86', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:21:10', 0);
INSERT INTO accounts_contacts VALUES ('5f88a50d-89ce-09cd-1f70-438dfb482caf', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:21:10', 0);
INSERT INTO accounts_contacts VALUES ('923f5fe4-4d66-dd6f-4d8d-438dfbada68f', '909103b7-02b6-2996-971a-438dfb04527d', '736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:21:10', 0);
INSERT INTO accounts_contacts VALUES ('ce5b493c-4ae4-ca99-8f3c-438dfb5c2fdc', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:21:10', 0);
INSERT INTO accounts_contacts VALUES ('3b804dd8-313c-45f6-1634-438dfb11fd5c', '39772a90-136e-1c78-a7cf-438dfb73b6ec', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:21:11', 0);
INSERT INTO accounts_contacts VALUES ('6fb682b5-5ff0-4606-49e7-438dfb3af92f', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:21:11', 0);
INSERT INTO accounts_contacts VALUES ('ae30a3f5-537d-abf7-76dd-438dfb15cf8f', 'ac939578-27f4-ffea-440d-438dfb6be363', '82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:21:11', 0);
INSERT INTO accounts_contacts VALUES ('ebdda4ee-543f-2003-1a85-438dfbe5cbe7', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 'bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:21:11', 0);
INSERT INTO accounts_contacts VALUES ('2915a891-bc1e-8990-1705-438dfb6725cf', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:21:12', 0);
INSERT INTO accounts_contacts VALUES ('6725b85b-20b6-bcbc-509c-438dfb874a3e', '6589d325-291f-b196-87b9-438dfbda0fb5', '3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:21:12', 0);
INSERT INTO accounts_contacts VALUES ('99d55cf6-e75e-38c8-4919-438dfb169363', '9842a7d6-bca1-6145-e374-438dfbd14836', '7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:21:12', 0);
INSERT INTO accounts_contacts VALUES ('c9fc87fa-c95c-58ce-422b-438dfbd45c20', 'c86a3792-77fc-aca7-f050-438dfb77d91f', 'ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:21:12', 0);
INSERT INTO accounts_contacts VALUES ('1f3c8fa1-10f7-5d38-86c9-438dfb7b26b5', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:21:13', 0);
INSERT INTO accounts_contacts VALUES ('5c7b7524-d520-2953-e0ea-438dfb78ac85', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:21:13', 0);
INSERT INTO accounts_contacts VALUES ('8fd6f93e-5c45-720d-f800-438dfbe59258', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:21:13', 0);
INSERT INTO accounts_contacts VALUES ('c01ce75a-d289-9f89-d4c8-438dfb08b8f6', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 'a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:21:13', 0);
INSERT INTO accounts_contacts VALUES ('95b4096f-6a66-a3ac-be46-438dfb666b8e', '7c880d96-1f06-07ff-686d-438dfbddcf09', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:21:14', 0);
INSERT INTO accounts_contacts VALUES ('61542517-6954-bbea-cfd0-438dfb14399c', '5fbaedee-b36c-731b-a260-438dfb273327', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:21:14', 0);
INSERT INTO accounts_contacts VALUES ('9447e079-4d12-9160-c191-438dfb5a81f5', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:21:14', 0);
INSERT INTO accounts_contacts VALUES ('c47f1e15-d226-b6cf-9ed9-438dfbe5aeaf', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:21:14', 0);
INSERT INTO accounts_contacts VALUES ('28a1b43b-d33d-2921-2362-438dfbd60921', '26f7b83f-3b76-5998-55ac-438dfbdd0571', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:21:15', 0);
INSERT INTO accounts_contacts VALUES ('5910ba90-3619-dc2d-27c7-438dfb80a548', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:21:15', 0);
INSERT INTO accounts_contacts VALUES ('b4ddad4d-7022-65d9-cd67-438dfb9f5dee', 'b347e318-2445-864a-206b-438dfbae6f05', '6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:21:15', 0);
INSERT INTO accounts_contacts VALUES ('c2b0012a-1949-d1dd-eede-438dfb6f2a9e', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', 'e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:21:16', 0);
INSERT INTO accounts_contacts VALUES ('58440e15-dd17-67a0-26e3-438dfb63ab7f', '56830100-5245-e472-bf5c-438dfb597d22', '1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:21:16', 0);
INSERT INTO accounts_contacts VALUES ('b4d415e6-a920-3225-62e6-438dfb7787ac', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:21:16', 0);
INSERT INTO accounts_contacts VALUES ('1c94fbb6-2161-eb45-b9a0-438dfbacb2ff', '1ae33407-6a18-2e67-6c31-438dfb7e335d', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:21:17', 0);
INSERT INTO accounts_contacts VALUES ('693e7852-6d83-1cfc-1ffd-438dfbd7bb31', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:21:17', 0);
INSERT INTO accounts_contacts VALUES ('b8aa68c3-c554-e2c9-e532-438dfbf91a5e', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:21:17', 0);
INSERT INTO accounts_contacts VALUES ('e8d40ddd-714a-fe2a-0193-438dfb322010', 'e73c2b75-51c1-556f-0175-438dfb3438d3', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:21:17', 0);
INSERT INTO accounts_contacts VALUES ('333befab-27a7-d2b9-ca50-438dfb1bd59d', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:21:18', 0);
INSERT INTO accounts_contacts VALUES ('63841f13-14b7-4655-44cb-438dfb5b10ec', '61de8d58-0a88-daac-786f-438dfbfabc3d', '4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:21:18', 0);
INSERT INTO accounts_contacts VALUES ('a552329c-8bd6-40f8-68bb-438dfbc985dd', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:21:18', 0);
INSERT INTO accounts_contacts VALUES ('b0d0084f-6c5c-34fc-c8ff-438dfb7f623d', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:21:19', 0);
INSERT INTO accounts_contacts VALUES ('3fa26078-8c04-4058-25a2-438dfbcaa077', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:21:19', 0);
INSERT INTO accounts_contacts VALUES ('8ff290b9-e606-1458-a9e4-438dfbacfab1', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:21:19', 0);
INSERT INTO accounts_contacts VALUES ('c071dd83-1234-90f9-18c7-438dfb040030', 'bead48af-9252-a436-8286-438dfbe332d2', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:21:19', 0);
INSERT INTO accounts_contacts VALUES ('f0a65948-7dca-447e-5edc-438dfb1af5c7', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 'd1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:21:19', 0);
INSERT INTO accounts_contacts VALUES ('33111f5b-69dc-62b0-27ab-438dfb2b1151', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:21:20', 0);
INSERT INTO accounts_contacts VALUES ('750d3356-70be-4211-ca4c-438dfb29a0db', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:21:20', 0);
INSERT INTO accounts_contacts VALUES ('d3645d0f-b637-cf4b-f18f-438dfb163c3b', 'c2799ce6-f145-d487-d544-438dfb7e54de', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:21:20', 0);
INSERT INTO accounts_contacts VALUES ('1eda9fe0-31bf-e93d-4fce-438dfb65f273', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:21:21', 0);
INSERT INTO accounts_contacts VALUES ('5ea5f8a8-d270-e7fa-05e9-438dfb039edd', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:21:21', 0);
INSERT INTO accounts_contacts VALUES ('a0ee1dfa-db0f-6072-4390-438dfb13e962', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:21:21', 0);
INSERT INTO accounts_contacts VALUES ('f07aaf6d-19a0-b715-055c-438dfb221f76', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:21:21', 0);
INSERT INTO accounts_contacts VALUES ('417feeb9-12e7-9cf6-72d6-438dfb651526', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', 'db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:21:22', 0);
INSERT INTO accounts_contacts VALUES ('74a42902-3d68-ef51-85dc-438dfb946969', '72fd3911-6a09-d547-8135-438dfbab92b6', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:21:22', 0);
INSERT INTO accounts_contacts VALUES ('b4e23ee9-2a0f-8d87-94fa-438dfb266be3', 'b34f3620-e06d-2204-bad6-438dfbde15d9', '861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:21:22', 0);
INSERT INTO accounts_contacts VALUES ('f0f004f2-e5f4-0591-4a15-438dfb7c4557', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 'c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:21:23', 0);
INSERT INTO accounts_contacts VALUES ('51c163ce-f768-5f0e-3068-438dfbaf7df7', '50163f87-2578-8145-a6ba-438dfb7a64e7', '12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:21:23', 0);
INSERT INTO accounts_contacts VALUES ('8f9a6387-db8a-3ff1-1305-438dfbb9aec2', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:21:23', 0);
INSERT INTO accounts_contacts VALUES ('c3cb88a1-a060-804f-0ad6-438dfbb92676', 'c2287454-16a5-ad9f-53eb-438dfb449127', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:21:23', 0);
INSERT INTO accounts_contacts VALUES ('317701a7-9269-7b12-bd88-438dfbb2882c', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:21:24', 0);
INSERT INTO accounts_contacts VALUES ('36aaa403-1655-56fc-997f-438dfb182d6b', '35018c59-161b-f18c-70fa-438dfb2e22bc', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:21:24', 0);
INSERT INTO accounts_contacts VALUES ('81114e09-3260-3df3-4d87-438dfb9bfc9d', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:21:24', 0);
INSERT INTO accounts_contacts VALUES ('c652feb5-8a73-7af0-e6f0-438dfbaf39d7', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', '94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:21:24', 0);
INSERT INTO accounts_contacts VALUES ('159d2d75-5efe-fe05-3199-438dfbe9ebc8', '13ead050-5430-1f24-bbba-438dfb81df4b', 'd882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:21:25', 0);
INSERT INTO accounts_contacts VALUES ('591eedf3-96ae-91f8-b470-438dfbf68628', '576814a8-5b8e-aeec-882a-438dfbc108de', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:21:25', 0);
INSERT INTO accounts_contacts VALUES ('9f0b3cb1-481e-fb8d-3f3a-438dfba146fb', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:21:25', 0);
INSERT INTO accounts_contacts VALUES ('e193a6cf-41b0-c770-445b-438dfb53bfd4', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:21:25', 0);
INSERT INTO accounts_contacts VALUES ('40f81930-a363-36b1-91e3-438dfbedb8a0', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', 'f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:21:26', 0);
INSERT INTO accounts_contacts VALUES ('75094e61-884b-a866-b4ac-438dfba87bc7', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:21:26', 0);
INSERT INTO accounts_contacts VALUES ('b71e9ba6-a955-243d-9a45-438dfbdacc0e', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:21:26', 0);
INSERT INTO accounts_contacts VALUES ('26fc26e9-adcf-f292-1a98-438dfba47c80', '255ddee7-76a8-3237-e26d-438dfb4d14d1', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:21:27', 0);
INSERT INTO accounts_contacts VALUES ('68c85032-8ee6-55d8-3b7b-438dfb4efce2', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:21:27', 0);
INSERT INTO accounts_contacts VALUES ('9b8bdaad-aa5d-0ea3-88c8-438dfb4e55e4', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:21:27', 0);
INSERT INTO accounts_contacts VALUES ('ef2bf2da-4ca1-19b5-88c6-438dfbe5838d', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:21:27', 0);
INSERT INTO accounts_contacts VALUES ('2b60da17-87e4-bd12-336d-438dfbd08d91', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:21:28', 0);
INSERT INTO accounts_contacts VALUES ('5c0fbef6-a20f-3ca7-eb98-438dfb19e5fe', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:21:28', 0);
INSERT INTO accounts_contacts VALUES ('8ebfd332-e40e-03e1-1def-438dfb6813cb', '8d255020-6ab1-1629-5957-438dfb5fefd9', '6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:21:28', 0);
INSERT INTO accounts_contacts VALUES ('197e043c-ee68-a5bb-28df-438dfb577858', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', 'b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:21:29', 0);
INSERT INTO accounts_contacts VALUES ('44b16fb0-535b-7d76-48a6-438dfbf963f8', '431d4846-1657-7eeb-ccca-438dfbd906d3', '13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:21:29', 0);
INSERT INTO accounts_contacts VALUES ('898d5668-207d-5f0a-983b-438dfb1806f8', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:21:29', 0);
INSERT INTO accounts_contacts VALUES ('b9d82d83-540d-136d-a262-438dfb41454b', 'b836880a-50ee-b122-57d7-438dfb312840', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:21:29', 0);
INSERT INTO accounts_contacts VALUES ('81580cf9-4c67-aad9-847b-438dfb482b0f', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', 'cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:21:30', 0);
INSERT INTO accounts_contacts VALUES ('5d0ba24d-3daa-5029-7b4b-438dfb9f1a1b', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:21:30', 0);
INSERT INTO accounts_contacts VALUES ('b5a4dddb-6908-be61-d7e3-438dfb2f6a00', 'b411d972-3692-d425-7c61-438dfba7104b', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:21:30', 0);
INSERT INTO accounts_contacts VALUES ('e5f53df9-86df-0efa-74cb-438dfb13c68b', 'e4606022-243b-cc24-ea46-438dfbab7ef1', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:21:30', 0);
INSERT INTO accounts_contacts VALUES ('22281716-991a-b83e-0f2a-438dfb3d6c16', '2089b201-3ea3-f697-2702-438dfb4d6da0', '33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:21:31', 0);
INSERT INTO accounts_contacts VALUES ('8d31ac8e-aae1-bab3-c6f5-438dfbead154', '63b7cd92-1679-3792-289f-438dfbf297b2', '337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:21:31', 0);
INSERT INTO accounts_contacts VALUES ('d009e0a0-bd1d-9981-6dc6-438dfbb168fd', 'ce67176e-8137-83ab-eba0-438dfb7249de', '9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:21:31', 0);
INSERT INTO accounts_contacts VALUES ('374721a7-096b-8c33-ac25-438dfb6aecbd', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:21:32', 0);
INSERT INTO accounts_contacts VALUES ('7d894c48-a727-5f37-f960-438dfb7efc15', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:21:32', 0);
INSERT INTO accounts_contacts VALUES ('c0c771ca-7be4-e460-152f-438dfb645f5b', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:21:32', 0);
INSERT INTO accounts_contacts VALUES ('23159ee6-5cb0-6927-3fd6-438dfb648352', '217e43e1-caa2-58c7-738a-438dfba8d9c3', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:21:33', 0);
INSERT INTO accounts_contacts VALUES ('534a4fa1-ceee-16a5-a99f-438dfb5890f9', '51afb235-7282-54fb-491b-438dfb20bd02', '34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:21:33', 0);
INSERT INTO accounts_contacts VALUES ('86645bca-01f7-2983-1472-438dfb719630', '84c9a387-9285-336b-da4a-438dfbccca30', '64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:21:33', 0);
INSERT INTO accounts_contacts VALUES ('b7a602d3-243f-33f9-7179-438dfb0de9ae', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', '97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:21:33', 0);
INSERT INTO accounts_contacts VALUES ('75df0299-0bea-fb91-90f6-438dfb5421be', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 'c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:21:34', 0);
INSERT INTO accounts_contacts VALUES ('37837618-1132-2f10-f766-438dfb9d9178', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:21:34', 0);
INSERT INTO accounts_contacts VALUES ('7e066504-0173-7018-98bc-438dfb495f97', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:21:34', 0);
INSERT INTO accounts_contacts VALUES ('d634604a-a609-842b-af25-438dfb9f630b', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:21:34', 0);
INSERT INTO accounts_contacts VALUES ('124d7abb-d78d-6867-b14f-438dfbffaba3', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', 'e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:21:35', 0);
INSERT INTO accounts_contacts VALUES ('6b13dce3-c6fb-4bbd-b54b-438dfb4b83e1', '696faf37-710d-16d7-e9c2-438dfb1f763c', '2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:21:35', 0);
INSERT INTO accounts_contacts VALUES ('c6174616-6255-bb6f-5314-438dfb122a44', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', '7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:21:35', 0);
INSERT INTO accounts_contacts VALUES ('21f30f39-293d-bb80-2617-438dfb624ce3', '8ae00f66-bca9-0e92-9425-438dfb778642', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:21:36', 0);
INSERT INTO accounts_contacts VALUES ('5aa83daf-ae97-d5f2-3b6c-438dfb1d7f85', '59070258-441a-dd89-ae16-438dfb0c6de5', '13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:21:36', 0);
INSERT INTO accounts_contacts VALUES ('b623146e-2260-d623-8cc8-438dfbaf0f92', 'b48c8890-69f2-da7a-f32b-438dfb708928', '6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:21:36', 0);
INSERT INTO accounts_contacts VALUES ('e635a02d-4753-c484-dbc1-438dfb280538', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:21:36', 0);
INSERT INTO accounts_contacts VALUES ('36b59fdc-080b-dcf4-23ff-438dfb835bef', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:21:37', 0);
INSERT INTO accounts_contacts VALUES ('92d9bfc1-ebd5-0357-a9d1-438dfb8c73f1', '91362642-c0f4-ad62-0188-438dfb137389', '4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:21:37', 0);
INSERT INTO accounts_contacts VALUES ('ee6c9b19-6439-f0ae-497f-438dfbd9d417', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:21:37', 0);
INSERT INTO accounts_contacts VALUES ('2b7887b0-4349-9250-bb06-438dfbe7fbbe', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:21:38', 0);
INSERT INTO accounts_contacts VALUES ('5ca63bf8-94bb-9c38-01b4-438dfbbdbf10', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:21:38', 0);
INSERT INTO accounts_contacts VALUES ('a5e35901-8461-100d-adb7-438dfbc4c8e2', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:21:38', 0);
INSERT INTO accounts_contacts VALUES ('22949bd2-13bf-397c-b023-438dfb175dba', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:21:39', 0);
INSERT INTO accounts_contacts VALUES ('5311d755-8eb6-5fa2-2eb9-438dfbb12db9', '5166e954-0646-7926-e954-438dfb36ec3d', '34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:21:39', 0);
INSERT INTO accounts_contacts VALUES ('b0491ffc-12b5-c480-7832-438dfb8303d4', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', '647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:21:39', 0);
INSERT INTO accounts_contacts VALUES ('1c8e0180-a0a9-732e-1abe-438dfbc1910c', '32f00a84-2dc8-013f-12fe-438dfb3e4592', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:21:40', 0);
INSERT INTO accounts_contacts VALUES ('5cf10fe8-240e-e61c-5bc6-438dfb47fc4b', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:21:40', 0);
INSERT INTO accounts_contacts VALUES ('bacec183-30c6-8d57-a72c-438dfb7a9432', 'b9286664-5119-e1b7-b201-438dfbb54f64', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:21:40', 0);
INSERT INTO accounts_contacts VALUES ('eb33c1cd-648a-830d-b639-438dfb4ba2fb', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:21:40', 0);
INSERT INTO accounts_contacts VALUES ('27238c2a-2925-70ae-2eba-438dfbb50232', '2589c2fc-695b-614f-3488-438dfb19204c', '8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:21:41', 0);
INSERT INTO accounts_contacts VALUES ('575ed1c1-c75a-b034-79df-438dfbcd2008', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:21:41', 0);
INSERT INTO accounts_contacts VALUES ('e1ee2861-1cf1-7402-1503-438dfb8c2b61', 'e0489c04-4362-a4aa-8b77-438dfb917639', '68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:21:41', 0);
INSERT INTO accounts_contacts VALUES ('340114f7-62ee-09c4-f586-438dfba1fdaa', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:21:42', 0);
INSERT INTO accounts_contacts VALUES ('647d01e6-fdda-a348-20c4-438dfbb5115d', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:21:42', 0);
INSERT INTO accounts_contacts VALUES ('d9abf83a-b5bf-30f5-c161-438dfbd05b40', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', '785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:21:42', 0);
INSERT INTO accounts_contacts VALUES ('16177a4f-1600-774d-65e7-438dfbbc372c', '14888954-203b-78a5-78d1-438dfb219a9b', 'eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:21:43', 0);
INSERT INTO accounts_contacts VALUES ('5c9f560b-1f37-5b1c-aa3c-438dfb04722f', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:21:43', 0);
INSERT INTO accounts_contacts VALUES ('a62e72da-96aa-eb76-e204-438dfb6f78b7', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:21:43', 0);
INSERT INTO accounts_contacts VALUES ('ed8510cc-893b-b86b-30db-438dfb3d0bbd', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:21:43', 0);
INSERT INTO accounts_contacts VALUES ('29a0fe6b-77b7-e81d-4164-438dfb4dd2bf', '28108460-b8af-4e66-dd01-438dfbac92cc', 'abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:21:44', 0);
INSERT INTO accounts_contacts VALUES ('89bd0cdc-5c4d-2ebc-725e-438dfb6cdac3', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:21:44', 0);
INSERT INTO accounts_contacts VALUES ('ba003caa-03d4-613e-9e41-438dfb10c68d', 'b86b7017-bffd-ba61-3170-438dfb219307', '9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:21:44', 0);
INSERT INTO accounts_contacts VALUES ('ea5ad7d0-aa20-362f-3a7e-438dfb7fccc0', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:21:44', 0);
INSERT INTO accounts_contacts VALUES ('266a70b1-f198-52e4-9abb-438dfb77c02a', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:21:45', 0);
INSERT INTO accounts_contacts VALUES ('9df665ff-a44b-209c-75a2-438dfb3e7d53', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:21:45', 0);
INSERT INTO accounts_contacts VALUES ('1f9d9041-f8ae-b9aa-3bc4-438dfb1ffc5b', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', 'af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:21:46', 0);
INSERT INTO accounts_contacts VALUES ('500225ac-5af4-44fd-0f66-438dfb4ad1c0', '4e5a42b8-683a-6576-1265-438dfbab780b', '3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:21:46', 0);
INSERT INTO accounts_contacts VALUES ('82ef0620-c060-51cc-0244-438dfbede16e', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:21:46', 0);
INSERT INTO accounts_contacts VALUES ('e1d290ae-7a6b-1d4f-10da-438dfb26fc61', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', '94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:21:46', 0);
INSERT INTO accounts_contacts VALUES ('3548a7d8-1e4a-d8f7-6ef4-438dfb7d7af8', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', 'f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:21:47', 0);
INSERT INTO accounts_contacts VALUES ('7fe5206c-254f-7e12-2957-438dfb6e1ce3', '7e513885-8410-5d59-c0c8-438dfbfdec91', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:21:47', 0);
INSERT INTO accounts_contacts VALUES ('c7b5e162-c3b9-b685-34a6-438dfbf5b911', 'c6275cc1-e87a-9089-5779-438dfb09a475', '91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:21:47', 0);
INSERT INTO accounts_contacts VALUES ('333728f9-2a01-e280-d371-438dfbfceab6', '319abfaa-8fbd-85e8-5972-438dfbf6894b', 'd95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:21:48', 0);
INSERT INTO accounts_contacts VALUES ('954e4c1b-6b1a-a014-9f20-438dfbd3d16b', '93c0bbca-072e-c32a-6723-438dfb087d07', '7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:21:48', 0);
INSERT INTO accounts_contacts VALUES ('c5fae370-1b4f-6080-1fb0-438dfb80ec0d', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:21:48', 0);
INSERT INTO accounts_contacts VALUES ('1cfb06c4-370e-ce7b-e526-438dfb5d1ae1', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:21:49', 0);
INSERT INTO accounts_contacts VALUES ('653991a7-7883-81ef-a79a-438dfbd4c61a', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:21:49', 0);
INSERT INTO accounts_contacts VALUES ('b009e73d-895f-e2eb-efb3-438dfbf949de', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', '79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:21:49', 0);
INSERT INTO accounts_contacts VALUES ('e022c9ab-7e41-7291-e650-438dfba1142e', 'de93d2d3-1ed4-f334-7001-438dfb24b595', 'c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:21:49', 0);
INSERT INTO accounts_contacts VALUES ('1c2bdf90-59dd-d464-07a4-438dfbac994e', '1a9c9fdf-b080-337c-e85f-438dfb275861', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:21:50', 0);
INSERT INTO accounts_contacts VALUES ('982056b3-0d4b-2ae1-ce9c-438dfbd3540f', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:21:50', 0);
INSERT INTO accounts_contacts VALUES ('ca23566f-0b0f-d931-7801-438dfba25335', 'c88a0811-e3d1-674c-5386-438dfb3ec160', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:21:50', 0);
INSERT INTO accounts_contacts VALUES ('38e615f1-257a-bfdd-3ed6-438dfb0a9f94', '37549e2f-ed07-091d-4f17-438dfb8c3077', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:21:51', 0);
INSERT INTO accounts_contacts VALUES ('6bad1fdd-799d-c508-7ca3-438dfb41a294', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:21:51', 0);
INSERT INTO accounts_contacts VALUES ('9fabae21-254c-efc8-560a-438dfb2eef89', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:21:51', 0);
INSERT INTO accounts_contacts VALUES ('ea124983-c27b-311b-28f2-438dfbfe1d80', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:21:51', 0);
INSERT INTO accounts_contacts VALUES ('3f54fe20-09a2-a1a0-32c3-438dfb54d73b', '3db177be-8fc5-658f-81e7-438dfb277687', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:21:52', 0);
INSERT INTO accounts_contacts VALUES ('8b6b31a8-d1fc-acf5-1cfb-438dfb5e2551', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:21:52', 0);
INSERT INTO accounts_contacts VALUES ('edee8005-1ea5-f1e0-5947-438dfb775895', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', '9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:21:52', 0);
INSERT INTO accounts_contacts VALUES ('2a2e9a1c-433e-0973-2351-438dfb3dc093', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:21:53', 0);
INSERT INTO accounts_contacts VALUES ('73a60058-fd52-22ba-7b7a-438dfb03df01', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:21:53', 0);
INSERT INTO accounts_contacts VALUES ('a6751452-c598-d22a-aa98-438dfbf577e8', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:21:53', 0);
INSERT INTO accounts_contacts VALUES ('d743f6e3-40d1-6b9b-00a6-438dfb0899fd', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:21:53', 0);
INSERT INTO accounts_contacts VALUES ('601ee537-69dd-0918-67c4-438dfb434b15', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:21:54', 0);
INSERT INTO accounts_contacts VALUES ('933012f9-ef9d-cddb-a795-438dfb3845f0', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:21:54', 0);
INSERT INTO accounts_contacts VALUES ('dd322d27-cf6a-606c-6117-438dfb598164', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:21:54', 0);
INSERT INTO accounts_contacts VALUES ('331ec809-ed14-31f2-c2b9-438dfb86e250', '318e815f-392a-3581-ab95-438dfb92c042', 'eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:21:55', 0);
INSERT INTO accounts_contacts VALUES ('80186478-bcb4-eebf-d750-438dfbfd958a', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:21:55', 0);
INSERT INTO accounts_contacts VALUES ('24527a15-b714-31d3-af40-438dfb37348c', '22ac87a9-328c-e321-02e5-438dfb8322c9', '9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:21:56', 0);
INSERT INTO accounts_contacts VALUES ('548e756c-3bfe-1e47-982c-438dfb6a7ec5', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:21:56', 0);
INSERT INTO accounts_contacts VALUES ('a1993ad5-f0f7-2ed6-9412-438dfb58b850', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:21:56', 0);
INSERT INTO accounts_contacts VALUES ('125ebbcb-97ed-4f47-6d14-438dfbf0b9e0', '10b70f04-acf8-4a38-54c8-438dfbdff557', 'b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:21:57', 0);
INSERT INTO accounts_contacts VALUES ('943331ea-14b2-ebec-93ec-438dfbb0b277', '928f8665-a811-875d-d688-438dfb3ce694', '23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:21:57', 0);
INSERT INTO accounts_contacts VALUES ('dead0535-4be4-5e57-2d2a-438dfb606b04', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:21:57', 0);
INSERT INTO accounts_contacts VALUES ('1b15a2cf-694a-44a3-62e5-438dfbfe30b2', '19775f67-6c73-87b0-abfe-438dfbe26612', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:21:58', 0);
INSERT INTO accounts_contacts VALUES ('4b9176d0-9def-f154-cb0d-438dfbda5991', '49f9b1be-1f45-af88-e315-438dfbedd97c', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:21:58', 0);
INSERT INTO accounts_contacts VALUES ('8432aed5-2e60-257c-9c57-438dfb15f406', '829afa58-7227-58c6-49fc-438dfb52c7b3', '60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:21:58', 0);
INSERT INTO accounts_contacts VALUES ('11668843-72bf-c43f-0186-438dfbf4bd74', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', '95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:21:59', 0);
INSERT INTO accounts_contacts VALUES ('41cc828b-38b7-7f28-d4ab-438dfb1737cd', '402a2a43-75ed-f69a-94df-438dfb9eb789', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:21:59', 0);
INSERT INTO accounts_contacts VALUES ('71d8a682-dee1-ec63-a3af-438dfb4dad2c', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:21:59', 0);
INSERT INTO accounts_contacts VALUES ('dacdff30-8607-3cf8-8c77-438dfb475438', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:21:59', 0);
INSERT INTO accounts_contacts VALUES ('32fb546f-731d-e570-c62d-438dfb683f21', '3161d160-3b14-d480-b56b-438dfbfb8e05', 'ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:22:00', 0);
INSERT INTO accounts_contacts VALUES ('9c37094e-4206-d661-2a4a-438dfb01b108', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:22:00', 0);
INSERT INTO accounts_contacts VALUES ('cc599533-57e1-6358-21ee-438dfb470d40', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:22:00', 0);
INSERT INTO accounts_contacts VALUES ('3f8bdcca-8171-b069-e8c6-438dfbb5d910', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:22:01', 0);
INSERT INTO accounts_contacts VALUES ('6fefce78-fc69-6612-d0b6-438dfb16f628', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:22:01', 0);
INSERT INTO accounts_contacts VALUES ('be52ccc4-f71e-c951-c50c-438dfb198de6', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:22:01', 0);
INSERT INTO accounts_contacts VALUES ('ee85f241-97d3-81fb-b990-438dfbdc8d2c', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:22:01', 0);
INSERT INTO accounts_contacts VALUES ('61fee87e-df0d-78ee-426d-438dfb476f3f', '606caf60-b1bc-8ba8-2954-438dfbd67107', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:22:02', 0);
INSERT INTO accounts_contacts VALUES ('b10da5b1-1ea5-9c4f-4e5f-438dfbddaf12', 'af74599a-74d0-c570-4728-438dfb78321f', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:22:02', 0);
INSERT INTO accounts_contacts VALUES ('929c0a69-6005-97b1-034d-438dfb092dba', '797504be-998c-71c0-3b7f-438dfb01a387', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:22:03', 0);
INSERT INTO accounts_contacts VALUES ('39674ccc-a9c1-d0d9-fbcf-438dfb503f71', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:22:03', 0);
INSERT INTO accounts_contacts VALUES ('8895d23a-07be-2099-2825-438dfb778941', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:22:03', 0);
INSERT INTO accounts_contacts VALUES ('d6a784ab-aa35-6a49-3223-438dfb03c479', 'd50db904-5e4f-d353-726b-438dfbbf6650', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:22:03', 0);
INSERT INTO accounts_contacts VALUES ('4d0eac92-1f7e-4dec-b2e3-438dfb2403e6', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:22:04', 0);
INSERT INTO accounts_contacts VALUES ('9da81804-c145-9cea-ded6-438dfb258443', '9c122c61-e559-b813-4103-438dfbe4ecd7', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:22:04', 0);
INSERT INTO accounts_contacts VALUES ('ebd8e8ba-1763-8aa7-f12c-438dfb7370e3', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', 'af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:22:04', 0);
INSERT INTO accounts_contacts VALUES ('458f7594-3d57-3c78-7178-438dfb43fd55', '43eeb21c-c93f-c150-2716-438dfb0289a6', '98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:22:05', 0);
INSERT INTO accounts_contacts VALUES ('ced2b813-1b4a-2229-aa20-438dfb11139f', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:22:05', 0);
INSERT INTO accounts_contacts VALUES ('814d819c-4b21-d58c-6e03-438dfbfe4098', '7f6a8cec-2988-639d-46c3-438dfb567162', 'e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:22:06', 0);
INSERT INTO accounts_contacts VALUES ('ce440f9e-909d-78a9-821c-438dfb4ffd99', 'ccb60f42-0987-a640-093e-438dfbc36217', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:22:06', 0);
INSERT INTO accounts_contacts VALUES ('a3cc0c0f-f135-452a-52eb-438dfbd98e21', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', 'df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:22:07', 0);
INSERT INTO accounts_contacts VALUES ('944745c5-d01e-66f7-8063-438dfbaad629', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:22:07', 0);
INSERT INTO accounts_contacts VALUES ('e16c28e8-a61a-69f1-d520-438dfbaab888', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:22:07', 0);
INSERT INTO accounts_contacts VALUES ('3ab49d58-b41c-d70c-0264-438dfb3a444a', '3919615a-a53b-190c-94b7-438dfb617976', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:22:08', 0);
INSERT INTO accounts_contacts VALUES ('8abcd0c8-3962-7a42-9f84-438dfb63106c', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:22:08', 0);
INSERT INTO accounts_contacts VALUES ('bad08033-9ce4-31c0-73f6-438dfb8c7f1b', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:22:08', 0);
INSERT INTO accounts_contacts VALUES ('149bd420-5175-60de-a1c7-438dfba842d9', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', 'cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:22:09', 0);
INSERT INTO accounts_contacts VALUES ('8343cf78-5009-9549-b5a1-438dfbe4f624', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:22:09', 0);
INSERT INTO accounts_contacts VALUES ('b34f6b44-c4ff-c453-8cb2-438dfb0f717e', 'b1bf390c-6fe1-a333-237d-438dfb28671c', '94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:22:09', 0);
INSERT INTO accounts_contacts VALUES ('cd7503a9-6017-2a04-a666-438dfb33eff1', 'b4570356-f8fa-7915-632a-438dfb3d6edb', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:22:10', 0);
INSERT INTO accounts_contacts VALUES ('9925558f-e1ee-ee43-0eae-438dfb2a8fb4', '97783bed-965b-277b-b690-438dfb372d6d', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:22:10', 0);
INSERT INTO accounts_contacts VALUES ('c961e8bf-a275-a857-3be2-438dfb331126', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:22:10', 0);
INSERT INTO accounts_contacts VALUES ('58e50043-dbab-b472-968f-438dfb94c13e', '3eef09e2-000e-be9e-84a3-438dfbeeec35', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:22:11', 0);
INSERT INTO accounts_contacts VALUES ('7222351a-7e4c-5a60-3421-438dfbe686d4', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:22:11', 0);
INSERT INTO accounts_contacts VALUES ('b50e0fc1-010d-d9d0-6b78-438dfbef39a2', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:22:12', 0);
INSERT INTO accounts_contacts VALUES ('3bcb7a59-73de-a840-afe3-438dfbe159f4', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:22:12', 0);
INSERT INTO accounts_contacts VALUES ('8da971ab-95f7-f98a-37ba-438dfb0d59c3', '8c063ab3-792e-7fff-07af-438dfb362e9f', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:22:12', 0);
INSERT INTO accounts_contacts VALUES ('bdb8d457-0584-dab3-8183-438dfb4c6950', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:22:12', 0);
INSERT INTO accounts_contacts VALUES ('184405a7-59f3-c561-3a5f-438dfb027fa2', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:22:13', 0);
INSERT INTO accounts_contacts VALUES ('48432895-5ecb-bf4c-a513-438dfb95782a', '46b45f58-1096-ed96-a304-438dfb18ae25', '29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:22:13', 0);
INSERT INTO accounts_contacts VALUES ('999f681e-8513-5ed5-3370-438dfbe6b8ab', '980111c7-e70c-063a-0af2-438dfb7c608c', '5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:22:13', 0);
INSERT INTO accounts_contacts VALUES ('ca25be66-3ea0-3c8a-4713-438dfb9911e0', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:22:13', 0);
INSERT INTO accounts_contacts VALUES ('45c39131-c55f-0d11-5f62-438dfb254c10', '442abb64-0987-618a-4a53-438dfb615010', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:22:14', 0);
INSERT INTO accounts_contacts VALUES ('7609ea3d-ddfc-08e7-1033-438dfb842080', '7463343b-f16b-e43a-a354-438dfb3db275', '571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:22:14', 0);
INSERT INTO accounts_contacts VALUES ('c803379b-3d69-e994-c28c-438dfb8113a1', 'c65ca740-d010-521a-49aa-438dfb244146', '8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:22:14', 0);
INSERT INTO accounts_contacts VALUES ('3f160c95-2935-e353-5173-438dfb8b1049', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:22:15', 0);
INSERT INTO accounts_contacts VALUES ('34ac0523-6f44-3b00-da27-438dfb86a8ac', '33104df4-d49d-982b-4a73-438dfb045c7d', '1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:22:15', 0);
INSERT INTO accounts_contacts VALUES ('64c7f19c-7162-fc65-60b6-438dfbc5a248', '6326c466-c2e9-884e-edeb-438dfb8010f7', '460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:22:15', 0);
INSERT INTO accounts_contacts VALUES ('b707f3d3-1a8f-7491-a6e7-438dfb317a9d', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:22:15', 0);
INSERT INTO accounts_contacts VALUES ('e72df3e5-6c2c-da8c-2eb4-438dfb670982', 'e593b266-01fb-266e-e2b6-438dfb280b05', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:22:15', 0);
INSERT INTO accounts_contacts VALUES ('42e74972-bfc0-93d0-80a3-438dfb299e74', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:22:16', 0);
INSERT INTO accounts_contacts VALUES ('d5160381-d62e-3061-b2e4-438dfbd0a435', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', '543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:22:16', 0);
INSERT INTO accounts_contacts VALUES ('328d1c11-61be-c3f0-fb93-438dfb45aaea', '30f41350-9956-1865-9628-438dfbedc29e', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:22:17', 0);
INSERT INTO accounts_contacts VALUES ('86414e05-c31c-e8a7-6951-438dfba6c0ff', '84acd2eb-c778-68c8-99f4-438dfbde5383', '443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:22:17', 0);
INSERT INTO accounts_contacts VALUES ('d7a3cce7-f080-0a6c-0d47-438dfb701b3d', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:22:17', 0);
INSERT INTO accounts_contacts VALUES ('14e94c49-f108-02f0-30e9-438dfbe4ec11', '1340ac91-ddc2-fb82-4022-438dfba0e98e', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:22:18', 0);
INSERT INTO accounts_contacts VALUES ('46471b34-63a9-0470-e6b9-438dfb306ab3', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:22:18', 0);
INSERT INTO accounts_contacts VALUES ('768907aa-8b34-377e-2ab5-438dfb18a25e', '74e62010-41ef-111b-9225-438dfb5ccf30', '579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:22:18', 0);
INSERT INTO accounts_contacts VALUES ('a90ed4b8-c61a-03ff-4f8e-438dfbfe83c8', 'a77ae199-7870-dda3-c992-438dfb83f576', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:22:18', 0);
INSERT INTO accounts_contacts VALUES ('646002b5-4189-4c73-efdc-438dfbda744d', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:22:19', 0);
INSERT INTO accounts_contacts VALUES ('57d38dea-e8de-0dde-2993-438dfbcc0955', '56391242-a684-5821-0476-438dfb07b70e', '17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:22:19', 0);
INSERT INTO accounts_contacts VALUES ('cc44baaf-9611-5542-d144-438dfb4f384e', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', '69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:22:19', 0);
INSERT INTO accounts_contacts VALUES ('49a15ce8-76e1-e49a-9f8e-438dfb07539f', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', 'a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:22:20', 0);
INSERT INTO accounts_contacts VALUES ('de7ec5ea-cd38-498b-dd4b-438dfb9b53a1', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', '9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:22:20', 0);
INSERT INTO accounts_contacts VALUES ('1a8d390c-380c-bc9d-8364-438dfbcf5bef', '18f4ff09-a967-17c1-7336-438dfba49491', 'efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:22:21', 0);
INSERT INTO accounts_contacts VALUES ('8f565831-0400-673d-6790-438dfb3b4dc7', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:22:21', 0);
INSERT INTO accounts_contacts VALUES ('e07bf186-ad9a-33c6-d14e-438dfb8c6878', 'dee8db69-4d37-a95f-96b6-438dfbe70848', 'a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:22:21', 0);
INSERT INTO accounts_contacts VALUES ('1c9a23c3-30fc-a4ad-0dfc-438dfb523b3a', '1b06ca73-cecc-2903-dca8-438dfbda1609', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:22:22', 0);
INSERT INTO accounts_contacts VALUES ('4c8a7570-2921-a8c5-474f-438dfb9a7a62', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:22:22', 0);
INSERT INTO accounts_contacts VALUES ('c1c9876e-d533-dfcd-d164-438dfb4731fa', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', '5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:22:22', 0);
INSERT INTO accounts_contacts VALUES ('f236f0e9-17d7-2c17-27d8-438dfb42634b', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:22:22', 0);
INSERT INTO accounts_contacts VALUES ('2e6bc788-c585-3fc2-7fd4-438dfbe3da5e', '2cd69e26-76d0-21ec-d73c-438dfb11891f', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:22:23', 0);
INSERT INTO accounts_contacts VALUES ('5ec1297e-2067-090a-a9ff-438dfb1c1204', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:22:23', 0);
INSERT INTO accounts_contacts VALUES ('d4d4475c-ee64-edd1-8949-438dfb3a1136', 'd3365996-38e7-fb88-1ae8-438dfbb39199', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:22:23', 0);
INSERT INTO accounts_contacts VALUES ('54a7942e-0aaa-4318-ccb6-438dfb01fa30', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', 'e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:22:24', 0);
INSERT INTO accounts_contacts VALUES ('88c3d808-9cfa-7a5c-f786-438dfbf0c749', '86f027b4-2426-b87d-abb2-438dfbce9837', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:22:24', 0);
INSERT INTO accounts_contacts VALUES ('b97c865a-3fbf-a2cd-0705-438dfb11d714', 'b7df7728-4909-f3b5-c09f-438dfba69779', '9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:22:24', 0);
INSERT INTO accounts_contacts VALUES ('1776ca3b-df64-4350-4e60-438dfb8e5c21', '15e38d79-df3b-68c5-44db-438dfbce45fc', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:22:25', 0);
INSERT INTO accounts_contacts VALUES ('47743412-cc30-2c6e-9593-438dfb143dc7', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:22:25', 0);
INSERT INTO accounts_contacts VALUES ('e0872f16-441e-d268-714e-438dfbe642be', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:22:25', 0);
INSERT INTO accounts_contacts VALUES ('3f1ab58d-f4b8-e1bb-807a-438dfbe2d343', '3d87d483-6d54-a315-b986-438dfb93ea7a', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:22:26', 0);
INSERT INTO accounts_contacts VALUES ('b6654dbe-e7c7-ed86-4e0e-438dfbfcb4d2', 'b4ce489c-c04f-0811-3a50-438dfb674f66', '508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:22:26', 0);
INSERT INTO accounts_contacts VALUES ('e6b78825-ec55-59a3-81fb-438dfbb761df', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:22:26', 0);
INSERT INTO accounts_contacts VALUES ('22e0008b-ee5d-ccc9-bc19-438dfb7e9ef6', '214776e5-3bcc-5374-2e09-438dfb778832', '40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:22:27', 0);
INSERT INTO accounts_contacts VALUES ('be8f472e-ada8-6e28-2e49-438dfbd9459d', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:22:27', 0);
INSERT INTO accounts_contacts VALUES ('6a74385f-4968-b349-4b72-438dfbbbb9c0', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', 'd7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:22:28', 0);
INSERT INTO accounts_contacts VALUES ('1190dae5-84b2-880c-3c4d-438dfbbb9352', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', '7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:22:29', 0);
INSERT INTO accounts_contacts VALUES ('6515d410-f91f-93e5-62d2-438dfb0dbde5', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 19:22:29', 0);
INSERT INTO accounts_contacts VALUES ('bb218fa3-651f-c885-bb91-438dfb34f9a3', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 19:22:29', 0);
INSERT INTO accounts_contacts VALUES ('f0867b15-0dd4-c8de-392c-438dfb294042', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 19:22:29', 0);
INSERT INTO accounts_contacts VALUES ('74b769aa-93f0-4726-f8cb-438dfb77c732', '731379a5-71ea-d31b-c295-438dfb8b45bc', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 19:22:30', 0);
INSERT INTO accounts_contacts VALUES ('a8c5e569-1c7e-b548-7bf9-438dfbfa80f2', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 19:22:30', 0);
INSERT INTO accounts_contacts VALUES ('da558667-4d60-71d2-ede6-438dfb4b0fb4', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', 'baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 19:22:30', 0);
INSERT INTO accounts_contacts VALUES ('a8a2e3ee-0549-4313-3771-438dfb462389', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 19:22:31', 0);
INSERT INTO accounts_contacts VALUES ('da17155e-36a8-7986-e5e0-438dfb345f8d', 'd8767e81-c450-d545-ae63-438dfb4916ae', 'ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 19:22:31', 0);
INSERT INTO accounts_contacts VALUES ('659a8a2e-616d-4bdb-316f-438dfbf2be3a', '63f58ccc-e492-8d89-0d6b-438dfba946ea', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 19:22:32', 0);
INSERT INTO accounts_contacts VALUES ('98b5be16-9328-8ad6-9ee8-438dfb6c0d8e', '971d5ad3-a70b-db64-a717-438dfbdb260d', '77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 19:22:32', 0);
INSERT INTO accounts_contacts VALUES ('1c99e192-1ffa-9c14-e1a0-438dfb7bebc7', '1ae50d23-8f86-8c43-1229-438dfb03f31c', 'aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 19:22:33', 0);
INSERT INTO accounts_contacts VALUES ('710e1d76-6386-e05d-6a5b-438dfbecb8fb', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 19:22:33', 0);
INSERT INTO accounts_contacts VALUES ('c84c7320-1ba4-0229-ba1e-438dfbb44c6b', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 19:22:33', 0);
INSERT INTO accounts_contacts VALUES ('288f9571-1518-dc6e-42ac-438dfbcdfa7b', '26ef8127-7d96-8b76-44c7-438dfb23530d', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 19:22:34', 0);
INSERT INTO accounts_contacts VALUES ('58e5876e-dabb-d253-b557-438dfb9d2ea6', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 19:22:34', 0);
INSERT INTO accounts_contacts VALUES ('d527b114-d99a-9ee6-398b-438dfbb6be22', 'd379c12b-4710-241e-384e-438dfbbbd559', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 19:22:34', 0);
INSERT INTO accounts_contacts VALUES ('59f0fcd8-5503-f302-b8d1-438dfb4deb68', '58542c90-1b49-7055-d17e-438dfbeada52', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 19:22:35', 0);
INSERT INTO accounts_contacts VALUES ('b14ed1f2-fb6d-0c40-f1a8-438dfb19f653', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 19:22:35', 0);
INSERT INTO accounts_contacts VALUES ('1209ddd7-2037-2329-930e-438dfb20a39c', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 19:22:36', 0);
INSERT INTO accounts_contacts VALUES ('672d0ccf-bafa-99ba-ea41-438dfb111219', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 19:22:36', 0);
INSERT INTO accounts_contacts VALUES ('bf150fff-89ce-9aa5-cb3b-438dfb759a8d', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', '78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 19:22:36', 0);
INSERT INTO accounts_contacts VALUES ('2016451f-033c-0b11-9288-438dfbb8d448', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', 'd0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 19:22:37', 0);
INSERT INTO accounts_contacts VALUES ('756470ee-fd45-3bd9-f68d-438dfbdd32ea', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 19:22:37', 0);
INSERT INTO accounts_contacts VALUES ('22cb4b37-ab71-677c-d77e-438dfb34d928', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', '895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 19:22:38', 0);
INSERT INTO accounts_contacts VALUES ('ea06038b-9305-27f2-087d-438dfbc5b781', 'e85e5704-236d-95b0-c913-438dfbb27265', '343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 19:22:38', 0);
INSERT INTO accounts_contacts VALUES ('27a1cc94-011c-f545-0274-438dfb6ef391', '26003f57-f147-1296-9b07-438dfbd54997', '867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 19:22:39', 0);
INSERT INTO accounts_contacts VALUES ('7e58c9fa-1243-eccd-f380-438dfb908cdc', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 19:22:39', 0);
INSERT INTO accounts_contacts VALUES ('78c305bd-8c18-fabc-0bcc-438dfc0ead24', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', '9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 19:22:40', 0);
INSERT INTO accounts_contacts VALUES ('d00ed613-73b1-7fae-5216-438dfcc9f0a9', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 19:22:40', 0);
INSERT INTO accounts_contacts VALUES ('57babd1d-72df-de19-bc64-438dfc73ff7a', '561eb0b9-9791-fb94-9699-438dfc37a65e', 'e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 19:22:41', 0);
INSERT INTO accounts_contacts VALUES ('8aa788d0-7c11-547a-a13a-438dfc9c2fed', '8698a308-501d-aa14-34b7-438dfcc4ff72', '692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 19:22:41', 0);
INSERT INTO accounts_contacts VALUES ('121bb197-c44f-61ac-0850-438dfc06f565', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 19:22:42', 0);
INSERT INTO accounts_contacts VALUES ('682f2985-73af-7744-2a5b-438dfc61be3f', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 19:22:42', 0);
INSERT INTO accounts_contacts VALUES ('9b594505-09d1-9921-4069-438dfcf7c020', '99c64088-3935-0880-90bb-438dfc0e4754', '79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 19:22:42', 0);
INSERT INTO accounts_contacts VALUES ('f150ff81-d255-7256-6b5c-438dfc492e29', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', 'aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 19:22:42', 0);
INSERT INTO accounts_contacts VALUES ('536eff93-979d-53cc-e1d7-438dfcacd0b6', '51d9ffc7-957f-d421-09f0-438dfc17ef76', 'e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 19:22:43', 0);
INSERT INTO accounts_contacts VALUES ('83b41aa8-c9eb-2f60-2e70-438dfc05aff3', '821bce65-fddd-5dae-50ee-438dfcb31428', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 19:22:43', 0);
INSERT INTO accounts_contacts VALUES ('ec220693-d6ff-bb76-309d-438dfc57b7e9', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', '97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 19:22:44', 0);
INSERT INTO accounts_contacts VALUES ('40de6148-5320-5b40-18d4-438dfc088c76', '3f3e343b-635b-9550-19e7-438dfcab706b', '20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 19:22:44', 0);
INSERT INTO accounts_contacts VALUES ('9c3f8ea2-f309-23f0-d806-438dfcb3e6cb', '9aa64d05-7734-d195-86da-438dfc1d4845', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 19:22:44', 0);
INSERT INTO accounts_contacts VALUES ('cd64c30f-c31c-acb6-b0d5-438dfcdac315', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 19:22:44', 0);
INSERT INTO accounts_contacts VALUES ('580db94f-07dc-3cad-6aef-438dfc452fd4', '5676d62d-d706-568f-2ba3-438dfc059083', 'df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 19:22:45', 0);
INSERT INTO accounts_contacts VALUES ('b315d567-6b66-cd53-5649-438dfc633c8e', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', '69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 19:22:45', 0);
INSERT INTO accounts_contacts VALUES ('3d1fdb11-c3a0-f54a-eb84-438dfcaa190f', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', 'c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 19:22:46', 0);
INSERT INTO accounts_contacts VALUES ('6d5144a0-049a-327a-2ca5-438dfcd3bdbc', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 19:22:46', 0);
INSERT INTO accounts_contacts VALUES ('c734484c-77b7-7f27-2010-438dfc364644', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 19:22:46', 0);
INSERT INTO accounts_contacts VALUES ('5157b8c7-58fa-83c7-4642-438dfc7df937', '4fc59f52-627d-a23e-7665-438dfc323b58', 'd890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 19:22:47', 0);
INSERT INTO accounts_contacts VALUES ('ab4d152a-afc4-ce72-11cc-438dfcc6a39c', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 19:22:47', 0);
INSERT INTO accounts_contacts VALUES ('36615d42-7459-a6c2-5ae9-438dfcf6bdc1', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 19:22:48', 0);
INSERT INTO accounts_contacts VALUES ('90a778dc-c097-4f07-83d6-438dfc597223', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 19:22:48', 0);
INSERT INTO accounts_contacts VALUES ('c10eb00f-7a55-7be2-cf3e-438dfc85e814', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 19:22:48', 0);
INSERT INTO accounts_contacts VALUES ('4c547988-3043-0a7d-63ad-438dfcccaaa4', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 19:22:49', 0);
INSERT INTO accounts_contacts VALUES ('cf110336-5ff2-4438-1d3d-438dfc887cc3', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', '5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 19:22:49', 0);
INSERT INTO accounts_contacts VALUES ('32ed9366-ca45-5e1f-46cd-438dfcdb2e11', '3157da52-c586-c013-0e8d-438dfc26ee2b', 'e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 19:22:50', 0);
INSERT INTO accounts_contacts VALUES ('8d903ba0-cc58-8479-8ef9-438dfcbf25ef', '897a9222-60a4-e635-4738-438dfc333ccf', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 19:22:50', 0);
INSERT INTO accounts_contacts VALUES ('e5d1f306-4bd0-3592-1557-438dfc54865e', 'e43aa64a-b701-ec48-ae92-438dfca3769f', '9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 19:22:50', 0);
INSERT INTO accounts_contacts VALUES ('21d86b7f-9822-5803-3e68-438dfc1f7f36', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 19:22:51', 0);
INSERT INTO accounts_contacts VALUES ('a501fe17-e2e4-42bb-c8f4-438dfc4afa18', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 19:22:51', 0);
INSERT INTO accounts_contacts VALUES ('597cec8c-87fd-59d5-6a17-438dfc8951d8', '57bdd594-31b6-6c2b-7243-438dfcbca211', 'b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 19:22:52', 0);
INSERT INTO accounts_contacts VALUES ('b4a873f5-bac1-11e8-bd90-438dfc906c67', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', '6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 19:22:52', 0);
INSERT INTO accounts_contacts VALUES ('1939e441-8cbe-7548-d819-438dfcd704d7', '1799dd6d-f5fb-3549-0137-438dfcdb0352', 'c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 19:22:53', 0);
INSERT INTO accounts_contacts VALUES ('49ac7000-0848-b53b-cfcb-438dfc9c154d', '48120ecd-216e-7546-9f30-438dfca09e12', '2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 19:22:53', 0);
INSERT INTO accounts_contacts VALUES ('a583000d-9016-1b37-a7cf-438dfcd1489a', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 19:22:53', 0);
INSERT INTO accounts_contacts VALUES ('a07a0524-3b9a-cdca-cafb-438dfceea7f4', '876000a6-8419-8b7d-c55f-438dfc2b233f', 'b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 19:22:54', 0);
INSERT INTO accounts_contacts VALUES ('6329afb4-edf8-fc6b-395a-438dfcffec82', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 19:22:54', 0);
INSERT INTO accounts_contacts VALUES ('1d212fd6-9c7c-7a6b-e088-438dfce7ac9f', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 19:22:55', 0);
INSERT INTO accounts_contacts VALUES ('7665cab7-b60c-a854-be21-438dfcfa4152', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 19:22:55', 0);
INSERT INTO accounts_contacts VALUES ('a9571eef-ba01-5eb9-d867-438dfcc763a1', 'a7c42568-08c9-6462-2604-438dfce1332e', '88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 19:22:55', 0);
INSERT INTO accounts_contacts VALUES ('61161a62-2aa9-b7c6-c830-438dfcc73c75', '5f629f82-e890-a7bf-4879-438dfcaf8561', 'bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 19:22:56', 0);
INSERT INTO accounts_contacts VALUES ('bd0ce117-acdd-bc79-9bb0-438dfc53d10d', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', '7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 19:22:56', 0);
INSERT INTO accounts_contacts VALUES ('4c123b45-dd35-bb5a-6367-438dfc4df41c', '4a6fc8ac-7159-01c0-1880-438dfc27f881', 'ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 19:22:57', 0);
INSERT INTO accounts_contacts VALUES ('a879b1b9-d144-4f69-4b37-438dfc04088c', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 19:22:57', 0);
INSERT INTO accounts_contacts VALUES ('38359b1d-8c99-14c8-05ec-438dfc7d850c', '368de2f0-1bb7-5952-441a-438dfc41684a', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 19:22:58', 0);
INSERT INTO accounts_contacts VALUES ('c01d6a25-a4a6-38e2-e0ff-438dfc9812f3', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 19:22:58', 0);
INSERT INTO accounts_contacts VALUES ('f1a817b7-1cb8-73d2-29b0-438dfcdddd9f', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 19:22:58', 0);
INSERT INTO accounts_contacts VALUES ('2f0f08de-73c5-b309-be2d-438dfc28a844', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 19:22:59', 0);
INSERT INTO accounts_contacts VALUES ('8aaac0ab-f2ed-89cb-b5d3-438dfcb01646', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 19:22:59', 0);
INSERT INTO accounts_contacts VALUES ('e9856260-69c0-9f2a-c29a-438dfc8d4da0', 'e7d14997-01f3-d505-580b-438dfcac081b', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 19:22:59', 0);
INSERT INTO accounts_contacts VALUES ('551790ba-fa59-9f6e-a149-438dfc7d3fe9', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 19:23:00', 0);
INSERT INTO accounts_contacts VALUES ('df79ff32-7f10-314f-bf41-438dfc2e0296', 'dde1257e-2eb6-1403-a81f-438dfc217296', '6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 19:23:00', 0);
INSERT INTO accounts_contacts VALUES ('9cfe28c9-7a84-4437-605e-438dfc449139', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', 'f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 19:23:01', 0);
INSERT INTO accounts_contacts VALUES ('3afa0965-21cb-b7f6-8098-438dfc822dbc', '214d0582-1e4e-35dc-0f36-438dfced8b3f', 'ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 19:23:02', 0);
INSERT INTO accounts_contacts VALUES ('343857f8-11d6-0cf1-34d4-438dfccbd6ce', '329fb010-c120-3057-69da-438dfc2a66cb', '15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 19:23:02', 0);
INSERT INTO accounts_contacts VALUES ('648c2399-bab6-0a3d-3d3f-438dfcde2d3b', '62ef9b95-20b3-4028-2288-438dfc421c31', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 19:23:02', 0);
INSERT INTO accounts_contacts VALUES ('97671224-ab64-212b-8a4e-438dfc1b7a98', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 19:23:02', 0);
INSERT INTO accounts_contacts VALUES ('c78c3418-763e-49eb-61a4-438dfc03b067', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 19:23:02', 0);
INSERT INTO accounts_contacts VALUES ('37780b66-a79a-ff8e-60f4-438dfcec73f2', '1e180902-2ab9-86fa-6168-438dfcf136b0', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 19:23:03', 0);
INSERT INTO accounts_contacts VALUES ('33a48918-1ee4-a58c-96ac-438dfc867a4e', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 19:23:03', 0);
INSERT INTO accounts_contacts VALUES ('bc4f90de-9def-bb93-7258-438dfc362fd1', 'baac6caf-0177-1513-22a7-438dfcfa22d5', '4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 19:23:03', 0);
INSERT INTO accounts_contacts VALUES ('4ec4a903-626e-578f-f1e0-438dfcdeec8c', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 19:23:04', 0);
INSERT INTO accounts_contacts VALUES ('d8c1f3bb-613b-190d-67de-438dfce5265c', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', '601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 19:23:04', 0);
INSERT INTO accounts_contacts VALUES ('3fe2b7fd-21c0-d4dd-7775-438dfce1abe6', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 19:23:05', 0);
INSERT INTO accounts_contacts VALUES ('ca2850d8-4155-9913-c636-438dfc663111', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 19:23:05', 0);
INSERT INTO accounts_contacts VALUES ('31b43dcf-699e-fa99-b6a6-438dfc6e164a', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', 'db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 19:23:06', 0);
INSERT INTO accounts_contacts VALUES ('e7a31e8e-f401-4097-d15a-438dfcabf810', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 19:23:06', 0);
INSERT INTO accounts_contacts VALUES ('508e0291-f13a-f0f3-9f73-438dfc6b0cf2', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 19:23:07', 0);
INSERT INTO accounts_contacts VALUES ('8132acde-53a7-db73-25c2-438dfcf50b2c', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 19:23:07', 0);
INSERT INTO accounts_contacts VALUES ('b4213560-43e6-ca48-2076-438dfc0ad350', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 19:23:07', 0);
INSERT INTO accounts_contacts VALUES ('e45e4ecb-7c81-e1f9-8246-438dfc4375cb', 'e2c86479-26de-764d-5907-438dfc2852c8', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 19:23:07', 0);
INSERT INTO accounts_contacts VALUES ('20b35efc-173a-26ac-bc5d-438dfc34707f', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 19:23:08', 0);
INSERT INTO accounts_contacts VALUES ('7d22f0e1-6d05-e5bb-2a9e-438dfcca88c0', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 19:23:08', 0);
INSERT INTO accounts_contacts VALUES ('dc397f30-d47b-6059-5993-438dfc3a137d', 'da9a0756-3d18-33ba-3858-438dfc0139b3', '8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 19:23:08', 0);
INSERT INTO accounts_contacts VALUES ('183ad11d-4be5-074f-20f6-438dfc91a5e7', '1696af19-3a40-10df-ed0c-438dfcdcb73b', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 19:23:09', 0);
INSERT INTO accounts_contacts VALUES ('bc10443b-023e-f897-c98b-438dfc44514d', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', '4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 19:23:09', 0);
INSERT INTO accounts_contacts VALUES ('7f245ca9-85ff-20d7-b083-438dfc41df1d', '7d5b0889-5a20-f982-9919-438dfcd9783e', 'cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 19:23:10', 0);
INSERT INTO accounts_contacts VALUES ('de8984d5-5f53-dcc4-b9be-438dfca1992b', 'dcf35b98-3242-44fa-afe9-438dfc47865c', '90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 19:23:10', 0);
INSERT INTO accounts_contacts VALUES ('472fc599-9435-88c4-f034-438dfc4b05c4', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', 'efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 19:23:11', 0);
INSERT INTO accounts_contacts VALUES ('3a84fcd9-dee3-9ad6-c5b0-438dfc3b5a7a', '38d640d7-74bd-1af5-c0fe-438dfc90f847', '5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 19:23:12', 0);
INSERT INTO accounts_contacts VALUES ('6c18f9e3-c7b1-c56b-b449-438dfc212b24', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 19:23:12', 0);
INSERT INTO accounts_contacts VALUES ('cd49dba5-c335-11f5-e92e-438dfc16186f', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 19:23:12', 0);
INSERT INTO accounts_contacts VALUES ('64e4ee8b-8af2-d5ba-e7f3-438dfc69917f', '634c6604-767e-2c8b-3d5a-438dfce9ed44', 'df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 19:23:13', 0);
INSERT INTO accounts_contacts VALUES ('99193527-0527-d9b8-c14c-438dfc79434b', '9776763c-963c-6124-84e6-438dfce79e6b', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 19:23:13', 0);
INSERT INTO accounts_contacts VALUES ('36ad0c2a-fab8-6ef7-3ebf-438dfc99a4bc', '1d150394-bf48-31c3-b17c-438dfc0efe74', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 19:23:14', 0);
INSERT INTO accounts_contacts VALUES ('610564be-0750-597e-1030-438dfc9a9266', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 19:23:14', 0);
INSERT INTO accounts_contacts VALUES ('c12939cb-f2df-f34a-ab97-438dfc5f38c1', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', '72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 19:23:14', 0);
INSERT INTO accounts_contacts VALUES ('59a7f16d-95a8-42f6-76f8-438dfc8342b0', '57f93287-68b7-29bf-12a8-438dfce4973c', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 19:23:15', 0);
INSERT INTO accounts_contacts VALUES ('ba05ad27-5123-a9e2-f1e6-438dfcac72e1', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 19:23:15', 0);
INSERT INTO accounts_contacts VALUES ('7fb02adf-a115-031f-f4d6-438dfcf0b429', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 19:23:16', 0);
INSERT INTO accounts_contacts VALUES ('e060e6d9-bb67-d768-c4e7-438dfcaa90e6', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 19:23:16', 0);
INSERT INTO accounts_contacts VALUES ('a9470ca9-57ff-65fb-62dd-438dfc764c0a', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 19:23:17', 0);
INSERT INTO accounts_contacts VALUES ('d98a202e-c2ff-042c-2624-438dfc834222', 'd7f19a34-abe7-9df2-5782-438dfc44f832', 'bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 19:23:17', 0);
INSERT INTO accounts_contacts VALUES ('15bb3dc6-fa47-5b54-1bdf-438dfc76044f', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 19:23:18', 0);
INSERT INTO accounts_contacts VALUES ('46549a0d-092b-4d40-e7ed-438dfc5f6552', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 19:23:18', 0);
INSERT INTO accounts_contacts VALUES ('76c5409b-fd04-3c8e-4f44-438dfc3219cf', '75322c26-e53c-cdd1-5603-438dfc8be100', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 19:23:18', 0);
INSERT INTO accounts_contacts VALUES ('a9c02f36-e778-5c95-ecf7-438dfcd8bb32', 'a827c287-d6f6-3510-81fe-438dfcde5269', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 19:23:18', 0);
INSERT INTO accounts_contacts VALUES ('da7c4d47-a5d3-f611-7069-438dfc72b775', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', 'bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 19:23:18', 0);
INSERT INTO accounts_contacts VALUES ('166fd2af-f16d-9505-0c87-438dfcad531a', '14dc6d49-aeae-ec32-b97a-438dfca91d75', 'ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 19:23:19', 0);
INSERT INTO accounts_contacts VALUES ('47c82a79-c919-0eee-bfeb-438dfc492917', '462e406a-39be-00fc-c2f0-438dfc8b9432', '281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 19:23:19', 0);
INSERT INTO accounts_contacts VALUES ('78caf60e-c2fc-3d32-c528-438dfc6cd325', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 19:23:19', 0);
INSERT INTO accounts_contacts VALUES ('adbd002e-927d-74b7-fa7e-438dfc199daf', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', '8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 19:23:19', 0);
INSERT INTO accounts_contacts VALUES ('e1548d8f-1482-60e7-e9c2-438dfc577b6c', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 19:23:19', 0);
INSERT INTO accounts_contacts VALUES ('1ddeafa6-f075-31d3-50c7-438dfcf16239', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 19:23:20', 0);
INSERT INTO accounts_contacts VALUES ('4e1b254c-2d6d-8590-0758-438dfc7b894d', '4c87afe7-22a3-5622-225e-438dfcba92ba', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 19:23:20', 0);
INSERT INTO accounts_contacts VALUES ('7f6ff24e-520d-3925-0258-438dfcfcc70f', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 19:23:20', 0);
INSERT INTO accounts_contacts VALUES ('b55a51ec-6d13-94d7-f7b1-438dfc4f973b', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', '90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 19:23:20', 0);
INSERT INTO accounts_contacts VALUES ('e87890ee-cdfd-d7cb-2d46-438dfcc36b3d', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 19:23:20', 0);
INSERT INTO accounts_contacts VALUES ('264c7f80-f618-c45c-ceb0-438dfcd204d8', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 19:23:21', 0);
INSERT INTO accounts_contacts VALUES ('5a4613ff-39e4-2a5e-ac03-438dfca9fcaa', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 19:23:21', 0);
INSERT INTO accounts_contacts VALUES ('8cc6fe39-15df-ffce-eade-438dfc22d4c3', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 19:23:21', 0);
INSERT INTO accounts_contacts VALUES ('bf5ce610-9699-d4fd-ae4b-438dfcf82962', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 19:23:21', 0);
INSERT INTO accounts_contacts VALUES ('f35eb3af-6dec-43ed-2dad-438dfcc10218', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', 'd09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 19:23:22', 0);
INSERT INTO accounts_contacts VALUES ('364d7480-aa9d-dd0e-d574-438dfc6e044d', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 19:23:22', 0);
INSERT INTO accounts_contacts VALUES ('68b3f851-be53-3708-155f-438dfc29e35b', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 19:23:22', 0);
INSERT INTO accounts_contacts VALUES ('9b886634-9eef-5b44-1f10-438dfc9ad2ba', '99edf5ff-721a-8634-bc96-438dfccf264a', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 19:23:22', 0);
INSERT INTO accounts_contacts VALUES ('ce672550-78a1-684c-3e8a-438dfc7829c4', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 19:23:22', 0);
INSERT INTO accounts_contacts VALUES ('cb3f0aed-74f1-6271-8301-438dfc9b61fa', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 19:23:23', 0);
INSERT INTO accounts_contacts VALUES ('3faff031-dec1-2d8a-a844-438dfcd2a8d0', '3e068b71-d658-c867-3c93-438dfc9e4009', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 19:23:23', 0);
INSERT INTO accounts_contacts VALUES ('6fd51174-ab30-e1af-fb71-438dfcedc17d', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 19:23:23', 0);
INSERT INTO accounts_contacts VALUES ('a2de797d-b604-0386-f262-438dfcc7c8bb', 'a1437962-e606-fb39-bc2e-438dfc976904', '81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 19:23:23', 0);
INSERT INTO accounts_contacts VALUES ('d8d89f63-0960-831a-72b7-438dfc97e71f', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', 'b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 19:23:23', 0);
INSERT INTO accounts_contacts VALUES ('1d8d6293-e0f4-2ad3-368d-438dfc659cb4', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_contacts VALUES ('50da6240-2c31-865d-d025-438dfc5adc04', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_contacts VALUES ('841e2aed-2362-9a99-535a-438dfc2d53cb', '825e2292-7252-6410-fb2d-438dfc79d20e', '62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_contacts VALUES ('b9e551cb-468d-3cc1-b944-438dfc73d90b', 'b51a563d-6691-98c6-52b1-438dfc202f8b', '958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_contacts VALUES ('ea2a40c1-071a-17a1-e983-438dfcac009d', 'e888490a-77ca-2e54-e151-438dfca126ff', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_contacts VALUES ('268a4c48-951a-ea07-590e-438dfce5ad63', '24dc684b-4aab-d9cd-10a0-438dfceaa494', '75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_contacts VALUES ('5fa0ef31-8541-c29a-d1aa-438dfc931034', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_contacts VALUES ('91039ea3-1679-30df-fa91-438dfc67923a', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_contacts VALUES ('c4db4dab-efda-4122-1e55-438dfca14c47', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', 'a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_contacts VALUES ('5d6e0e53-8029-84c8-76e2-438dfc1162f3', '42be0d14-40fa-a041-2247-438dfc08385e', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_contacts VALUES ('375d602f-e3f6-4d35-422e-438dfc3273ce', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_contacts VALUES ('6cc5d4f9-8948-f3b3-49f8-438dfc0309ce', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_contacts VALUES ('a3f10639-8067-90ee-a26f-438dfc8c0655', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_contacts VALUES ('dc5033f4-bd3f-2aae-4276-438dfc23a853', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_contacts VALUES ('186046fd-9d96-ce17-5fa8-438dfcb63ad6', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 19:23:27', 0);
INSERT INTO accounts_contacts VALUES ('525b4fba-f1ad-79e8-17a7-438dfc826a85', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 19:23:27', 0);
INSERT INTO accounts_contacts VALUES ('87438148-9cc3-7b42-544d-438dfc91e314', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 19:23:27', 0);
INSERT INTO accounts_contacts VALUES ('bea5fcd7-9161-b297-80f7-438dfceb0dc7', 'bd106827-7ff4-0c95-591b-438dfc3cff42', '9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 19:23:27', 0);
INSERT INTO accounts_contacts VALUES ('eeb737ff-856a-edf8-bd80-438dfcb0cc8c', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 19:23:27', 0);
INSERT INTO accounts_contacts VALUES ('2ab2119d-ffc1-d078-a1c4-438dfcc015f9', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', 'bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_contacts VALUES ('64963b2d-d292-f76e-45a5-438dfca622cc', '62f6d9a6-38db-9adb-8f64-438dfc809550', '3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_contacts VALUES ('94cac889-9423-30f8-566a-438dfc864d1a', '93298433-87f2-d555-c5eb-438dfc3a8e71', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_contacts VALUES ('c77394d2-8c7c-124d-8a40-438dfc02fa44', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 'a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_contacts VALUES ('dbcd0466-7a8f-b377-e550-438dfc6a5d03', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_contacts VALUES ('43401f58-7ab9-270f-b45f-438dfc4d3b0a', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_contacts VALUES ('78a30976-2bd2-6538-c40b-438dfc31b31d', '76f862b6-99a8-f259-5934-438dfc2a1e25', '54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_contacts VALUES ('b64bae80-fe1b-87ee-47da-438dfcf295fd', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_contacts VALUES ('e72e402b-5259-bbe6-a9ba-438dfc896fb5', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 'c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_contacts VALUES ('2eacdb99-91b6-07c5-5821-438dfc49f2f4', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 19:23:30', 0);
INSERT INTO accounts_contacts VALUES ('5f1e0745-141f-ec69-9b88-438dfc5e5333', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 19:23:30', 0);
INSERT INTO accounts_contacts VALUES ('9507a18f-4bc5-5ea0-bbcd-438dfc227ab2', '93658bae-d584-6796-831b-438dfc4cb9cd', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 19:23:30', 0);
INSERT INTO accounts_contacts VALUES ('c7ae6e7e-b9fe-aee4-8542-438dfc8b4354', 'c612e074-74cd-1610-5766-438dfc40bade', 'a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 19:23:30', 0);
INSERT INTO accounts_contacts VALUES ('155b2216-336d-ea6d-67d0-438dfcd50aa1', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', 'd90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_contacts VALUES ('45d754cd-b050-30ff-803a-438dfc0dbc74', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_contacts VALUES ('75f777f5-212a-f0ea-ee44-438dfc7cca1b', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_contacts VALUES ('b4f8eed9-85f7-9da7-e2aa-438dfc329a47', 'b360974f-b6b3-4575-c535-438dfce3aaab', '877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_contacts VALUES ('3fd40d4a-a72b-6855-b368-438dfc1229a1', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 'c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_contacts VALUES ('40f351ec-06e3-99e8-8c4f-438dfc041924', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_contacts VALUES ('77c764c8-e0e8-77fe-fc6a-438dfc49485c', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_contacts VALUES ('aa921f70-9af6-856b-c3fa-438dfc630548', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_contacts VALUES ('e7eb97fd-bf15-e2f7-4e07-438dfc872de9', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_contacts VALUES ('2405bd85-1996-2126-58f8-438dfc2ac547', '226de984-3890-18dc-cbcb-438dfcf33b58', '53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_contacts VALUES ('54437648-ecd0-08c5-11dd-438dfcc47815', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_contacts VALUES ('99624a68-821b-02bd-70d3-438dfc665305', '97d37521-e05c-a093-8529-438dfc806258', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_contacts VALUES ('cc758322-dda7-2239-7a48-438dfc412ffd', 'cadcdefd-f87a-9088-c548-438dfca90e1e', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_contacts VALUES ('895800ef-024f-171a-f83f-438dfcd36249', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', 'dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 19:23:34', 0);
INSERT INTO accounts_contacts VALUES ('391e7fdf-8bd4-4cf3-156f-438dfc7ca9ea', '3790812f-f865-9cdd-ec29-438dfc40797a', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 19:23:34', 0);
INSERT INTO accounts_contacts VALUES ('781ba660-571c-c803-66da-438dfcc5fc8d', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 19:23:34', 0);
INSERT INTO accounts_contacts VALUES ('b2786cc8-67a0-aa3c-b575-438dfce720e0', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 19:23:34', 0);
INSERT INTO accounts_contacts VALUES ('f1d876e9-916e-f71d-5100-438dfc02c6da', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', 'c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 19:23:34', 0);
INSERT INTO accounts_contacts VALUES ('3eb1b565-2411-8837-96c5-438dfca1b461', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 19:23:35', 0);
INSERT INTO accounts_contacts VALUES ('83c1e9f2-5175-4fb5-8b0b-438dfca4694a', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 19:23:35', 0);
INSERT INTO accounts_contacts VALUES ('c61ea25c-4791-28e4-07c5-438dfcec98a6', 'c486945c-dfe8-7558-5dc5-438dfce54b49', '9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 19:23:35', 0);
INSERT INTO accounts_contacts VALUES ('11de391e-bbc4-b401-de43-438dfc23a7c6', '10448b37-767d-49c6-7ff4-438dfc144959', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_contacts VALUES ('41d40929-bbd3-826c-2c62-438dfc2b0746', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_contacts VALUES ('71fc5cf4-c298-e6ee-ed97-438dfc81df1a', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_contacts VALUES ('a4c9e2c8-0c09-171a-9397-438dfcdd3d36', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_contacts VALUES ('dd0f063a-4434-30e0-d0dd-438dfcee5971', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_contacts VALUES ('21674be4-fcf4-011c-ee4e-438dfc29a01f', '1fd795f7-c529-0b77-a351-438dfc8087d4', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_contacts VALUES ('6807bc87-b3db-897a-4570-438dfc6d7815', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_contacts VALUES ('a541fa05-1673-f14e-6c88-438dfc46e35c', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_contacts VALUES ('deff8f95-d975-7ddd-4658-438dfcae86ea', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', 'b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_contacts VALUES ('2d6fdc92-74c4-ba58-e56f-438dfcf623e9', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', 'f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 19:23:38', 0);
INSERT INTO accounts_contacts VALUES ('5ecfccff-b5c7-6fcd-7a27-438dfc8f1bf5', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 19:23:38', 0);
INSERT INTO accounts_contacts VALUES ('993b8ce5-5c4d-91b7-1d18-438dfc4a481c', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 19:23:38', 0);
INSERT INTO accounts_contacts VALUES ('d5206a55-6db9-8992-f447-438dfc1e1475', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 19:23:38', 0);
INSERT INTO accounts_contacts VALUES ('1115f624-1b2a-e84b-71a0-438dfcf77578', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_contacts VALUES ('4a9a51dc-63dd-e9e6-d5ba-438dfce61717', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_contacts VALUES ('932e1531-c7e9-6fe1-cf58-438dfcf2312f', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_contacts VALUES ('c63efb91-e644-8b36-bf92-438dfc26957b', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', 'a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_contacts VALUES ('b8e6080c-2e1f-2d00-ba77-438dfcee10eb', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 19:23:40', 0);
INSERT INTO accounts_contacts VALUES ('58923af1-4edb-e2a7-bd93-438dfc735b73', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 19:23:40', 0);
INSERT INTO accounts_contacts VALUES ('926c9bd5-e0f4-ccd7-3363-438dfc309664', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 19:23:40', 0);
INSERT INTO accounts_contacts VALUES ('d8606ebf-1570-17c7-2de2-438dfc558e73', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 'a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 19:23:40', 0);
INSERT INTO accounts_contacts VALUES ('1e182c82-2273-dc32-8481-438dfc1f3be8', '1c8485e1-5cec-6b42-3293-438dfc135811', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 19:23:41', 0);
INSERT INTO accounts_contacts VALUES ('5838ed87-1d2e-58ae-2507-438dfcde53ec', '56af216a-d09c-9d31-e211-438dfce4d5c5', '2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 19:23:41', 0);
INSERT INTO accounts_contacts VALUES ('9285b8aa-8fe8-2bd0-38a9-438dfcf6b350', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 19:23:41', 0);
INSERT INTO accounts_contacts VALUES ('cf6f100a-2393-7b07-fd82-438dfc937a42', 'cde20296-3de6-fc19-d310-438dfc03c555', 'a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 19:23:41', 0);
INSERT INTO accounts_contacts VALUES ('b6910614-95e3-5bcc-9a9c-438dfc1271cb', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_contacts VALUES ('4fc3435f-1127-3533-3d59-438dfce33e26', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_contacts VALUES ('8a18a522-4549-2581-cd5a-438dfcd951fe', '887521e0-0e20-da6e-ea58-438dfc72315e', '61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_contacts VALUES ('d156d41d-5444-59d3-38b3-438dfc150ae8', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', '9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_contacts VALUES ('d3f303b5-b9c5-4dcf-d4da-438dfc342aa9', 'bade053c-d997-8b4b-cced-438dfcac3d46', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 19:23:43', 0);
INSERT INTO accounts_contacts VALUES ('67a0ca04-80be-5b5b-4607-438dfc78a1aa', '6608318a-ac2d-35fb-1471-438dfcac1672', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 19:23:43', 0);
INSERT INTO accounts_contacts VALUES ('a52bf71a-417e-e682-3d5e-438dfccc5fe0', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 19:23:43', 0);
INSERT INTO accounts_contacts VALUES ('d6f285d5-df8f-0a09-e8d9-438dfc3ff252', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 19:23:43', 0);
INSERT INTO accounts_contacts VALUES ('2894cb35-1c1f-853f-de54-438dfcf174ae', '26f11194-b4ff-44b8-2680-438dfcd33c32', 'e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_contacts VALUES ('58dffa4a-5575-8ea8-b53d-438dfcc0f1ef', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_contacts VALUES ('896c3a5e-7b13-fa2e-5118-438dfcf7a530', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_contacts VALUES ('bc4e0128-6cd8-0975-8bad-438dfc071f47', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', '9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_contacts VALUES ('359306f3-aa49-f567-09e9-438dfc5d963d', '1c45010a-590b-2499-51e4-438dfcb8c868', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_contacts VALUES ('3eaed1a7-778b-f800-df32-438dfc4e5560', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_contacts VALUES ('7ac2e2ad-ef5d-c3a1-569e-438dfc06604c', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_contacts VALUES ('b90c899c-6add-b23d-375f-438dfcc4053e', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_contacts VALUES ('bd8a0660-3c84-0004-fb15-438dfcd40ddc', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_contacts VALUES ('3c16e0f8-1fe5-96fe-6075-438dfcae3cee', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_contacts VALUES ('83b9ed4e-8c67-bc32-c707-438dfc6f60a1', '822dce2c-8021-cd70-15b3-438dfcc64438', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_contacts VALUES ('b68b9161-13f5-6719-3059-438dfc7719be', 'b4febc18-1d48-5836-2509-438dfc90072d', '954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_contacts VALUES ('f266fadb-8dd6-0557-5a98-438dfcad96ef', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_contacts VALUES ('2e859708-cd7f-fe99-8c21-438dfc74f5af', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 19:23:47', 0);
INSERT INTO accounts_contacts VALUES ('5ecd9073-c9fb-954c-de1d-438dfc67804f', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 19:23:47', 0);
INSERT INTO accounts_contacts VALUES ('9b468fc4-db41-a61e-39e1-438dfc42cf6b', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 19:23:47', 0);
INSERT INTO accounts_contacts VALUES ('da0bf967-879b-fbcc-c184-438dfc95dd0b', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', 'af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 19:23:47', 0);
INSERT INTO accounts_contacts VALUES ('1609f3ce-1edd-1523-c1d9-438dfca1245a', '147b2489-36dc-2f09-3903-438dfc4734b0', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 19:23:48', 0);
INSERT INTO accounts_contacts VALUES ('77d8e430-584e-44f1-86d8-438dfc3ec87d', '7635cae4-3828-1392-4da9-438dfc87d092', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 19:23:48', 0);
INSERT INTO accounts_contacts VALUES ('b71c0c16-6f6c-4e60-4e06-438dfcaacf0b', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', '893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 19:23:48', 0);
INSERT INTO accounts_contacts VALUES ('f3c80fcf-0f97-74e7-4b1a-438dfc4ecf3e', 'f234e275-ffcd-557e-4d81-438dfcd1b393', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_contacts VALUES ('2fdbde5f-c9f9-29b4-d433-438dfcd06125', '2e474380-4b0d-c596-590d-438dfc79f61d', '112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_contacts VALUES ('79b0a189-520f-21f5-a814-438dfc1acf7c', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_contacts VALUES ('bb4db9c6-7d73-22a2-657e-438dfc3f5f9f', 'b9ad170e-8067-fe08-9c79-438dfc60419c', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_contacts VALUES ('63f40917-a8d8-1296-9a2f-438dfcc13ac8', '494d0ac1-b017-7460-e98d-438dfc237689', 'cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 19:23:50', 0);
INSERT INTO accounts_contacts VALUES ('51deceee-aa9e-c545-7171-438dfc423ed1', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 19:23:50', 0);
INSERT INTO accounts_contacts VALUES ('839f56bc-a67a-0200-9613-438dfc94c227', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 19:23:50', 0);
INSERT INTO accounts_contacts VALUES ('d13a5eb1-48cc-c2a5-eb8d-438dfc8607a3', 'cf990eed-1885-4a81-a271-438dfcdf3872', '9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 19:23:50', 0);
INSERT INTO accounts_contacts VALUES ('1a5e0b80-72a9-b65c-53e6-438dfc884f5a', '18cba21e-71a2-ccfd-5744-438dfc146340', 'e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 19:23:51', 0);
INSERT INTO accounts_contacts VALUES ('4a82cd7e-2a77-8f14-c70b-438dfcd9a21b', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 19:23:51', 0);
INSERT INTO accounts_contacts VALUES ('95e94848-7541-742e-22e6-438dfc53561a', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 19:23:51', 0);
INSERT INTO accounts_contacts VALUES ('e3e08ed3-c49c-a4a0-54d1-438dfc041b52', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 19:23:51', 0);
INSERT INTO accounts_contacts VALUES ('4907011a-da39-92a8-608c-438dfc268c3c', '47626928-0bb3-1ee6-2bd4-438dfc951437', '1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 19:23:52', 0);
INSERT INTO accounts_contacts VALUES ('878967ba-1425-22dc-6301-438dfcb27489', '85f66aac-803c-c86c-329b-438dfc45eea2', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 19:23:52', 0);
INSERT INTO accounts_contacts VALUES ('baf445e3-fc1d-d9ad-5ab1-438dfc1d9545', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', '996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 19:23:52', 0);
INSERT INTO accounts_contacts VALUES ('eb3eee56-8002-5867-f156-438dfc103ef9', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 19:23:52', 0);
INSERT INTO accounts_contacts VALUES ('278725d2-2e4b-033d-2071-438dfc4ffb6d', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_contacts VALUES ('660eebdb-02d1-d12f-055c-438dfcaa77e9', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_contacts VALUES ('a7599da9-b63b-4ea9-d68e-438dfc4d3102', 'a5817fb8-5cff-2045-7166-438dfcae3770', '778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_contacts VALUES ('f4109320-87dd-67d8-eb4a-438dfc6430dc', 'f28115ac-4f46-90fe-77d1-438dfcde5811', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_contacts VALUES ('3eaf9874-78a3-ddbd-4b93-438dfcf554a7', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_contacts VALUES ('7d9c5097-c016-9bcf-ae0c-438dfc6fa68e', '7bfda33b-4110-a797-4681-438dfcba3106', '501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_contacts VALUES ('b105065c-4a98-74e9-d456-438dfc8835bf', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_contacts VALUES ('f020a84e-b4fd-d2e3-dad7-438dfc7484ab', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_contacts VALUES ('3b55e1cb-6484-c75d-37c9-438dfc4aa899', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', 'd844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 19:23:55', 0);
INSERT INTO accounts_contacts VALUES ('6bbf6a1c-0a73-d23f-ad84-438dfcadc481', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 19:23:55', 0);
INSERT INTO accounts_contacts VALUES ('9d641a2c-8b39-a2d0-19b6-438dfc4f98a0', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 19:23:55', 0);
INSERT INTO accounts_contacts VALUES ('8c4e0ce1-1127-80c6-97f2-438dfcc5fc1e', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', 'b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 19:23:56', 0);
INSERT INTO accounts_contacts VALUES ('4807a6d6-9d58-8303-9bbf-438dfca859cc', '46791858-276c-1e43-9e1e-438dfc4edf40', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 19:23:56', 0);
INSERT INTO accounts_contacts VALUES ('96e05731-e151-a986-2dde-438dfc07c628', '9546027a-5974-0876-c34b-438dfc6fd190', '598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 19:23:56', 0);
INSERT INTO accounts_contacts VALUES ('129b35fe-8e52-004b-829a-438dfcf56ea7', '1107abcb-2592-d30f-30e1-438dfc8a936d', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_contacts VALUES ('523d4308-29b7-fce4-ed83-438dfcfb4b91', '508c682f-0b6e-e691-1610-438dfc858040', '2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_contacts VALUES ('91d8e515-9a35-6a21-8b3a-438dfc6454b1', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_contacts VALUES ('c4993d17-c62d-9a67-a574-438dfc0c6a79', 'c3092488-9f4f-557e-4326-438dfc1f1783', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_contacts VALUES ('bfc00c14-f2c2-0897-c32f-438dfcdf3a3d', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_contacts VALUES ('3128077d-e90d-4f0d-7237-438dfc2e1876', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_contacts VALUES ('910792f3-0ed0-a10d-9e55-438dfc8bd66d', '8f607db9-9258-4c31-cc13-438dfcece24f', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_contacts VALUES ('c3eb0e76-7785-08de-0458-438dfcf7602a', 'c2471e28-99e0-e2a7-097c-438dfc585d31', 'a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_contacts VALUES ('24c0026d-5333-0e5a-03df-438dfc700924', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', 'd57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 19:23:59', 0);
INSERT INTO accounts_contacts VALUES ('309b92f2-cb5b-e7fa-3e73-438dfcfb0eed', '2f090575-2a92-fe42-f915-438dfc8dba89', '11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 19:23:59', 0);
INSERT INTO accounts_contacts VALUES ('91e27eee-25cc-752b-78ee-438dfc034a11', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 19:23:59', 0);
INSERT INTO accounts_contacts VALUES ('c4bc6b29-e55e-0f00-3234-438dfc9e460f', 'c3264cce-5f48-1508-6376-438dfcfeb668', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 19:23:59', 0);
INSERT INTO accounts_contacts VALUES ('fd0009ca-d890-6a21-bb81-438dfcada722', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 19:24:00', 0);
INSERT INTO accounts_contacts VALUES ('42674a42-dc1a-2b36-61d1-438dfc30a850', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 19:24:00', 0);
INSERT INTO accounts_contacts VALUES ('7275d6db-1665-e983-ff19-438dfce896c3', '70e0970f-4265-1413-845d-438dfca8b65e', '53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 19:24:00', 0);
INSERT INTO accounts_contacts VALUES ('c753f7c8-b04f-98d5-a8c0-438dfc390879', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', '84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 19:24:00', 0);
INSERT INTO accounts_contacts VALUES ('3553ef2c-a76a-be93-fee3-438dfc40b929', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', 'd8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_contacts VALUES ('65a0e6f6-e0e0-df72-e425-438dfcdf229b', '640acae0-6547-32dd-61f1-438dfc8a2d39', '46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_contacts VALUES ('a9cee500-bebd-e133-0aa0-438dfc8236bf', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_contacts VALUES ('eedbd97b-de86-6ea7-d789-438dfc75841d', 'eca6e398-a24e-4565-4cf5-438dfc086883', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_contacts VALUES ('4283e4f8-fecd-8814-9528-438dfc3d6874', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 19:24:02', 0);
INSERT INTO accounts_contacts VALUES ('853fe8c3-8697-3480-4c88-438dfc0b0f91', '8391100a-6bd7-9d7f-8123-438dfcae847a', '5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 19:24:02', 0);
INSERT INTO accounts_contacts VALUES ('ecfecd59-1ebd-c741-9808-438dfc5fb229', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', '9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 19:24:02', 0);
INSERT INTO accounts_contacts VALUES ('5e3154c4-14ba-7d2c-94a9-438dfc28ce62', '5c91380e-c8fa-d83b-9203-438dfc5feb75', 'aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 19:24:03', 0);
INSERT INTO accounts_contacts VALUES ('8f6b46f5-7e27-5f78-b4fd-438dfc3545aa', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 19:24:03', 0);
INSERT INTO accounts_contacts VALUES ('e58b5588-000d-a3bc-ee5a-438dfc657abc', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 'a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 19:24:03', 0);
INSERT INTO accounts_contacts VALUES ('21ab3f07-1fdb-4a57-4a66-438dfc30ab98', '20161e89-2100-9258-9af6-438dfcdb1a49', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 19:24:04', 0);
INSERT INTO accounts_contacts VALUES ('7535440f-2b35-b412-5e60-438dfc009109', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 19:24:04', 0);
INSERT INTO accounts_contacts VALUES ('bad09846-388d-3e1b-4c62-438dfcf62c78', 'b93dac3a-e290-5d45-110a-438dfc602cdd', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 19:24:04', 0);
INSERT INTO accounts_contacts VALUES ('eb08cd61-d183-95db-59f1-438dfcd255fb', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 19:24:04', 0);
INSERT INTO accounts_contacts VALUES ('270df2b0-e974-9157-2499-438dfc7a1f95', '25710323-2c57-7caa-a4f2-438dfcfce895', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 19:24:05', 0);
INSERT INTO accounts_contacts VALUES ('6958deac-45d9-77dd-8793-438dfc248515', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 19:24:05', 0);
INSERT INTO accounts_contacts VALUES ('d345d16f-a9e4-fbfe-88b7-438dfc63ece2', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 19:24:05', 0);
INSERT INTO accounts_contacts VALUES ('f8570e35-15dd-a4ab-5655-438dfc49fb2e', 'de200f07-ba11-2ae4-faf7-438dfc74839f', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_contacts VALUES ('3fd7cf51-22c9-b803-ade1-438dfc24aec4', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_contacts VALUES ('7025086b-d2b2-c1d8-368d-438dfcc12910', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_contacts VALUES ('c8002618-2aec-9526-b896-438dfc7d773b', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_contacts VALUES ('422e09c5-6951-552e-0a5e-438dfc41ce2f', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 19:24:07', 0);
INSERT INTO accounts_contacts VALUES ('59d547ed-d806-8098-8e9f-438dfc334050', '58208eee-c9c1-125e-3811-438dfc7112b9', '159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 19:24:07', 0);
INSERT INTO accounts_contacts VALUES ('8a57f830-a969-ee99-fec9-438dfc595f0e', '88c81d27-3d12-9510-ae38-438dfcf82eab', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 19:24:07', 0);
INSERT INTO accounts_contacts VALUES ('d0729ce4-8efa-f538-8ce6-438dfc3bc4e5', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', '9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 19:24:07', 0);
INSERT INTO accounts_contacts VALUES ('324ccfee-f0be-df43-f2f6-438dfcb924fb', '30b62c36-b386-4290-0e47-438dfc4a2bf5', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 19:24:08', 0);
INSERT INTO accounts_contacts VALUES ('88698ef8-5c87-255d-2310-438dfcdf6870', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 19:24:08', 0);
INSERT INTO accounts_contacts VALUES ('1a8a0cd1-a769-de95-e665-438dfc1ea2df', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', '9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 19:24:09', 0);
INSERT INTO accounts_contacts VALUES ('334db57e-730f-197b-ee28-438dfc9941ea', '31b5c226-2e04-a196-3c19-438dfc174d3e', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 19:24:09', 0);
INSERT INTO accounts_contacts VALUES ('a0843298-2bfa-fcbe-4c8c-438dfc1b0a04', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 19:24:09', 0);
INSERT INTO accounts_contacts VALUES ('d3a3095e-d24c-728a-001d-438dfcbe0573', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 19:24:09', 0);
INSERT INTO accounts_contacts VALUES ('246aa272-8407-9b36-3c0a-438dfc0de3b4', '22c8beda-adff-08ba-dbeb-438dfc13450f', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 19:24:10', 0);
INSERT INTO accounts_contacts VALUES ('6898db79-f078-5831-e943-438dfcbe5efc', '66f126ef-b713-3247-7b77-438dfc658ac7', '361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 19:24:10', 0);
INSERT INTO accounts_contacts VALUES ('b03614d5-3bda-7418-5e8a-438dfc8c02db', 'aea4831c-5231-61c4-7802-438dfcaf4014', '79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 19:24:10', 0);
INSERT INTO accounts_contacts VALUES ('e0bedc6f-089e-6ccf-f2c7-438dfc5fe32d', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 19:24:10', 0);
INSERT INTO accounts_contacts VALUES ('5847a3ed-c8b1-cfc5-4ede-438dfce99c93', '56838ea9-aa3d-5423-9872-438dfcf63782', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 19:24:11', 0);
INSERT INTO accounts_contacts VALUES ('88409870-7adb-b235-873c-438dfcf16c31', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 19:24:11', 0);
INSERT INTO accounts_contacts VALUES ('bb7f0195-e5ba-5659-01d1-438dfce9d4be', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', '99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 19:24:11', 0);
INSERT INTO accounts_contacts VALUES ('1f9f4e26-b95f-da15-0817-438dfc0f753c', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', 'ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 19:24:12', 0);
INSERT INTO accounts_contacts VALUES ('4fd7d8f7-2b40-1772-3c63-438dfc99f392', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 19:24:12', 0);
INSERT INTO accounts_contacts VALUES ('8004bd7e-e762-73fc-4014-438dfc926ae0', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 19:24:12', 0);
INSERT INTO accounts_contacts VALUES ('b344bd6d-c65d-1c73-7551-438dfc5534d3', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', '916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 19:24:12', 0);
INSERT INTO accounts_contacts VALUES ('1819ca3c-a938-67d2-1998-438dfc88fb71', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 19:24:13', 0);
INSERT INTO accounts_contacts VALUES ('5cfc90af-fee6-6e6f-ba33-438dfc94ca8c', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 19:24:13', 0);
INSERT INTO accounts_contacts VALUES ('b94f97fa-864b-829d-ad1e-438dfc0489d6', 'b7af1167-99a1-a622-1342-438dfc3bb053', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 19:24:13', 0);
INSERT INTO accounts_contacts VALUES ('1ecfcb0e-edb9-997d-24b6-438dfc51c48b', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', 'f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 19:24:14', 0);
INSERT INTO accounts_contacts VALUES ('4f219422-8498-4145-29c6-438dfc532fb3', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 19:24:14', 0);
INSERT INTO accounts_contacts VALUES ('abdb009a-d7df-3ab0-3405-438dfca37d1c', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 19:24:14', 0);
INSERT INTO accounts_contacts VALUES ('2a4c1fea-c8a3-e312-bd22-438dfcfdfa1c', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 19:24:15', 0);
INSERT INTO accounts_contacts VALUES ('5c3cf2be-084e-bf37-b014-438dfcc74824', '5a9d221b-2d53-70e0-7203-438dfc397e53', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 19:24:15', 0);
INSERT INTO accounts_contacts VALUES ('a32e9643-3e23-a6a0-be8f-438dfc213fd8', 'a19663de-1756-1933-f6e3-438dfc58729f', '6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 19:24:15', 0);
INSERT INTO accounts_contacts VALUES ('d7434667-33dc-3bad-a0a7-438dfcbbe0e0', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 19:24:15', 0);
INSERT INTO accounts_contacts VALUES ('3f5085cf-60f5-7598-1d03-438dfc845a8e', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 19:24:16', 0);
INSERT INTO accounts_contacts VALUES ('b4093b0a-3e3b-00b5-a207-438dfcdbe2a3', 'b2685512-7246-0e04-8d4e-438dfc56e676', '51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 19:24:16', 0);
INSERT INTO accounts_contacts VALUES ('e4b31584-1808-007c-8ede-438dfcd87477', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 19:24:16', 0);
INSERT INTO accounts_contacts VALUES ('76f6d86d-fa79-80d0-2bf6-438dfc612c67', '5fc05901-06d1-7fb1-128d-438dfc96ed66', '20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 19:24:17', 0);
INSERT INTO accounts_contacts VALUES ('a753f620-df31-6fd0-3b95-438dfc1841cc', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 19:24:17', 0);
INSERT INTO accounts_contacts VALUES ('2770db98-7000-23ed-c05f-438dfcca8770', '101f5693-007c-caa8-b449-438dfce62e4e', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_contacts VALUES ('57ce77ba-ab9f-bd81-046f-438dfc9e6832', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_contacts VALUES ('881b8331-31e5-319a-93cb-438dfcea186b', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_contacts VALUES ('1f0fb77d-e7f7-0d79-6ee4-438dfc1d824e', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', '99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 19:24:19', 0);
INSERT INTO accounts_contacts VALUES ('7b703454-fa87-2d30-f60a-438dfc4e75ca', '79d84faf-e692-3c6c-f10c-438dfc68485d', '30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 19:24:19', 0);
INSERT INTO accounts_contacts VALUES ('af0a8cfe-0775-36c1-b9e4-438dfcef36ce', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 19:24:19', 0);
INSERT INTO accounts_contacts VALUES ('180c854c-b70b-dc15-97de-438dfcafc80e', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', 'c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 19:24:20', 0);
INSERT INTO accounts_contacts VALUES ('48aef1b5-1d58-6ac0-1509-438dfc0b0f83', '47150fc9-3e20-53fa-ded0-438dfc698e87', '299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 19:24:20', 0);
INSERT INTO accounts_contacts VALUES ('c1c5ed73-630c-ff7d-959b-438dfc417fa5', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 19:24:20', 0);
INSERT INTO accounts_contacts VALUES ('2af85c05-51e6-c8be-bfea-438dfc1e0b5c', '295fabdc-00a3-3a72-73d0-438dfc630da6', 'd3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 19:24:21', 0);
INSERT INTO accounts_contacts VALUES ('cf6e429d-89f9-df0a-0e0e-438dfc0fcba2', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 19:24:21', 0);


--
-- Data for Name: accounts_opportunities; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO accounts_opportunities VALUES ('ab5a52f0-f20b-755a-c238-438dfb8ed112', 'a9130d4f-4b18-75b1-a60e-438dfb3e91ab', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:24:22', 0);
INSERT INTO accounts_opportunities VALUES ('aef8d823-4cbe-8d8a-a973-438dfb0d5767', 'acc0cd10-2955-e023-16a6-438dfb756fac', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:24:22', 0);
INSERT INTO accounts_opportunities VALUES ('b3b1ef53-3641-a178-1219-438dfb5211ea', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:24:22', 0);
INSERT INTO accounts_opportunities VALUES ('b7415fc3-3b79-ce2f-ebd5-438dfbd0bea4', 'b508b238-98b3-b241-af76-438dfbcfe97a', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:24:22', 0);
INSERT INTO accounts_opportunities VALUES ('bad5c379-1e14-a2a2-b498-438dfbdff4fb', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', '2005-11-30 19:24:22', 0);
INSERT INTO accounts_opportunities VALUES ('ed901e48-9f0e-e2e7-e8ce-438dfb2100fe', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:24:22', 0);
INSERT INTO accounts_opportunities VALUES ('f12e9b9f-b595-423e-f821-438dfb4a3aa6', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:24:23', 0);
INSERT INTO accounts_opportunities VALUES ('a0a00bfd-5503-6bbe-25ae-438dfb6dc70f', 'f28d386f-f2c4-8352-389a-438dfbf326c2', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:24:23', 0);
INSERT INTO accounts_opportunities VALUES ('44680430-162f-d4c4-2a5c-438dfb722a26', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:24:23', 0);
INSERT INTO accounts_opportunities VALUES ('7ea50a64-1179-9f6f-4a98-438dfbafe575', '5a480466-7328-4a1c-e7c9-438dfbd42012', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', '2005-11-30 19:24:23', 0);
INSERT INTO accounts_opportunities VALUES ('1dc5958f-6c98-d179-fa8a-438dfbd2b900', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:24:23', 0);
INSERT INTO accounts_opportunities VALUES ('230f9dc7-d516-7de6-a6d1-438dfbddce17', '203816d6-65e8-3473-1d32-438dfbef4cdb', '18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:24:24', 0);
INSERT INTO accounts_opportunities VALUES ('27de0ca6-8104-8188-f60f-438dfb7ba748', '24721704-517e-7405-f8d2-438dfbdfa046', '18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:24:24', 0);
INSERT INTO accounts_opportunities VALUES ('2c2a99b5-457c-c42e-4860-438dfb6dd29d', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:24:24', 0);
INSERT INTO accounts_opportunities VALUES ('30642a1e-03b2-7158-1883-438dfba2cf2f', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '18ae2ab5-0bfd-980d-2519-438dfbda705b', '2005-11-30 19:24:24', 0);
INSERT INTO accounts_opportunities VALUES ('46d0c9f6-bfc8-c86e-dde4-438dfbdbf2f6', '43d71a67-04d7-d4db-7144-438dfba4f817', '419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:24:24', 0);
INSERT INTO accounts_opportunities VALUES ('4b427cb4-7868-4b4c-7b3b-438dfbe0d82e', '486a05a5-d58a-3848-3cea-438dfb72e88c', '419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:24:25', 0);
INSERT INTO accounts_opportunities VALUES ('500dc8ce-7083-b461-3ec1-438dfbfee3d9', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:24:25', 0);
INSERT INTO accounts_opportunities VALUES ('544e17c2-cb99-0d34-3025-438dfb834521', '516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', '419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:24:25', 0);
INSERT INTO accounts_opportunities VALUES ('58858d3c-6512-e00d-b99f-438dfb326802', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '419aa1b7-1392-c018-5c08-438dfb43dd59', '2005-11-30 19:24:25', 0);
INSERT INTO accounts_opportunities VALUES ('6cefefe1-7658-58fb-e3e9-438dfbf57da9', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:24:25', 0);
INSERT INTO accounts_opportunities VALUES ('711d6db8-12fa-aaef-c10f-438dfb10930b', '6e50a508-7d24-612a-25e8-438dfb2be60c', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:24:26', 0);
INSERT INTO accounts_opportunities VALUES ('755123f2-854a-103f-e409-438dfb535dc1', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:24:26', 0);
INSERT INTO accounts_opportunities VALUES ('798f3011-ed73-47f4-9e78-438dfb7956ee', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:24:26', 0);
INSERT INTO accounts_opportunities VALUES ('7dba1cf5-1744-ec34-4c47-438dfb8ba8bc', '7ae44450-386c-2247-2db3-438dfbba06c7', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', '2005-11-30 19:24:26', 0);
INSERT INTO accounts_opportunities VALUES ('9446f741-b617-5342-410e-438dfbfaab37', '9170671e-56a0-38f8-19e1-438dfb206eb4', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:24:26', 0);
INSERT INTO accounts_opportunities VALUES ('9892a918-ce62-5676-d690-438dfb37b451', '95ac2580-18f0-fc28-3248-438dfbf51dce', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:24:27', 0);
INSERT INTO accounts_opportunities VALUES ('9cd1153a-143f-4aa7-fe40-438dfbbd7804', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:24:27', 0);
INSERT INTO accounts_opportunities VALUES ('a1bee0fe-3a1b-fbfc-0580-438dfbed7493', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:24:27', 0);
INSERT INTO accounts_opportunities VALUES ('a5e3d2c0-8edb-779d-3a67-438dfb102a9c', 'a31e15c3-17c9-985d-4717-438dfb286df2', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', '2005-11-30 19:24:27', 0);
INSERT INTO accounts_opportunities VALUES ('ba773325-9709-cf21-86f6-438dfb9f2e47', 'b7a13091-d708-3182-f773-438dfbf99df7', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:24:28', 0);
INSERT INTO accounts_opportunities VALUES ('bf7cb11d-fa64-8e79-5cfd-438dfb277ea8', 'bca6c204-1065-70b5-8bf3-438dfb2d66ae', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:24:28', 0);
INSERT INTO accounts_opportunities VALUES ('c3b37f1b-1303-c06d-97a1-438dfbb736f5', 'c0e36b29-feff-f1ec-90c4-438dfb968255', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:24:28', 0);
INSERT INTO accounts_opportunities VALUES ('c7e95c72-a511-ef2e-110f-438dfb8e8870', 'c514a192-eec2-7334-322a-438dfb27c098', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:24:28', 0);
INSERT INTO accounts_opportunities VALUES ('ccf7ec9e-d5df-1ef7-6d47-438dfb3b1bc9', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', '2005-11-30 19:24:28', 0);
INSERT INTO accounts_opportunities VALUES ('e1465454-dca8-55ed-9b2d-438dfbdf23a5', 'de665b39-a857-dd80-84ea-438dfb8dfab5', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:24:29', 0);
INSERT INTO accounts_opportunities VALUES ('e593020e-aa5f-ce79-64e7-438dfbf3f8e3', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:24:29', 0);
INSERT INTO accounts_opportunities VALUES ('ea9db333-6e40-59a5-1e3f-438dfb5af1ef', 'e7d0bb7a-663f-c474-b598-438dfba444f3', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:24:29', 0);
INSERT INTO accounts_opportunities VALUES ('eed25373-d374-8f33-81b4-438dfbd78e27', 'ec0467f2-b5ad-6a64-d2ad-438dfb9600c6', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:24:29', 0);
INSERT INTO accounts_opportunities VALUES ('f3071751-a105-d5de-626b-438dfb7eae26', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', '2005-11-30 19:24:29', 0);
INSERT INTO accounts_opportunities VALUES ('1334bd65-fc75-a111-f428-438dfb05dc1a', '105c9214-bb9c-113a-99da-438dfbadd373', 'e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:24:29', 0);
INSERT INTO accounts_opportunities VALUES ('1771afc4-0ce6-f910-35ca-438dfb9f5709', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', 'e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:24:30', 0);
INSERT INTO accounts_opportunities VALUES ('1ba10d0f-c2d5-3f40-c359-438dfb851433', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', 'e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:24:30', 0);
INSERT INTO accounts_opportunities VALUES ('1fe28ff2-f9bd-9d09-d08e-438dfb701652', '1d044d87-32c8-abcc-ace6-438dfb7ca942', 'e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:24:30', 0);
INSERT INTO accounts_opportunities VALUES ('2413a37c-88c9-1ed6-d45b-438dfb25c63b', '214602ee-b95b-3137-3d8c-438dfb5a82c5', 'e2060a5d-c072-69b9-fea6-438dfb520511', '2005-11-30 19:24:30', 0);
INSERT INTO accounts_opportunities VALUES ('38b45ad3-cdf8-7cb5-7012-438dfba1cc07', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:24:30', 0);
INSERT INTO accounts_opportunities VALUES ('3ea7ffde-32a1-d514-25fd-438dfb6f4ab1', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('431f7dd4-5d02-a6df-4169-438dfbe7f37f', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('482d502c-58cd-afc9-ff4c-438dfb68c70f', '447dd4e9-2ce3-5968-071c-438dfbe1abfb', '33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('4d900b74-854f-db95-87c6-438dfbffcd56', '4a9f565e-e437-a1b8-16c0-438dfbf75a4c', '33919037-63ff-98f9-4447-438dfb5acbdb', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('658c46b0-dfb1-52aa-a1a3-438dfba81610', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('69fa8479-0129-5892-a72e-438dfb06a6cf', '66f6f12f-623d-7a23-a595-438dfb0b3521', '60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('6e630307-5789-8afb-baae-438dfb634f89', '6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', '60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:24:31', 0);
INSERT INTO accounts_opportunities VALUES ('792350ec-6511-f8cd-4b6e-438dfb41003c', '70f9fcf3-e464-91c5-b757-438dfb259acb', '60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:24:32', 0);
INSERT INTO accounts_opportunities VALUES ('7d47f6cc-4344-3555-adfe-438dfbd40d39', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '60413755-db82-584c-101d-438dfb6380b1', '2005-11-30 19:24:32', 0);
INSERT INTO accounts_opportunities VALUES ('91d343d0-6998-776c-3b97-438dfbd0513c', '8ee9bfa5-4147-1ccb-c605-438dfba19d04', '8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:24:32', 0);
INSERT INTO accounts_opportunities VALUES ('9852f8ce-2fe4-c546-ddb1-438dfb75b17e', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:24:32', 0);
INSERT INTO accounts_opportunities VALUES ('9cab0774-cb0d-097b-da4c-438dfb534aef', '99be676a-236a-a0a1-22c1-438dfb03ae81', '8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:24:32', 0);
INSERT INTO accounts_opportunities VALUES ('a0e09d8a-a323-b52a-a239-438dfb7d68eb', '9e089f00-5c04-a45f-c0a5-438dfb834c80', '8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:24:33', 0);
INSERT INTO accounts_opportunities VALUES ('a50699e4-68c5-58c2-9b0e-438dfb708cd3', 'a2371147-3751-a8db-b434-438dfbd79365', '8c9f383e-c1b7-70f8-3208-438dfbc39940', '2005-11-30 19:24:33', 0);
INSERT INTO accounts_opportunities VALUES ('bbda236a-9fb2-d8e6-7b4d-438dfbc9f504', 'b8fdd212-b271-2d57-785f-438dfb3292c9', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:24:33', 0);
INSERT INTO accounts_opportunities VALUES ('c00dc0fa-5201-b2e4-0ecf-438dfb6da952', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:24:33', 0);
INSERT INTO accounts_opportunities VALUES ('c446c427-2d21-b90f-37ce-438dfbf5e698', 'c171d6ae-5139-b31d-1dfc-438dfb8f5a3b', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:24:33', 0);
INSERT INTO accounts_opportunities VALUES ('caf42fdf-13cf-6c08-e322-438dfbf1f98f', 'c6d9de5c-c0cd-8f81-235b-438dfbf3ce7d', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:24:33', 0);
INSERT INTO accounts_opportunities VALUES ('cf3e4081-5038-5c7f-3abc-438dfb89add7', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', '2005-11-30 19:24:34', 0);
INSERT INTO accounts_opportunities VALUES ('e3a24f3e-93e4-eeed-feed-438dfbb6744f', 'e0c60e4f-899e-90df-4897-438dfb8f32a1', 'de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:24:34', 0);
INSERT INTO accounts_opportunities VALUES ('e7e2fa93-0a64-499b-c20e-438dfb21b174', 'e50fe650-5a42-e6da-b999-438dfb926894', 'de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:24:34', 0);
INSERT INTO accounts_opportunities VALUES ('ec1a9d25-0744-9b53-896b-438dfb1989bd', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', 'de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:24:34', 0);
INSERT INTO accounts_opportunities VALUES ('f04db1c5-329d-7cbf-41c3-438dfb11aa5b', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', 'de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:24:34', 0);
INSERT INTO accounts_opportunities VALUES ('61d00670-1661-b4bf-6da7-438dfb0b82ea', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', 'de8788ae-186e-8976-b01a-438dfb2b8a05', '2005-11-30 19:24:34', 0);
INSERT INTO accounts_opportunities VALUES ('14c3a9e0-ac88-094a-0460-438dfbc8f985', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', 'fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:24:35', 0);
INSERT INTO accounts_opportunities VALUES ('192d6acb-eb2c-300b-0b5b-438dfbc162fb', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', 'fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:24:35', 0);
INSERT INTO accounts_opportunities VALUES ('1d6999ec-32cd-4104-ba3d-438dfb37fe01', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', 'fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:24:35', 0);
INSERT INTO accounts_opportunities VALUES ('21af5be4-deb3-c0ec-3bb7-438dfbf6a9ef', '1ecc6128-d97f-6233-282b-438dfb85d241', 'fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:24:35', 0);
INSERT INTO accounts_opportunities VALUES ('25d87a35-0e74-d22d-8da2-438dfb1fdfbd', '23098121-e6f6-eb78-833c-438dfb37a85f', 'fab50378-1552-a629-0700-438dfb1e3c07', '2005-11-30 19:24:36', 0);
INSERT INTO accounts_opportunities VALUES ('3f3449b1-eeaf-29b0-36c9-438dfb809bfe', '3a6eac63-b120-c78d-2848-438dfb8d3403', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:24:36', 0);
INSERT INTO accounts_opportunities VALUES ('43a172b9-36e4-28d1-db05-438dfb607e64', '40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:24:36', 0);
INSERT INTO accounts_opportunities VALUES ('47f178d8-2084-a8b0-19d1-438dfb45caa9', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:24:36', 0);
INSERT INTO accounts_opportunities VALUES ('4c2efddb-63d6-f750-6094-438dfb24b24d', '496010ce-3b2e-09f9-c291-438dfb920fd7', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:24:36', 0);
INSERT INTO accounts_opportunities VALUES ('51d1c0dc-88b1-a3dd-9307-438dfb41ee0c', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', '2005-11-30 19:24:37', 0);
INSERT INTO accounts_opportunities VALUES ('66320157-cf5a-4fad-dccc-438dfbc7b3d8', '635300f6-3ce1-c18f-26e7-438dfb5eb96e', '611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:24:37', 0);
INSERT INTO accounts_opportunities VALUES ('6bf6c863-06f2-d3e8-9ca7-438dfb08807d', '6917febf-23a4-e165-3f33-438dfb1f0d7a', '611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:24:37', 0);
INSERT INTO accounts_opportunities VALUES ('7025c1fe-c51b-bdce-31bf-438dfb039a5b', '6d551148-2345-c48e-6b48-438dfb66bbda', '611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:24:37', 0);
INSERT INTO accounts_opportunities VALUES ('745a8068-0499-fc60-aff4-438dfb4f9fc0', '718ac3d7-3e89-c215-2642-438dfbc52fac', '611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:24:37', 0);
INSERT INTO accounts_opportunities VALUES ('7898a259-0b83-f8b5-e6ab-438dfb345871', '75c62ad3-1e26-630b-44fa-438dfbfc20c8', '611c2870-5b76-3473-fa0e-438dfb4778a4', '2005-11-30 19:24:37', 0);
INSERT INTO accounts_opportunities VALUES ('8d1cb136-b02e-8df4-10b9-438dfb4cf87a', '8a371776-a899-09d3-cece-438dfb7f9c9a', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:24:38', 0);
INSERT INTO accounts_opportunities VALUES ('92e9391a-da15-383e-24c4-438dfbed7cc7', '900ff1da-ab7e-cae3-b44e-438dfb74b101', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:24:38', 0);
INSERT INTO accounts_opportunities VALUES ('97283868-af5d-f9cf-8f90-438dfb6c775f', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:24:38', 0);
INSERT INTO accounts_opportunities VALUES ('9b66aa31-d308-97f9-d388-438dfbf9c367', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:24:38', 0);
INSERT INTO accounts_opportunities VALUES ('9f9da10a-3ff4-1e7e-fbbc-438dfb296dbe', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', '2005-11-30 19:24:39', 0);
INSERT INTO accounts_opportunities VALUES ('b3ea5df0-9901-df53-0507-438dfb47355f', 'b10e08c2-794c-f082-7b90-438dfb013dd8', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:24:39', 0);
INSERT INTO accounts_opportunities VALUES ('b9c16e2d-f883-c64e-86e9-438dfb905a7f', 'b6ed0242-cadc-3043-61e1-438dfb739a47', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:24:39', 0);
INSERT INTO accounts_opportunities VALUES ('bdf606d2-6441-81d3-c3a5-438dfb53b694', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:24:39', 0);
INSERT INTO accounts_opportunities VALUES ('c2357ecd-2d46-080c-145f-438dfb9b518d', 'bf5252c0-a6e0-1d00-089a-438dfb6f2e8a', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:24:39', 0);
INSERT INTO accounts_opportunities VALUES ('c673703e-3f2f-38cb-075a-438dfb92a387', 'c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', '2005-11-30 19:24:40', 0);
INSERT INTO accounts_opportunities VALUES ('dad5fed4-21e2-78d4-9f8d-438dfb8a2d42', 'd7f5cc35-596b-41a1-77b8-438dfb9ed2b4', 'd5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:24:40', 0);
INSERT INTO accounts_opportunities VALUES ('e0bf0c03-da48-db81-d65e-438dfbcc14eb', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', 'd5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:24:40', 0);
INSERT INTO accounts_opportunities VALUES ('e4fdef8b-e2d2-624c-3d93-438dfb322965', 'e21969b7-27b5-0ffb-bb0f-438dfbc51831', 'd5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:24:40', 0);
INSERT INTO accounts_opportunities VALUES ('ec8f7fb2-0aba-3aec-08e3-438dfb1816f9', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', 'd5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:24:40', 0);
INSERT INTO accounts_opportunities VALUES ('f0c16aec-99b9-9173-1f72-438dfbea56a1', 'edf3eaad-908c-143b-4367-438dfb9b177e', 'd5b953e2-7668-721f-21cc-438dfbf0b385', '2005-11-30 19:24:40', 0);
INSERT INTO accounts_opportunities VALUES ('111a1330-f752-cf1c-bfd0-438dfbecd2ca', 'e43d0441-1260-9ae2-8031-438dfbc64692', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:24:41', 0);
INSERT INTO accounts_opportunities VALUES ('1704b469-35be-7f94-5f69-438dfbc2a34f', '14345cd3-280c-5c16-5828-438dfb103a04', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:24:41', 0);
INSERT INTO accounts_opportunities VALUES ('1b42cd07-95d1-e8f6-0f55-438dfb558535', '186a5e5b-41b5-3b28-6a5c-438dfbdce751', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:24:41', 0);
INSERT INTO accounts_opportunities VALUES ('1f95be0e-ee11-3d20-7352-438dfb0d6eb4', '1ca79b01-2912-194e-7c4f-438dfb4028f4', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:24:41', 0);
INSERT INTO accounts_opportunities VALUES ('258a30c8-f492-7117-36ad-438dfbc99c5f', '22be683d-e9c0-cd3c-1270-438dfb89f66b', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', '2005-11-30 19:24:41', 0);
INSERT INTO accounts_opportunities VALUES ('3b4fba42-0927-a5b0-28ce-438dfb98683e', '387377fb-84d9-38d3-a9af-438dfb253999', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:24:42', 0);
INSERT INTO accounts_opportunities VALUES ('41864530-993c-4b73-ccaa-438dfb1ca576', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:24:42', 0);
INSERT INTO accounts_opportunities VALUES ('45af31ab-b0e4-7333-e09c-438dfb43cac8', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:24:42', 0);
INSERT INTO accounts_opportunities VALUES ('4a2cda61-7fa1-773a-177e-438dfb8d425e', '47357431-a183-45f1-f548-438dfbe9a4b7', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:24:42', 0);
INSERT INTO accounts_opportunities VALUES ('5062a13e-ffac-d979-4f5d-438dfb101892', '4d6868f7-0a1f-a382-16d2-438dfb782672', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', '2005-11-30 19:24:42', 0);
INSERT INTO accounts_opportunities VALUES ('64f8efae-76a2-597d-5b5c-438dfb4958db', '6223525b-54eb-05ff-793a-438dfb5aee27', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:24:42', 0);
INSERT INTO accounts_opportunities VALUES ('693d98ab-d28c-c97b-4170-438dfb3f7ce6', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:24:43', 0);
INSERT INTO accounts_opportunities VALUES ('6d871527-c016-bade-1516-438dfbac2f5d', '6aa4d67f-ac50-1131-8922-438dfb68dd72', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:24:43', 0);
INSERT INTO accounts_opportunities VALUES ('71b44375-d542-8995-c89b-438dfb1ea195', '6eea83ce-7902-9ba1-8e71-438dfbed9f13', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:24:43', 0);
INSERT INTO accounts_opportunities VALUES ('7ef0e601-bc5a-5647-2a16-438dfbe4ab1a', '76d1a88c-fbb7-ddda-8f0f-438dfbda8592', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', '2005-11-30 19:24:43', 0);
INSERT INTO accounts_opportunities VALUES ('936bc75a-6fe3-93a2-7013-438dfb71f9af', '909302ac-7ff3-2e03-7564-438dfb170850', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:24:43', 0);
INSERT INTO accounts_opportunities VALUES ('9b906b3f-82f5-87b7-68e7-438dfb5336af', '98aebb7c-d037-424f-1c76-438dfb36b326', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:24:44', 0);
INSERT INTO accounts_opportunities VALUES ('9fc1c75d-e87d-19d2-a551-438dfb5e3ad8', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:24:44', 0);
INSERT INTO accounts_opportunities VALUES ('a3eec61a-1121-ccef-1691-438dfbffeae1', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:24:44', 0);
INSERT INTO accounts_opportunities VALUES ('a81f8a93-a41d-777b-6585-438dfb7fd229', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', '2005-11-30 19:24:44', 0);
INSERT INTO accounts_opportunities VALUES ('bea0c5ed-6d01-616f-df28-438dfb8e744b', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:24:44', 0);
INSERT INTO accounts_opportunities VALUES ('c2d7a2b0-f643-46b3-dc3b-438dfb89d86c', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:24:45', 0);
INSERT INTO accounts_opportunities VALUES ('c71035cf-0bc4-5f2b-90c6-438dfb2ed84a', 'c436b267-d756-178a-fd78-438dfb644921', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:24:45', 0);
INSERT INTO accounts_opportunities VALUES ('cd5a6f1d-082b-9ca9-c9c9-438dfb2abed7', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:24:45', 0);
INSERT INTO accounts_opportunities VALUES ('d181c4e2-e4eb-ab6a-889a-438dfb6b497c', 'ceb480e7-64a6-9afb-149d-438dfb573a37', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', '2005-11-30 19:24:45', 0);
INSERT INTO accounts_opportunities VALUES ('e671aa96-433f-5745-e4ef-438dfb6dbb62', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', 'e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:24:46', 0);
INSERT INTO accounts_opportunities VALUES ('eaa42c37-fe58-d5d9-63f5-438dfbca3c40', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', 'e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:24:46', 0);
INSERT INTO accounts_opportunities VALUES ('eed1fea5-529b-afc8-009a-438dfb4fc010', 'ec00f476-445b-3716-6189-438dfb0f4916', 'e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:24:46', 0);
INSERT INTO accounts_opportunities VALUES ('f3103922-2500-87f9-3c2f-438dfb0187f8', 'f0310549-81f9-63c9-f827-438dfb2b3a30', 'e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:24:46', 0);
INSERT INTO accounts_opportunities VALUES ('35220e00-4976-ec57-808d-438dfb48db84', '578009ee-5941-4ccc-4d1f-438dfbfbc463', 'e153589f-133b-e390-b669-438dfb24cd9f', '2005-11-30 19:24:47', 0);
INSERT INTO accounts_opportunities VALUES ('17ed6313-b0f1-845c-3748-438dfb0a3c97', '150bdc7c-b627-0aba-209e-438dfb16a02f', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:24:47', 0);
INSERT INTO accounts_opportunities VALUES ('1c2395ec-6639-be5f-30ad-438dfbb656f1', '19512522-71ad-e96c-716b-438dfbfa6eca', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:24:47', 0);
INSERT INTO accounts_opportunities VALUES ('2293b79e-9ae7-2185-e428-438dfb02d91b', '1fb93fad-bf04-f712-1758-438dfb14531a', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:24:47', 0);
INSERT INTO accounts_opportunities VALUES ('26bf4912-4cb9-3b97-124b-438dfbaf486f', '23f16019-be65-d793-a7df-438dfb1c27f0', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:24:47', 0);
INSERT INTO accounts_opportunities VALUES ('2b25a7ed-0fd3-8ef1-c668-438dfb087869', '28331219-bceb-c6c0-dac4-438dfb091445', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', '2005-11-30 19:24:48', 0);
INSERT INTO accounts_opportunities VALUES ('41abe2be-9efe-070e-c112-438dfb8d230c', '3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', '3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:24:48', 0);
INSERT INTO accounts_opportunities VALUES ('45dd461f-fec1-68ce-b91b-438dfb8bc8b1', '430926fe-e34f-d919-99a7-438dfbeb50a8', '3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:24:48', 0);
INSERT INTO accounts_opportunities VALUES ('4c859461-d7a0-cb9e-9e84-438dfb9de03a', '49b23368-6a73-8143-5d20-438dfb0e49f0', '3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:24:48', 0);
INSERT INTO accounts_opportunities VALUES ('50cf9ed6-809d-afd8-ed25-438dfb8d7dac', '4de6406b-7219-540c-a7b7-438dfb81098d', '3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:24:48', 0);
INSERT INTO accounts_opportunities VALUES ('54f62394-ad45-b3cf-3941-438dfb7a9cb7', '522637d4-7e6d-8c07-0602-438dfb5fa053', '3a942d15-be46-e733-9cd3-438dfbb71e24', '2005-11-30 19:24:49', 0);
INSERT INTO accounts_opportunities VALUES ('6ddc9dd0-7ed0-b01a-c1cc-438dfb9ea8f5', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:24:49', 0);
INSERT INTO accounts_opportunities VALUES ('7459b7cb-9681-5b53-7cef-438dfb79121c', '7187f732-0cfa-5216-d2f6-438dfb1a1c1c', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:24:49', 0);
INSERT INTO accounts_opportunities VALUES ('789437ff-cb7f-12a9-2c4a-438dfb2e1a9e', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:24:49', 0);
INSERT INTO accounts_opportunities VALUES ('7ccc3330-573a-576a-2eaf-438dfbb39a6c', '79f84bba-1213-e651-b93a-438dfb8d0b1a', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:24:49', 0);
INSERT INTO accounts_opportunities VALUES ('83627649-a4c0-fef4-390e-438dfbb01cbb', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', '2005-11-30 19:24:50', 0);
INSERT INTO accounts_opportunities VALUES ('97d2f811-32f2-a941-e33a-438dfb78f487', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:24:50', 0);
INSERT INTO accounts_opportunities VALUES ('9c14167a-42b5-fa49-93e0-438dfb0cd503', '993a4897-3d39-2797-cb53-438dfb31c2ff', '92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:24:50', 0);
INSERT INTO accounts_opportunities VALUES ('a04f0238-b7c8-4a71-c429-438dfbd4ef31', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:24:50', 0);
INSERT INTO accounts_opportunities VALUES ('a6dd8fab-fdfb-e862-cadb-438dfb4d4d54', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', '92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:24:51', 0);
INSERT INTO accounts_opportunities VALUES ('ab171c74-0688-8078-1a31-438dfb40951f', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '92b622ce-8026-54c4-bb92-438dfbea0f65', '2005-11-30 19:24:51', 0);
INSERT INTO accounts_opportunities VALUES ('bf7e3b44-ff48-b837-9c8e-438dfb903e2f', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', 'ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:24:51', 0);
INSERT INTO accounts_opportunities VALUES ('c3ba0278-5f06-a8ea-2dcc-438dfba012c9', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', 'ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:24:51', 0);
INSERT INTO accounts_opportunities VALUES ('c7e37b5f-3672-88ab-d443-438dfbff0566', 'c5138527-d6a9-9b85-6928-438dfb060217', 'ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:24:51', 0);
INSERT INTO accounts_opportunities VALUES ('cc223e30-ee5c-9f6d-298f-438dfb020ca6', 'c9499db7-ebe1-420f-7f7a-438dfb514839', 'ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:24:52', 0);
INSERT INTO accounts_opportunities VALUES ('d05b12c1-1850-d17b-3af0-438dfbe63cd8', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', 'ba692bd5-98cb-195e-3509-438dfb8e7448', '2005-11-30 19:24:52', 0);
INSERT INTO accounts_opportunities VALUES ('e4bcfbd0-1132-1f1c-da5e-438dfb06a2e1', 'e1e228f5-f769-aab6-a996-438dfbf36815', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:24:52', 0);
INSERT INTO accounts_opportunities VALUES ('eb80b0cd-a020-247f-4a31-438dfb694669', 'e8a5c939-cb36-bfab-000b-438dfbd53367', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:24:52', 0);
INSERT INTO accounts_opportunities VALUES ('efb3970c-a406-5e53-cdbe-438dfb193c6c', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:24:53', 0);
INSERT INTO accounts_opportunities VALUES ('f3f18184-ce88-8ffa-ba65-438dfb2a3752', 'f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:24:53', 0);
INSERT INTO accounts_opportunities VALUES ('67f30efd-afd2-b8b9-7904-438dfbb8ec68', '3b1203c0-8bdd-0f12-8b0d-438dfb1c4eea', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', '2005-11-30 19:24:53', 0);
INSERT INTO accounts_opportunities VALUES ('1b087263-8412-0099-02d3-438dfb716821', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:24:53', 0);
INSERT INTO accounts_opportunities VALUES ('1f4b2224-570b-e65f-ef4d-438dfbd3ca76', '1c713530-f257-3a95-f459-438dfb51943c', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:24:53', 0);
INSERT INTO accounts_opportunities VALUES ('239206ca-9228-6309-e5d5-438dfbd89f03', '20bb0875-18e7-2641-347c-438dfb799720', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:24:54', 0);
INSERT INTO accounts_opportunities VALUES ('27c9929d-22f7-7a74-6f7f-438dfbf20808', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:24:54', 0);
INSERT INTO accounts_opportunities VALUES ('2c1583eb-1658-49e0-3110-438dfba75f97', '292e92e2-cb8f-6095-adb5-438dfb564589', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', '2005-11-30 19:24:54', 0);
INSERT INTO accounts_opportunities VALUES ('4295cc13-317e-48b1-5047-438dfbdb75f7', '3fba3082-4c92-88a8-77af-438dfb8e7712', '3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:24:54', 0);
INSERT INTO accounts_opportunities VALUES ('46ce6559-1c15-bde4-a7d3-438dfbec864b', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:24:55', 0);
INSERT INTO accounts_opportunities VALUES ('4b1c0654-06fc-59df-1d6a-438dfb375f71', '4832529c-8844-dc73-2c1f-438dfb078eb2', '3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:24:55', 0);
INSERT INTO accounts_opportunities VALUES ('4f4f96aa-b595-7b04-2f45-438dfb4ec46a', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:24:55', 0);
INSERT INTO accounts_opportunities VALUES ('53ac46cd-c0de-8499-4dfd-438dfbca291b', '50b82717-9778-3940-e913-438dfb791eef', '3b8554f2-e220-4e32-b135-438dfb52f9fe', '2005-11-30 19:24:55', 0);
INSERT INTO accounts_opportunities VALUES ('67fea6c5-d1b9-a03d-ba95-438dfbc145d8', '65263bf0-191a-f025-2052-438dfb781899', '62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:24:55', 0);
INSERT INTO accounts_opportunities VALUES ('6eec2891-9c25-4474-7949-438dfb66cbe3', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:24:55', 0);
INSERT INTO accounts_opportunities VALUES ('731d45ab-dd85-7ce9-0eed-438dfb9fda0f', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:24:56', 0);
INSERT INTO accounts_opportunities VALUES ('774e204f-e697-8c1e-ca06-438dfb22e631', '74853189-6a7c-b826-97b3-438dfbabde7d', '62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:24:56', 0);
INSERT INTO accounts_opportunities VALUES ('7e58e5e6-e4ea-760c-b9b5-438dfbe70208', '7b787317-53cb-15e8-babb-438dfb626046', '62e7c87a-db38-c12d-27c1-438dfb76bf23', '2005-11-30 19:24:56', 0);
INSERT INTO accounts_opportunities VALUES ('999bb287-2c69-1aa2-362f-438dfbbe7d8d', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:24:56', 0);
INSERT INTO accounts_opportunities VALUES ('9dd0a2b3-e88c-36f5-a4d0-438dfb53934c', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:24:57', 0);
INSERT INTO accounts_opportunities VALUES ('a20b450d-4c33-da07-69ac-438dfbff6bc3', '9f335af4-b994-e4d5-8288-438dfb19a4c7', '9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:24:57', 0);
INSERT INTO accounts_opportunities VALUES ('a63e0cf4-b77c-0206-33e7-438dfbb59257', 'a36d460a-3ed9-997a-567f-438dfb4c979d', '9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:24:57', 0);
INSERT INTO accounts_opportunities VALUES ('aa72f849-6192-4307-de86-438dfb8a0247', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '9483cdff-0afc-bc72-342c-438dfb495915', '2005-11-30 19:24:57', 0);
INSERT INTO accounts_opportunities VALUES ('becb4f5e-d193-b583-8069-438dfb010db8', 'bbf053a5-1b46-703d-e67d-438dfbabea0f', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:24:58', 0);
INSERT INTO accounts_opportunities VALUES ('c5f46750-0a20-c222-4825-438dfbf04aab', 'c30e3542-7d57-c675-ab0e-438dfbe556b7', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:24:58', 0);
INSERT INTO accounts_opportunities VALUES ('ca284d87-838c-d057-eb27-438dfbf87491', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:24:58', 0);
INSERT INTO accounts_opportunities VALUES ('ce5cf576-980c-4e2c-4162-438dfb04c1a3', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:24:58', 0);
INSERT INTO accounts_opportunities VALUES ('d28c7738-c39d-e4b6-aba9-438dfb89d351', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', '2005-11-30 19:24:58', 0);
INSERT INTO accounts_opportunities VALUES ('e6fa6b5c-9591-9753-7778-438dfbd9f622', 'e423ee95-bd33-3f28-6e4b-438dfbbc59c7', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:24:58', 0);
INSERT INTO accounts_opportunities VALUES ('eb335cdf-68fb-addd-82f8-438dfbf91274', 'e857acc4-1b7a-b682-31ee-438dfb10e679', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:24:59', 0);
INSERT INTO accounts_opportunities VALUES ('f2588bd3-5580-ab90-1962-438dfb78bbe9', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:24:59', 0);
INSERT INTO accounts_opportunities VALUES ('26d40c6b-a397-d1ee-5bfe-438dfb2d1bd3', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:24:59', 0);
INSERT INTO accounts_opportunities VALUES ('73b40f45-aed4-8f4a-3f7c-438dfb73e07f', '460506e7-d720-6153-9533-438dfbcd86ab', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', '2005-11-30 19:24:59', 0);
INSERT INTO accounts_opportunities VALUES ('1ef119f5-1998-c802-bed0-438dfb36ac70', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:25:00', 0);
INSERT INTO accounts_opportunities VALUES ('232c6579-97cf-57b0-1078-438dfb9b2570', '205b2bf4-43dd-a21c-76fc-438dfba0e9a6', '19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:25:00', 0);
INSERT INTO accounts_opportunities VALUES ('27632741-d91c-0fd6-6868-438dfb0400ac', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:25:00', 0);
INSERT INTO accounts_opportunities VALUES ('2bb0caa4-2e89-9ad4-a8fc-438dfba51e73', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:25:00', 0);
INSERT INTO accounts_opportunities VALUES ('32ee61a8-92ed-f1d1-1170-438dfb530dab', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '19c8dab9-5903-3485-5d78-438dfb4125b3', '2005-11-30 19:25:01', 0);
INSERT INTO accounts_opportunities VALUES ('4962d33b-e9a7-0f62-3138-438dfbc915e4', '4695456f-d7cd-44c9-9432-438dfb4908a4', '44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:25:01', 0);
INSERT INTO accounts_opportunities VALUES ('4db7a674-135c-9cb1-65b2-438dfb3f59aa', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:25:01', 0);
INSERT INTO accounts_opportunities VALUES ('51e59fc3-ff30-6a78-f512-438dfb826663', '4f1a133e-69a8-8870-80ff-438dfb9482ad', '44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:25:01', 0);
INSERT INTO accounts_opportunities VALUES ('564bb0be-bddb-c3f9-69ea-438dfb7c5ca2', '5346c858-7a27-e1bd-200c-438dfb83b6c5', '44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:25:01', 0);
INSERT INTO accounts_opportunities VALUES ('5a77108a-2eae-2b1f-adeb-438dfb89498d', '57ac3090-3093-c852-ee7e-438dfb446e3c', '44496c8b-c971-3912-ef47-438dfb05614b', '2005-11-30 19:25:02', 0);
INSERT INTO accounts_opportunities VALUES ('6efe815b-2313-dea2-458a-438dfbfe1f08', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:25:02', 0);
INSERT INTO accounts_opportunities VALUES ('7961483c-4e69-77b0-f0a3-438dfbe20d55', '768c10fd-dfe5-d48a-bd05-438dfbe2f963', '69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:25:02', 0);
INSERT INTO accounts_opportunities VALUES ('7da10b74-ef78-840d-d3c1-438dfb4874d1', '7ac658d9-f721-df1a-b286-438dfb5cf45a', '69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:25:02', 0);
INSERT INTO accounts_opportunities VALUES ('81d2d089-8f71-2073-516b-438dfb502a4f', '7f027dd8-9057-42e1-07f5-438dfbafaeb6', '69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:25:03', 0);
INSERT INTO accounts_opportunities VALUES ('85ffb0a9-ea61-3459-603f-438dfbf9c153', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '69df481f-8899-8333-3d9c-438dfbae3e94', '2005-11-30 19:25:03', 0);
INSERT INTO accounts_opportunities VALUES ('a17a1332-2839-648a-411a-438dfbd19311', '9e802058-7610-9c18-f36d-438dfbde8cc9', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:25:03', 0);
INSERT INTO accounts_opportunities VALUES ('a5e31196-3bcb-33a0-0c64-438dfb14ffbd', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:25:03', 0);
INSERT INTO accounts_opportunities VALUES ('ad7edace-c124-cf1d-6b30-438dfb630ca4', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:25:04', 0);
INSERT INTO accounts_opportunities VALUES ('b1e8c601-6da8-a212-5c07-438dfbfef646', 'aeefd0cf-f728-8378-d872-438dfb02d851', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:25:04', 0);
INSERT INTO accounts_opportunities VALUES ('b6443b43-e7ba-eea1-b515-438dfb319359', 'b350b12d-0725-3f76-d10c-438dfb00ff78', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', '2005-11-30 19:25:04', 0);
INSERT INTO accounts_opportunities VALUES ('cb3b9762-33c7-2809-0b10-438dfb0bbe36', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:25:04', 0);
INSERT INTO accounts_opportunities VALUES ('cf94a4b1-6f30-42a2-f037-438dfb17362b', 'cca48775-d385-0c83-453b-438dfbcb5fe5', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:25:05', 0);
INSERT INTO accounts_opportunities VALUES ('d4297f0a-2b77-597f-5f97-438dfb308493', 'd10a10ae-43ca-10a3-1fb1-438dfb8469cd', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:25:05', 0);
INSERT INTO accounts_opportunities VALUES ('d8834e91-b186-b347-65b0-438dfb1500d3', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:25:05', 0);
INSERT INTO accounts_opportunities VALUES ('e0292f6f-c03e-a568-11a6-438dfbc0098a', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', '2005-11-30 19:25:05', 0);
INSERT INTO accounts_opportunities VALUES ('78120de0-10c4-3cec-855f-438dfbffff85', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:25:05', 0);
INSERT INTO accounts_opportunities VALUES ('be590e98-c571-b3c3-d49f-438dfb79b5ee', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:25:06', 0);
INSERT INTO accounts_opportunities VALUES ('10516c05-0e21-bc11-31a3-438dfb496961', 'd54700b1-0778-7657-3d25-438dfbbc19da', '24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:25:06', 0);
INSERT INTO accounts_opportunities VALUES ('149fb560-bbe0-7f82-77da-438dfb440877', '11b6a296-180f-8177-925b-438dfbca6232', '24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:25:06', 0);
INSERT INTO accounts_opportunities VALUES ('1900a188-6212-c62f-da15-438dfbccb4d9', '16040bf2-478d-1a6a-a003-438dfb6e9791', '24360cfc-2889-5353-2998-438dfbffd419', '2005-11-30 19:25:06', 0);
INSERT INTO accounts_opportunities VALUES ('2ddc46e9-2a9e-dcab-e879-438dfb0eee0a', '2afe9670-9d44-d951-77ef-438dfb25056c', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:25:07', 0);
INSERT INTO accounts_opportunities VALUES ('357f9da2-5753-dade-3d25-438dfb347568', '32a8b9ed-d818-8d35-738c-438dfbb31057', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:25:07', 0);
INSERT INTO accounts_opportunities VALUES ('39b44765-605b-fe00-183c-438dfb87d4f0', '36df46b8-53b1-f5ce-c029-438dfbd4485d', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:25:07', 0);
INSERT INTO accounts_opportunities VALUES ('46ac6e9b-cb6d-e570-b77b-438dfb59db62', '43d23e75-16a7-d388-aa6b-438dfb65b16a', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:25:07', 0);
INSERT INTO accounts_opportunities VALUES ('4af7b896-c012-5eff-58ab-438dfbea2374', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', '2005-11-30 19:25:07', 0);
INSERT INTO accounts_opportunities VALUES ('5f95f18b-3ed4-f6ca-b107-438dfb0e4f8c', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:25:08', 0);
INSERT INTO accounts_opportunities VALUES ('63cd7c4a-e296-c180-a026-438dfb7b4ca7', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:25:08', 0);
INSERT INTO accounts_opportunities VALUES ('680bc41f-1ac9-68a1-3ff2-438dfbe9506d', '652c68c0-a5e1-e95e-8369-438dfb04c88e', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:25:08', 0);
INSERT INTO accounts_opportunities VALUES ('6c38e7ed-e918-6e9f-61df-438dfb2bd2a9', '6967e23e-5fdc-1a44-302a-438dfb156e1c', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:25:08', 0);
INSERT INTO accounts_opportunities VALUES ('70692f7f-fb7c-95c7-6351-438dfb06698f', '6d93a572-12bd-6732-0350-438dfbbbdbb6', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', '2005-11-30 19:25:08', 0);
INSERT INTO accounts_opportunities VALUES ('84cc820a-08e9-8468-b297-438dfbe0b7a1', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:25:09', 0);
INSERT INTO accounts_opportunities VALUES ('8918b76a-9d62-b17a-df71-438dfb1bee12', '863135ae-777f-6cf2-41c4-438dfbdae2b3', '7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:25:09', 0);
INSERT INTO accounts_opportunities VALUES ('8d4f681d-a787-07f8-e8ce-438dfb2b1e0e', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:25:09', 0);
INSERT INTO accounts_opportunities VALUES ('917a6682-3b8e-1633-70dc-438dfb3ae6ec', '8eaed9e4-aab7-d228-e161-438dfb59c42e', '7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:25:09', 0);
INSERT INTO accounts_opportunities VALUES ('95c335f5-30c4-7407-a3a3-438dfbb22371', '92d556da-7d2e-07d8-c3c0-438dfb417180', '7fb9aa29-6e36-4329-96a0-438dfbe17998', '2005-11-30 19:25:10', 0);
INSERT INTO accounts_opportunities VALUES ('aa317a99-f33a-07cb-d5a6-438dfbc9b91b', 'a75b3567-6133-ee10-33a3-438dfb94cf35', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:25:10', 0);
INSERT INTO accounts_opportunities VALUES ('ae79e1f2-b1d0-6491-f609-438dfb5e93bb', 'ab9f9824-b007-b4bc-ed87-438dfb168d0c', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:25:10', 0);
INSERT INTO accounts_opportunities VALUES ('b2a788a8-a775-01e2-3622-438dfbb03188', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:25:10', 0);
INSERT INTO accounts_opportunities VALUES ('b6d75638-bde6-35dd-68c1-438dfbae0f21', 'b4047471-9c36-6b26-5eff-438dfbb1b690', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:25:10', 0);
INSERT INTO accounts_opportunities VALUES ('bb10381e-231b-caa9-64d4-438dfb5a2d71', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', '2005-11-30 19:25:11', 0);
INSERT INTO accounts_opportunities VALUES ('cf8f4540-4c9a-8574-40ea-438dfb953822', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:25:11', 0);
INSERT INTO accounts_opportunities VALUES ('d3d4f14a-8726-05e6-3d31-438dfb5ee800', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:25:11', 0);
INSERT INTO accounts_opportunities VALUES ('d8083062-3535-185d-bd47-438dfbd8bf70', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:25:11', 0);
INSERT INTO accounts_opportunities VALUES ('dc38f367-687b-4d00-d98d-438dfbcae950', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:25:12', 0);
INSERT INTO accounts_opportunities VALUES ('e7cce2a3-4922-772b-a079-438dfbe8dda3', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', '2005-11-30 19:25:12', 0);
INSERT INTO accounts_opportunities VALUES ('81490b71-e8e0-8ecd-e973-438dfba87293', '540109ea-5aa2-aa68-5492-438dfb11f7ca', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:25:12', 0);
INSERT INTO accounts_opportunities VALUES ('13c19db5-fe8c-1e48-8aad-438dfb57c4aa', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:25:12', 0);
INSERT INTO accounts_opportunities VALUES ('17f7c883-77aa-afbb-c25e-438dfb63f2f8', '152505bc-1ca1-621e-17cb-438dfb462f96', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:25:13', 0);
INSERT INTO accounts_opportunities VALUES ('1c343815-6c14-9dfb-df05-438dfbb2af9f', '1955d121-ca89-6420-09b9-438dfb0f392c', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:25:13', 0);
INSERT INTO accounts_opportunities VALUES ('206d9dda-da10-f3c5-9578-438dfb1219c9', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', '2005-11-30 19:25:13', 0);
INSERT INTO accounts_opportunities VALUES ('351c84fe-72bd-6459-004b-438dfb290ce7', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:25:13', 0);
INSERT INTO accounts_opportunities VALUES ('395b6e99-7820-7562-aa38-438dfbedb994', '368a92fd-5fa6-c590-bcf2-438dfba9100f', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:25:14', 0);
INSERT INTO accounts_opportunities VALUES ('3d87daea-839e-e29e-32e1-438dfb663f26', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:25:14', 0);
INSERT INTO accounts_opportunities VALUES ('479fd4bd-5797-a6ab-4cb0-438dfbd7f154', '44bfeef2-e75e-d0f3-5710-438dfbd1d93f', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:25:14', 0);
INSERT INTO accounts_opportunities VALUES ('4bf86e41-62a4-491b-da93-438dfb2eaa53', '4909296f-8086-c934-c01b-438dfb554457', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', '2005-11-30 19:25:14', 0);
INSERT INTO accounts_opportunities VALUES ('60e6bed0-6858-aa7c-858c-438dfb5c7005', '5e0c699a-bafb-5226-6f8e-438dfb59d973', '5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:25:14', 0);
INSERT INTO accounts_opportunities VALUES ('65241fa2-6382-e4a1-979b-438dfb38c314', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:25:14', 0);
INSERT INTO accounts_opportunities VALUES ('69664889-b89e-ce83-7f2c-438dfbdf5c2c', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', '5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:25:15', 0);
INSERT INTO accounts_opportunities VALUES ('6d9a3310-e205-3fff-90c8-438dfbf1d9cb', '6acd46b3-e02c-ce50-ddc9-438dfb2eb5d5', '5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:25:15', 0);
INSERT INTO accounts_opportunities VALUES ('71cb9461-e6f3-15b0-e191-438dfb818f5a', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '5bcee21d-2f47-8266-e876-438dfb7e8edd', '2005-11-30 19:25:15', 0);
INSERT INTO accounts_opportunities VALUES ('9ec1ed33-3d26-442f-2033-438dfb30386a', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:25:15', 0);
INSERT INTO accounts_opportunities VALUES ('a31126d6-5c19-e0f3-7e06-438dfb65e7f1', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:25:16', 0);
INSERT INTO accounts_opportunities VALUES ('ab35fc0a-e34a-60b3-94ff-438dfbac5123', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:25:16', 0);
INSERT INTO accounts_opportunities VALUES ('af7a94ee-7ef3-c465-a9f5-438dfb7176c1', 'ac9c04fb-ccb8-cf75-22cc-438dfb87532e', '812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:25:16', 0);
INSERT INTO accounts_opportunities VALUES ('b3a4fa89-7746-bb02-6960-438dfbc9ea8b', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '812f72fc-ab3e-476d-9117-438dfb874384', '2005-11-30 19:25:16', 0);
INSERT INTO accounts_opportunities VALUES ('c8240a72-d6a6-38ba-2954-438dfb8e9975', 'c54b3b2c-603d-5637-0a71-438dfb54df11', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:25:17', 0);
INSERT INTO accounts_opportunities VALUES ('cc5b0f45-4574-1003-f3c2-438dfb61ee45', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:25:17', 0);
INSERT INTO accounts_opportunities VALUES ('d0929221-e4dd-48f2-5d84-438dfbb88245', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:25:17', 0);
INSERT INTO accounts_opportunities VALUES ('d4cd2951-4454-15e4-3f1c-438dfb2b5182', 'd1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:25:17', 0);
INSERT INTO accounts_opportunities VALUES ('dd391926-8d14-556a-10af-438dfb4fdf59', 'da2bd072-494d-c303-58b0-438dfb3421a1', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', '2005-11-30 19:25:17', 0);
INSERT INTO accounts_opportunities VALUES ('f19db51a-20cc-3460-cedb-438dfb590c91', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', 'ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:25:18', 0);
INSERT INTO accounts_opportunities VALUES ('5dae0e81-57cb-bb9a-89dd-438dfba33a13', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', 'ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:25:18', 0);
INSERT INTO accounts_opportunities VALUES ('d6090e44-a98c-1390-30ab-438dfb909d0d', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', 'ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:25:18', 0);
INSERT INTO accounts_opportunities VALUES ('119d7bd9-1a46-d604-c921-438dfbacd5e3', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', 'ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:25:18', 0);
INSERT INTO accounts_opportunities VALUES ('15ca5c8a-b0d4-c798-4072-438dfbebd2da', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', 'ec7d9ee2-985e-832d-246a-438dfb43d183', '2005-11-30 19:25:19', 0);
INSERT INTO accounts_opportunities VALUES ('2ba4bd8a-4d60-783c-7958-438dfbafc1e1', '286ceec6-7be4-491d-141b-438dfba8a41a', '25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:25:19', 0);
INSERT INTO accounts_opportunities VALUES ('2fe06115-a3cd-8c6f-a1e7-438dfb8ab396', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', '25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:25:19', 0);
INSERT INTO accounts_opportunities VALUES ('384e128d-fb2f-4977-c91b-438dfbf55405', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:25:19', 0);
INSERT INTO accounts_opportunities VALUES ('3c776843-56ba-5985-1037-438dfb744e65', '39acdb89-4b96-c8f2-ad99-438dfbd6394c', '25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:25:20', 0);
INSERT INTO accounts_opportunities VALUES ('42ac9586-fd41-5b29-36ae-438dfb24e32d', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '25d33195-1843-27b2-f5df-438dfbbd4332', '2005-11-30 19:25:20', 0);
INSERT INTO accounts_opportunities VALUES ('5fb92b4e-30af-70c6-9106-438dfb0d8d01', '5ce2fd89-0a70-28b3-8737-438dfb328466', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:25:20', 0);
INSERT INTO accounts_opportunities VALUES ('63ffa09e-42b2-4ab1-404f-438dfb94b91e', '611fab71-eddb-732c-6ff4-438dfb588f36', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:25:20', 0);
INSERT INTO accounts_opportunities VALUES ('68335e14-cfd5-1e53-9ad0-438dfb910a8a', '655d56c6-af3d-f369-916f-438dfbc5dcfc', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:25:20', 0);
INSERT INTO accounts_opportunities VALUES ('6c6ba9a5-00c3-833b-a243-438dfb123d46', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:25:21', 0);
INSERT INTO accounts_opportunities VALUES ('70a9e694-4d9d-f850-e0c5-438dfb23b9cb', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', '2005-11-30 19:25:21', 0);
INSERT INTO accounts_opportunities VALUES ('8522215e-958b-63f9-7a84-438dfb67114d', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:25:21', 0);
INSERT INTO accounts_opportunities VALUES ('8962f24e-2a74-22b9-ff57-438dfbad8e8d', '8689497e-cfb4-70c3-0563-438dfb3fd803', '7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:25:21', 0);
INSERT INTO accounts_opportunities VALUES ('8d952bf7-8b85-4ae2-f86d-438dfb58fcfb', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:25:22', 0);
INSERT INTO accounts_opportunities VALUES ('91ca4641-76a6-e55e-f6a7-438dfb9cd808', '8ef84370-518c-ff60-7f26-438dfb2c74da', '7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:25:22', 0);
INSERT INTO accounts_opportunities VALUES ('9605efdc-da79-a97e-241b-438dfb8d50ff', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '7ff64e0f-4980-e147-e646-438dfb3c2560', '2005-11-30 19:25:22', 0);
INSERT INTO accounts_opportunities VALUES ('aa8d61d1-06e4-d322-dc84-438dfbc9202f', 'a7b830fb-d98e-df89-effd-438dfb27c797', 'a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:25:22', 0);
INSERT INTO accounts_opportunities VALUES ('aec0edd9-bc2e-f48f-1bea-438dfbee0035', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', 'a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:25:23', 0);
INSERT INTO accounts_opportunities VALUES ('b3028ed4-cf3e-ae00-4796-438dfb674103', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', 'a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:25:23', 0);
INSERT INTO accounts_opportunities VALUES ('b73272b2-6677-0f3a-f18f-438dfb0bfa31', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', 'a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:25:23', 0);
INSERT INTO accounts_opportunities VALUES ('bb768861-916c-d691-5e94-438dfbac7cc6', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', 'a57a0171-598b-52c1-a44f-438dfbac3293', '2005-11-30 19:25:23', 0);
INSERT INTO accounts_opportunities VALUES ('cfe5cff5-3b99-e7c4-bb30-438dfb66a842', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', 'cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:25:24', 0);
INSERT INTO accounts_opportunities VALUES ('d4a829a5-fbc2-1f40-e99e-438dfbcdae85', 'd1affdd8-3bd0-1592-c9b5-438dfb6b617f', 'cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:25:24', 0);
INSERT INTO accounts_opportunities VALUES ('d8da809e-7a11-6b68-fb0e-438dfb9f9bf4', 'd60018a8-f364-a59e-6b96-438dfbc335a6', 'cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:25:24', 0);
INSERT INTO accounts_opportunities VALUES ('dd095bbf-1ecf-3e13-3060-438dfb19cbbb', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', 'cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:25:24', 0);
INSERT INTO accounts_opportunities VALUES ('e1493961-fefa-d3b3-5651-438dfb463daa', 'de784407-4fda-479a-c6d5-438dfbacadcb', 'cad65136-9e79-c945-107b-438dfb8b41de', '2005-11-30 19:25:25', 0);
INSERT INTO accounts_opportunities VALUES ('19070228-8c64-e7d2-14e0-438dfb4fd2c8', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:25:25', 0);
INSERT INTO accounts_opportunities VALUES ('5df20fbb-ddc8-1b5b-9832-438dfb843044', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:25:25', 0);
INSERT INTO accounts_opportunities VALUES ('a0b00c20-3880-c0ac-1b32-438dfb20f5f6', '74040694-e95f-e762-7a98-438dfbb1b40e', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:25:25', 0);
INSERT INTO accounts_opportunities VALUES ('e45106b6-cf32-8bd1-000a-438dfbca41a7', 'b6e101b8-41b4-572a-552d-438dfbd455e5', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:25:26', 0);
INSERT INTO accounts_opportunities VALUES ('12b8621d-fd6f-520f-86de-438dfb3d3276', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', '2005-11-30 19:25:26', 0);
INSERT INTO accounts_opportunities VALUES ('273ba7bc-b4b2-d6aa-9924-438dfbc493b9', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:25:26', 0);
INSERT INTO accounts_opportunities VALUES ('2bc455d1-c0a1-9ae9-7099-438dfb508170', '28a44172-6a6a-5b9e-3146-438dfb348bdb', '221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:25:26', 0);
INSERT INTO accounts_opportunities VALUES ('3008dae9-f404-ad0b-915e-438dfb87a78a', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:25:27', 0);
INSERT INTO accounts_opportunities VALUES ('344a74d1-b1e0-cd70-4442-438dfbfe5f69', '3174c250-728d-baf3-d023-438dfb9dfc02', '221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:25:27', 0);
INSERT INTO accounts_opportunities VALUES ('388d0b6a-bb0d-d1e7-61a5-438dfb3ffaba', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '221acfb4-1667-5126-232f-438dfb9ae6c1', '2005-11-30 19:25:27', 0);
INSERT INTO accounts_opportunities VALUES ('4f27f60d-f029-f7ca-7614-438dfb1ef39d', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:25:27', 0);
INSERT INTO accounts_opportunities VALUES ('53d2ac4f-c171-17fe-e6d1-438dfbf8c617', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:25:28', 0);
INSERT INTO accounts_opportunities VALUES ('58120c81-a8e0-94f7-a6ef-438dfb78687c', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:25:28', 0);
INSERT INTO accounts_opportunities VALUES ('5c44798e-abe5-3d0c-672d-438dfb803874', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:25:28', 0);
INSERT INTO accounts_opportunities VALUES ('60749d54-4389-63f9-750b-438dfb89a532', '5da7b4cf-3c16-f872-6208-438dfb8822e2', '49d9b236-ff3a-4340-f619-438dfb42fdf8', '2005-11-30 19:25:28', 0);
INSERT INTO accounts_opportunities VALUES ('74f4de82-2ce1-3e45-8bc0-438dfb083548', '721baef0-63f1-9d05-8cc0-438dfb244f63', '6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:25:29', 0);
INSERT INTO accounts_opportunities VALUES ('79228a39-0a65-4f59-28ef-438dfbe81672', '76542fea-a074-5072-6fe6-438dfba09c11', '6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:25:29', 0);
INSERT INTO accounts_opportunities VALUES ('7d651edd-0c54-050f-9071-438dfb672e17', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:25:29', 0);
INSERT INTO accounts_opportunities VALUES ('8197991a-4440-3af4-df4a-438dfbc3c401', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:25:29', 0);
INSERT INTO accounts_opportunities VALUES ('85bd3361-38ae-8993-bae3-438dfb04a553', '82efefb0-bffa-6d45-7863-438dfb521e06', '6fc8c6a5-7400-9855-fac4-438dfb37774c', '2005-11-30 19:25:29', 0);
INSERT INTO accounts_opportunities VALUES ('9a5d7f81-1f59-2ce9-854c-438dfb7ea383', '978389c7-3745-fd2f-1267-438dfb4169c0', '953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:25:29', 0);
INSERT INTO accounts_opportunities VALUES ('9e90b477-3aab-6722-6ebf-438dfb331a46', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:25:30', 0);
INSERT INTO accounts_opportunities VALUES ('a2d85325-fb01-0593-af2b-438dfb787ce1', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:25:30', 0);
INSERT INTO accounts_opportunities VALUES ('a70b3559-8c4e-0dd6-5696-438dfbf67538', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', '953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:25:30', 0);
INSERT INTO accounts_opportunities VALUES ('ab3b2c0a-759b-a95b-c955-438dfbfe78ea', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', '953f26e5-ef03-73a5-2912-438dfbf3e02e', '2005-11-30 19:25:30', 0);
INSERT INTO accounts_opportunities VALUES ('bfc84253-3b5c-3eb6-bafe-438dfb3921a9', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:25:31', 0);
INSERT INTO accounts_opportunities VALUES ('c40aebf2-8331-3379-fdfd-438dfbd611d0', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:25:31', 0);
INSERT INTO accounts_opportunities VALUES ('c896c305-78f6-eb08-d953-438dfb2296f7', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:25:31', 0);
INSERT INTO accounts_opportunities VALUES ('ccfaccde-8b62-ddde-a4f6-438dfb17ddca', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:25:31', 0);
INSERT INTO accounts_opportunities VALUES ('d293a312-734e-db20-e2c6-438dfb622880', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', '2005-11-30 19:25:32', 0);
INSERT INTO accounts_opportunities VALUES ('f3c75358-f62d-9292-13b7-438dfbe007e7', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:25:32', 0);
INSERT INTO accounts_opportunities VALUES ('3e3505a0-17c4-a412-8c1f-438dfb89c76c', '10b30605-2253-34d9-ee1e-438dfbe3e652', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:25:32', 0);
INSERT INTO accounts_opportunities VALUES ('827103ca-8706-1627-1658-438dfbc6731a', '54890ae5-62e2-26e5-f53b-438dfb818ab4', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:25:32', 0);
INSERT INTO accounts_opportunities VALUES ('c5e00f8b-b83f-837f-829b-438dfb5bcfd5', '989d0111-e980-eac5-3ebc-438dfb76f7cd', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:25:33', 0);
INSERT INTO accounts_opportunities VALUES ('1082267e-ab48-a62a-3ab1-438dfb5ee4a8', 'db7f0563-935e-f101-48bf-438dfb7a81b6', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', '2005-11-30 19:25:33', 0);
INSERT INTO accounts_opportunities VALUES ('24f509f5-39da-f4ae-49ee-438dfb3ca70d', '221ec606-d8fd-c384-0946-438dfb3f7f35', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:25:33', 0);
INSERT INTO accounts_opportunities VALUES ('2a356dcf-785c-791b-af72-438dfbce04ff', '2717abf4-3924-c180-ef7a-438dfba04539', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:25:33', 0);
INSERT INTO accounts_opportunities VALUES ('2e831d5a-fc03-93a5-342e-438dfbeb2e69', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:25:34', 0);
INSERT INTO accounts_opportunities VALUES ('32b3b797-1f93-f0e3-84d2-438dfb51d692', '2fe3808a-bbec-2526-1799-438dfba5b517', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:25:34', 0);
INSERT INTO accounts_opportunities VALUES ('3887fd11-67ce-d347-d6dc-438dfbc27ea3', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', '2005-11-30 19:25:34', 0);
INSERT INTO accounts_opportunities VALUES ('4fe84cdb-9cf9-b537-4299-438dfb2fc430', '4d0cb1a4-aa60-4393-3121-438dfb7119ee', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:25:34', 0);
INSERT INTO accounts_opportunities VALUES ('542940ad-b2f4-4af7-5cdd-438dfb6a28a8', '5158f891-2bc7-6e5f-ad7b-438dfbd7fec1', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:25:35', 0);
INSERT INTO accounts_opportunities VALUES ('587190b7-4691-3d27-6584-438dfbe0f9ae', '558852db-80d6-0fbf-397e-438dfbd84acb', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:25:35', 0);
INSERT INTO accounts_opportunities VALUES ('5c9d543d-90aa-82be-58ce-438dfb37bebf', '59cdf978-7082-ff2d-0196-438dfb2138dc', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:25:35', 0);
INSERT INTO accounts_opportunities VALUES ('62778b31-4556-ac2c-15c1-438dfb827a6e', '5fa49150-edbc-057c-9925-438dfbd60004', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', '2005-11-30 19:25:35', 0);
INSERT INTO accounts_opportunities VALUES ('76eb0509-4d4a-d89a-1ffb-438dfb7adae9', '7414f9d5-20e7-95f9-5740-438dfb23ee79', '71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:25:35', 0);
INSERT INTO accounts_opportunities VALUES ('7b2c60bc-ed46-479c-eac3-438dfb0e059b', '784f1c86-b8ee-85c4-3992-438dfb3240d0', '71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:25:36', 0);
INSERT INTO accounts_opportunities VALUES ('7f72c014-01ef-bf31-ad05-438dfb27c7fe', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:25:36', 0);
INSERT INTO accounts_opportunities VALUES ('8493d390-5251-1816-60c4-438dfbd589ec', '81c00099-6e60-de6b-98ee-438dfbc9c196', '71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:25:36', 0);
INSERT INTO accounts_opportunities VALUES ('88b69797-3c90-07ec-acb7-438dfb5992a8', '85ed11ca-066b-f866-7152-438dfb07aa85', '71d45061-e051-80ff-387f-438dfbcf7868', '2005-11-30 19:25:37', 0);
INSERT INTO accounts_opportunities VALUES ('9d51c9db-541b-f6f9-82e5-438dfbbb44d6', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:25:37', 0);
INSERT INTO accounts_opportunities VALUES ('a18a4050-2a80-c81f-fee3-438dfb417ecd', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:25:37', 0);
INSERT INTO accounts_opportunities VALUES ('a5c3d57d-d7be-1a62-d794-438dfb92e2b9', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:25:37', 0);
INSERT INTO accounts_opportunities VALUES ('a9ea2783-0f43-dce0-0acc-438dfbeb601d', 'a724f472-da75-4573-edd8-438dfb435191', '9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:25:37', 0);
INSERT INTO accounts_opportunities VALUES ('ae177dce-b2e8-7846-df61-438dfb4729e4', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '9831fcba-daad-6531-f7d9-438dfb452a61', '2005-11-30 19:25:38', 0);
INSERT INTO accounts_opportunities VALUES ('c287591e-d2a0-aa40-6c55-438dfba143c6', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:25:38', 0);
INSERT INTO accounts_opportunities VALUES ('c6d7fa60-84b2-6cd8-7bca-438dfb76d912', 'c3ee5580-a836-eae5-3b21-438dfb609994', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:25:38', 0);
INSERT INTO accounts_opportunities VALUES ('cb0e6bc8-8bf8-9c41-bf86-438dfb053295', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:25:38', 0);
INSERT INTO accounts_opportunities VALUES ('d03b9d3b-69ea-782e-f869-438dfba79347', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:25:39', 0);
INSERT INTO accounts_opportunities VALUES ('d480cdf1-ac76-bf49-b06d-438dfb4815ac', 'd1a37611-1fe2-986d-de75-438dfb10e559', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', '2005-11-30 19:25:39', 0);
INSERT INTO accounts_opportunities VALUES ('e8ee3dd4-1841-5756-9c1d-438dfba23971', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:25:39', 0);
INSERT INTO accounts_opportunities VALUES ('ed2cf4d1-7d70-db62-4a13-438dfbd13d35', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:25:40', 0);
INSERT INTO accounts_opportunities VALUES ('f1568f74-bd96-0bd0-9f8f-438dfb81b881', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:25:40', 0);
INSERT INTO accounts_opportunities VALUES ('28550431-9810-51ed-1eb4-438dfb8b873b', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:25:40', 0);
INSERT INTO accounts_opportunities VALUES ('6c050678-7c84-0ada-73f1-438dfbdb811f', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', '2005-11-30 19:25:40', 0);
INSERT INTO accounts_opportunities VALUES ('1b50fc3c-0318-895a-2f1c-438dfb04047d', '1865d1ef-d29c-18b0-0764-438dfb423c56', '16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:25:41', 0);
INSERT INTO accounts_opportunities VALUES ('1f9bdeaf-ee9d-4702-f0a5-438dfb9fdfb1', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:25:41', 0);
INSERT INTO accounts_opportunities VALUES ('250980da-47cb-dc0a-8967-438dfbaa8ad7', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:25:41', 0);
INSERT INTO accounts_opportunities VALUES ('293fb1d7-5cbb-f5b2-b4d0-438dfb1a444f', '26661c15-859c-80ab-df4d-438dfb06044a', '16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:25:41', 0);
INSERT INTO accounts_opportunities VALUES ('2db2e58b-dea6-97e1-9b5f-438dfb131279', '2ac4fe6b-b06c-c024-3c0c-438dfb30385e', '16270908-902d-5444-bdd2-438dfb677e78', '2005-11-30 19:25:42', 0);
INSERT INTO accounts_opportunities VALUES ('4683493e-be89-efa7-c35b-438dfb251b03', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:25:42', 0);
INSERT INTO accounts_opportunities VALUES ('4ab7e247-a400-fd19-c67f-438dfb3c58f0', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:25:42', 0);
INSERT INTO accounts_opportunities VALUES ('4f2461fa-6161-3857-6df3-438dfb88749d', '4c1d0a24-e70c-328d-dea1-438dfb5ae983', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:25:42', 0);
INSERT INTO accounts_opportunities VALUES ('535a3c04-23be-be1a-1379-438dfbf3055f', '50863b92-3cd7-18f7-704a-438dfb278fc5', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:25:43', 0);
INSERT INTO accounts_opportunities VALUES ('57842c59-ec18-3049-090e-438dfb359216', '54b9324b-5d23-0aed-e591-438dfb300f0c', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', '2005-11-30 19:25:43', 0);
INSERT INTO accounts_opportunities VALUES ('6c4731c3-7c5c-b200-f0e5-438dfb265a4f', '69765854-582c-9e9c-c43a-438dfb1876d9', '672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:25:43', 0);
INSERT INTO accounts_opportunities VALUES ('707de05b-6c78-936b-0af5-438dfb1969a0', '6da7b907-a37f-5cbb-2983-438dfb1d3b97', '672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:25:43', 0);
INSERT INTO accounts_opportunities VALUES ('74b1a9b9-44f4-050f-42ac-438dfbbce600', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:25:43', 0);
INSERT INTO accounts_opportunities VALUES ('7a2e3eec-e094-3b71-fd36-438dfb1b8853', '775d2d24-f781-383d-f0be-438dfb393ce7', '672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:25:44', 0);
INSERT INTO accounts_opportunities VALUES ('7e65d032-9724-c4e3-d96a-438dfb50cd12', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '672ce9a6-eabc-8209-5417-438dfbe5cda1', '2005-11-30 19:25:44', 0);
INSERT INTO accounts_opportunities VALUES ('92da1981-d46a-e6c7-d5ba-438dfb25cf08', '8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', '8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:25:44', 0);
INSERT INTO accounts_opportunities VALUES ('97178dde-2ecc-d11f-e5a6-438dfb37ec87', '943c7b9d-b080-5f78-1b23-438dfba9b72b', '8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:25:44', 0);
INSERT INTO accounts_opportunities VALUES ('9b5939cd-9612-4d60-ae72-438dfb2d4175', '9887467f-8b7f-10cc-9cca-438dfb5fc025', '8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:25:45', 0);
INSERT INTO accounts_opportunities VALUES ('a0f16321-5b13-6b30-d378-438dfb128f84', '9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', '8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:25:45', 0);
INSERT INTO accounts_opportunities VALUES ('a535b10d-2634-788b-6106-438dfb112bf5', 'a259e295-f213-4dff-af80-438dfb36c76a', '8dbf7451-dc4a-3634-8099-438dfb762ae2', '2005-11-30 19:25:45', 0);
INSERT INTO accounts_opportunities VALUES ('b9a5d033-afd2-8c0f-1e10-438dfba4646e', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:25:45', 0);
INSERT INTO accounts_opportunities VALUES ('bdee1988-ced1-c2b9-d397-438dfbe77a6d', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:25:46', 0);
INSERT INTO accounts_opportunities VALUES ('c223f2cf-8996-54f9-8123-438dfb89aeeb', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:25:46', 0);
INSERT INTO accounts_opportunities VALUES ('c65348cf-b18b-705f-b75f-438dfb00aff7', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:25:46', 0);
INSERT INTO accounts_opportunities VALUES ('ca834bd4-a486-9554-ff01-438dfb669179', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', '2005-11-30 19:25:46', 0);
INSERT INTO accounts_opportunities VALUES ('df255667-923b-b474-b699-438dfb0fab1b', 'dc428d46-65bf-877a-1f1f-438dfba069dc', 'da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:25:47', 0);
INSERT INTO accounts_opportunities VALUES ('e945cffe-88b7-9b90-6e75-438dfb82422b', 'e6721e98-7299-2ffb-7a12-438dfb76680c', 'da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:25:47', 0);
INSERT INTO accounts_opportunities VALUES ('ed8bc5d2-ac94-071f-247e-438dfb0df4ef', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', 'da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:25:47', 0);
INSERT INTO accounts_opportunities VALUES ('f1c304bb-6307-1a51-93bf-438dfbf1b418', 'eef32aa2-6357-5b53-7680-438dfb49d618', 'da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:25:48', 0);
INSERT INTO accounts_opportunities VALUES ('1c750acc-6549-b286-c29b-438dfb985007', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', 'da0b3314-1bd1-f760-47f1-438dfba1b415', '2005-11-30 19:25:48', 0);
INSERT INTO accounts_opportunities VALUES ('166b4c13-5c4d-aa3b-0940-438dfbbaa410', '13963c61-e2f6-56cc-4bd8-438dfb728735', '115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:25:48', 0);
INSERT INTO accounts_opportunities VALUES ('1aa82084-2af6-928d-11fc-438dfbd6acaa', '17cfda23-c31c-e341-cd31-438dfb1a315b', '115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:25:49', 0);
INSERT INTO accounts_opportunities VALUES ('1ef7748f-d100-c2c5-4c67-438dfb1fe925', '1c1b107a-5c4f-6480-53dc-438dfb868257', '115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:25:49', 0);
INSERT INTO accounts_opportunities VALUES ('24ac136e-37e1-2fc1-1feb-438dfbb832b9', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:25:49', 0);
INSERT INTO accounts_opportunities VALUES ('28e9b439-cf06-ebca-9245-438dfb379253', '260688cb-3e80-ba14-e4f6-438dfb32d178', '115922df-1ff1-d274-144c-438dfb73dc42', '2005-11-30 19:25:49', 0);
INSERT INTO accounts_opportunities VALUES ('3db2e06a-9a3e-d989-5827-438dfbb87f7b', '3ad8f646-28e9-9253-d903-438dfbbb6a75', '389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:25:50', 0);
INSERT INTO accounts_opportunities VALUES ('45840411-8920-17b8-7659-438dfb0c9f03', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:25:50', 0);
INSERT INTO accounts_opportunities VALUES ('49b3794b-2027-e572-40c2-438dfbb1ca40', '46de26a3-3fae-a569-f722-438dfb78a67a', '389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:25:50', 0);
INSERT INTO accounts_opportunities VALUES ('4e0daaad-b5fc-e85f-58d6-438dfbd606c1', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:25:50', 0);
INSERT INTO accounts_opportunities VALUES ('524bfbcf-5a52-6c27-cf1a-438dfbd3902b', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '389b7a9d-973c-9771-632a-438dfb1fddfc', '2005-11-30 19:25:51', 0);
INSERT INTO accounts_opportunities VALUES ('690cdd70-9f46-1be1-649f-438dfb94bc93', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', '63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:25:51', 0);
INSERT INTO accounts_opportunities VALUES ('6d4c1377-b8ca-a7a7-971d-438dfb069728', '6a7319c7-5fb8-70e9-27dd-438dfbe09371', '63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:25:51', 0);
INSERT INTO accounts_opportunities VALUES ('7183cc3f-4c74-2036-1c60-438dfbd97510', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:25:51', 0);
INSERT INTO accounts_opportunities VALUES ('75b7555d-4fd4-7cea-e523-438dfb2d96b1', '72df06a1-b581-ed50-567e-438dfb22078a', '63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:25:52', 0);
INSERT INTO accounts_opportunities VALUES ('79e79145-838e-cc05-5918-438dfb9ec9d3', '7716d77f-040e-4169-4ab7-438dfb514331', '63f1f0f0-6489-f61f-9a36-438dfb750c25', '2005-11-30 19:25:52', 0);
INSERT INTO accounts_opportunities VALUES ('8e758be6-f41f-dc42-e071-438dfbd85b0e', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:25:52', 0);
INSERT INTO accounts_opportunities VALUES ('9625c816-cd61-bc44-42e1-438dfb295f8e', '93439b48-5595-0fa0-c522-438dfb89df5b', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:25:52', 0);
INSERT INTO accounts_opportunities VALUES ('9a6c7559-4ace-a05c-efcb-438dfbd24830', '9784d86c-cde1-827f-433f-438dfb09b4b9', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:25:53', 0);
INSERT INTO accounts_opportunities VALUES ('9e9dd67f-69b2-b380-e8d1-438dfb63a2e0', '9bcda3fc-1320-38fc-12d1-438dfb63cee7', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:25:53', 0);
INSERT INTO accounts_opportunities VALUES ('a2cef876-ae43-c809-6028-438dfb57d931', '9ff98603-a842-30a4-67ea-438dfb1dc697', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', '2005-11-30 19:25:53', 0);
INSERT INTO accounts_opportunities VALUES ('b747db78-56bb-f275-e3d5-438dfb1c7de8', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', 'b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:25:54', 0);
INSERT INTO accounts_opportunities VALUES ('bd5a83c1-37d1-d35a-7b34-438dfbe3a417', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', 'b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:25:54', 0);
INSERT INTO accounts_opportunities VALUES ('c1902a1f-db8d-d8c3-b1d8-438dfb05aaac', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', 'b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:25:54', 0);
INSERT INTO accounts_opportunities VALUES ('c5c8dfca-4612-18ec-e86d-438dfb9226d0', 'c2f80553-9c60-0334-5056-438dfb135676', 'b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:25:54', 0);
INSERT INTO accounts_opportunities VALUES ('ca00a643-88ff-d68b-2e26-438dfb2df1f7', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', 'b23360b3-d90f-0bf2-6864-438dfba63bde', '2005-11-30 19:25:55', 0);
INSERT INTO accounts_opportunities VALUES ('dec00c3f-367f-abdc-76e9-438dfb5653ed', 'dbafda06-f527-9955-9969-438dfb221485', 'd97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:25:55', 0);
INSERT INTO accounts_opportunities VALUES ('e305a2e0-5643-2da0-3ffc-438dfb680397', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', 'd97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:25:55', 0);
INSERT INTO accounts_opportunities VALUES ('e7349e1f-6b0c-4619-5480-438dfba0ee33', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', 'd97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:25:55', 0);
INSERT INTO accounts_opportunities VALUES ('ed4f63e1-bc77-fa07-02c7-438dfbf4c1ba', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', 'd97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:25:56', 0);
INSERT INTO accounts_opportunities VALUES ('f18127fa-dbf4-88f4-aed6-438dfb9675b3', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', 'd97458bd-138c-6ccd-14c1-438dfb875b17', '2005-11-30 19:25:56', 0);
INSERT INTO accounts_opportunities VALUES ('11f86eb2-3bbf-2dd6-d017-438dfb94cedc', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:25:56', 0);
INSERT INTO accounts_opportunities VALUES ('182713bf-36ac-7175-a5f8-438dfb8727e6', '1549a691-552a-cdea-f303-438dfbabdbab', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:25:56', 0);
INSERT INTO accounts_opportunities VALUES ('1c71c973-9a83-24b8-2d7d-438dfbb969c0', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:25:57', 0);
INSERT INTO accounts_opportunities VALUES ('20a5e636-97af-59d4-f119-438dfbc05acb', '1dcd3d3e-b194-2799-ca85-438dfbd88573', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:25:57', 0);
INSERT INTO accounts_opportunities VALUES ('24d9bad4-7ba3-1bfe-24e6-438dfbc02e07', '220c1338-b2ce-d6ed-b9e5-438dfbde21d0', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', '2005-11-30 19:25:57', 0);
INSERT INTO accounts_opportunities VALUES ('39d84beb-7d16-ddd6-31e5-438dfb1473ef', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:25:58', 0);
INSERT INTO accounts_opportunities VALUES ('3e112c96-812e-6e5b-d3c9-438dfb3af9e2', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', '34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:25:58', 0);
INSERT INTO accounts_opportunities VALUES ('463c8c61-af60-de6f-6391-438dfb9be5c7', '43624796-556a-8341-5905-438dfb0d2057', '34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:25:58', 0);
INSERT INTO accounts_opportunities VALUES ('4a75c041-55e0-cbc2-6ff5-438dfb687185', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:25:58', 0);
INSERT INTO accounts_opportunities VALUES ('4ec1674b-6b8b-cd34-d3c1-438dfb199765', '4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', '34b7fcff-4ff6-4547-cc7f-438dfb271457', '2005-11-30 19:25:58', 0);
INSERT INTO accounts_opportunities VALUES ('6771bb3e-9350-7cd5-0c3a-438dfb687584', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:25:59', 0);
INSERT INTO accounts_opportunities VALUES ('6bb28f31-1ce5-ed57-8673-438dfb80e74f', '68d7f029-9899-df09-8671-438dfbe04ab9', '6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:25:59', 0);
INSERT INTO accounts_opportunities VALUES ('6feaf249-9d31-9e30-0e20-438dfbe893ff', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:25:59', 0);
INSERT INTO accounts_opportunities VALUES ('742a47b4-4a7c-384e-cf03-438dfb2f5785', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:26:00', 0);
INSERT INTO accounts_opportunities VALUES ('78511437-9982-eaac-6652-438dfb1675c1', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '6243d450-6220-61bb-adf6-438dfb62abb7', '2005-11-30 19:26:00', 0);
INSERT INTO accounts_opportunities VALUES ('91181b6f-8c03-49a6-8f6c-438dfb8c0ac2', '8e44ded2-6b64-dc96-9624-438dfba492df', '8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:26:00', 0);
INSERT INTO accounts_opportunities VALUES ('955f2413-7fd7-8da6-1cbf-438dfb1140ea', '927f7011-d601-aeb2-7956-438dfb216ef0', '8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:26:00', 0);
INSERT INTO accounts_opportunities VALUES ('99ab262f-b19f-546c-d1ea-438dfbcbc70c', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:26:00', 0);
INSERT INTO accounts_opportunities VALUES ('a015f352-bf89-7997-c7ad-438dfb1eda4c', '9d3804ce-a135-8eab-7a00-438dfb6dc654', '8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:26:01', 0);
INSERT INTO accounts_opportunities VALUES ('a44b65c7-17f3-5ba9-616c-438dfb430400', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '8bfc78c0-4447-55f8-cdcf-438dfb161815', '2005-11-30 19:26:01', 0);
INSERT INTO accounts_opportunities VALUES ('b8c249df-c120-0bf7-6c28-438dfb1802e9', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:26:01', 0);
INSERT INTO accounts_opportunities VALUES ('bf40b5d9-3080-1b3a-87c1-438dfba0ef63', 'bc632025-35b3-e07d-0ec9-438dfb32792d', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:26:01', 0);
INSERT INTO accounts_opportunities VALUES ('c373984f-512a-e049-6ec9-438dfb43c8bd', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:26:02', 0);
INSERT INTO accounts_opportunities VALUES ('c9eb6e0c-1227-b571-f22c-438dfbebd1e4', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:26:02', 0);
INSERT INTO accounts_opportunities VALUES ('ce1f407a-ef9f-c279-911f-438dfb8ac270', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', '2005-11-30 19:26:02', 0);
INSERT INTO accounts_opportunities VALUES ('e2b3a076-fc15-12f8-ed47-438dfbe56934', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', 'dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:26:02', 0);
INSERT INTO accounts_opportunities VALUES ('e6ed0028-2bed-0a92-2141-438dfba0825a', 'e41346f9-accd-9142-b5c7-438dfbdc3c4d', 'dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:26:03', 0);
INSERT INTO accounts_opportunities VALUES ('ed7b3510-2a83-54af-2755-438dfbb0ac6d', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', 'dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:26:03', 0);
INSERT INTO accounts_opportunities VALUES ('f1c335ae-a3aa-95c0-e2db-438dfb8ca16b', 'eedd8777-5919-1dc9-5023-438dfb40fd56', 'dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:26:03', 0);
INSERT INTO accounts_opportunities VALUES ('1cf1020f-1000-e598-f024-438dfb74c97d', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', 'dd8ee07f-61bd-30be-d935-438dfb426550', '2005-11-30 19:26:04', 0);
INSERT INTO accounts_opportunities VALUES ('166220a6-38cd-e328-657d-438dfb40ba46', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:26:04', 0);
INSERT INTO accounts_opportunities VALUES ('1aa3a9db-328e-ab94-43cb-438dfb30efac', '17c6873b-172f-dd2e-7419-438dfb148870', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:26:04', 0);
INSERT INTO accounts_opportunities VALUES ('1efd2b20-3914-78cd-4f0b-438dfb760ce4', '1c058d66-041f-190e-7ff7-438dfb2e459a', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:26:04', 0);
INSERT INTO accounts_opportunities VALUES ('25877ac2-29fa-455f-4ab0-438dfbc1d4a6', '22b806a6-826d-a16b-a9db-438dfbe314d4', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:26:05', 0);
INSERT INTO accounts_opportunities VALUES ('29c0aa04-eca2-5b36-16e9-438dfb6fee4a', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', '2005-11-30 19:26:05', 0);
INSERT INTO accounts_opportunities VALUES ('3ea04152-69f1-8140-bf03-438dfb12179c', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:26:06', 0);
INSERT INTO accounts_opportunities VALUES ('44ccce57-4427-899c-f4de-438dfbeb0cb8', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:26:06', 0);
INSERT INTO accounts_opportunities VALUES ('4b636d98-e6ce-5ff7-f3b0-438dfb82d287', '48946fc8-bea8-4844-2e3a-438dfbcb06da', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:26:06', 0);
INSERT INTO accounts_opportunities VALUES ('4faebdf7-eab0-6f96-0a16-438dfb91309f', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:26:06', 0);
INSERT INTO accounts_opportunities VALUES ('53e746c0-81b7-5544-8854-438dfbcdc490', '5108938c-a44c-0170-dcc4-438dfb18ef50', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', '2005-11-30 19:26:07', 0);
INSERT INTO accounts_opportunities VALUES ('68a41d3c-0bc4-6890-b41e-438dfb12ba5a', '65c59776-6f0e-0023-6526-438dfbcee8bd', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:26:07', 0);
INSERT INTO accounts_opportunities VALUES ('71d8007d-a0a1-44fe-d95c-438dfbacb631', '6ef57273-9063-a7b1-b1a1-438dfbbdbc76', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:26:07', 0);
INSERT INTO accounts_opportunities VALUES ('760ffa23-dc48-e1b2-61f6-438dfb98344d', '7338101b-8930-639b-e563-438dfbaf2a77', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:26:07', 0);
INSERT INTO accounts_opportunities VALUES ('7a482f0b-0da2-159f-5857-438dfb9e9f38', '7776bf7d-ce3f-e731-6727-438dfbe979b0', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:26:08', 0);
INSERT INTO accounts_opportunities VALUES ('7e729eef-4374-1dbe-895d-438dfbd69b8c', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', '2005-11-30 19:26:08', 0);
INSERT INTO accounts_opportunities VALUES ('957b3aec-1bc4-6bd1-dfb7-438dfb84e6e7', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:26:08', 0);
INSERT INTO accounts_opportunities VALUES ('9c4ee12e-9d23-1035-0164-438dfbf88469', '99737554-0226-24ed-10ae-438dfb09a671', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:26:08', 0);
INSERT INTO accounts_opportunities VALUES ('a07dd3a0-05a4-4d80-aea3-438dfbec0ba2', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:26:09', 0);
INSERT INTO accounts_opportunities VALUES ('a4b88a00-0ce6-bce8-5494-438dfbad0a31', 'a1dd9efa-b631-55cb-9455-438dfb758ade', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:26:09', 0);
INSERT INTO accounts_opportunities VALUES ('a8e47fab-0c6f-afa2-944a-438dfbf3b7e8', 'a6179811-5864-a8e8-b466-438dfbbe0133', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', '2005-11-30 19:26:09', 0);
INSERT INTO accounts_opportunities VALUES ('bd737126-70f3-7152-2a76-438dfbf4083f', 'ba9269c5-1b41-71a4-42cb-438dfb105587', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:26:09', 0);
INSERT INTO accounts_opportunities VALUES ('c1abe493-6ede-3277-6573-438dfb4ab113', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:26:10', 0);
INSERT INTO accounts_opportunities VALUES ('c5e711dc-1e66-92b4-163a-438dfb03f7f0', 'c30fb283-ae44-707c-94ec-438dfbe1c874', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:26:10', 0);
INSERT INTO accounts_opportunities VALUES ('ccccae38-5f45-3846-1b9f-438dfba026b0', 'c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:26:10', 0);
INSERT INTO accounts_opportunities VALUES ('d10250ba-b3b0-62d1-ce4a-438dfb0dad5c', 'ce27327f-7727-1155-dc29-438dfb6fed15', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', '2005-11-30 19:26:10', 0);
INSERT INTO accounts_opportunities VALUES ('e603b672-f546-0760-155b-438dfb230025', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:26:11', 0);
INSERT INTO accounts_opportunities VALUES ('ea3bfa6b-ca64-7493-a3bd-438dfb34584d', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:26:11', 0);
INSERT INTO accounts_opportunities VALUES ('ee777812-073c-d4b1-b138-438dfb31155d', 'eb97f66f-ddfe-86be-f1d0-438dfb1d6304', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:26:11', 0);
INSERT INTO accounts_opportunities VALUES ('f2a481d3-c68f-e629-66e6-438dfba68ebe', 'efd260a7-27a7-9518-23d2-438dfb19241d', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:26:11', 0);
INSERT INTO accounts_opportunities VALUES ('2aa001b0-b27b-ecb0-3597-438dfb0e4d17', 'f404c25e-9fb8-c46f-8402-438dfb62e718', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', '2005-11-30 19:26:12', 0);
INSERT INTO accounts_opportunities VALUES ('1736a9fa-b681-c3a9-c2e4-438dfb3b1637', '145e56f8-194d-2e86-9d30-438dfb5e8820', '12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:26:12', 0);
INSERT INTO accounts_opportunities VALUES ('20eec280-f9d3-1be2-28e4-438dfb85b326', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:26:12', 0);
INSERT INTO accounts_opportunities VALUES ('252b9df5-4854-03ca-cde7-438dfbe87ea0', '2259d789-eb74-fe8d-59be-438dfb63a27a', '12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:26:13', 0);
INSERT INTO accounts_opportunities VALUES ('2974401c-8cd9-b725-6f34-438dfb77c756', '269aba10-cea9-739d-e09a-438dfb4804a4', '12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:26:13', 0);
INSERT INTO accounts_opportunities VALUES ('2dd2cc8c-6aef-67b3-c91d-438dfb4a409c', '2acf6702-74a9-e92c-032e-438dfbb3b016', '12198b06-7362-bee7-e01a-438dfbd300d2', '2005-11-30 19:26:13', 0);
INSERT INTO accounts_opportunities VALUES ('4453e419-f81c-fddc-d4ce-438dfb0255b6', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:26:13', 0);
INSERT INTO accounts_opportunities VALUES ('48a24166-1c55-0546-9e9d-438dfb801ea4', '45d08410-5100-013c-afd4-438dfbee1789', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:26:14', 0);
INSERT INTO accounts_opportunities VALUES ('4cda31b5-4355-9506-e433-438dfbbf4a41', '4a02eaf3-b88f-9e86-a205-438dfb9e45df', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:26:14', 0);
INSERT INTO accounts_opportunities VALUES ('513e85e9-cbf9-7f44-8841-438dfbddba1f', '4e75cec5-6f0b-9037-2f89-438dfbc0d11c', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:26:14', 0);
INSERT INTO accounts_opportunities VALUES ('5575bfc0-427f-750a-d7f2-438dfb8fe494', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', '2005-11-30 19:26:14', 0);
INSERT INTO accounts_opportunities VALUES ('6a0c7391-24ba-1a9a-a641-438dfb73ff82', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:26:15', 0);
INSERT INTO accounts_opportunities VALUES ('6e4f53b6-1edc-622b-45c9-438dfb53db28', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:26:15', 0);
INSERT INTO accounts_opportunities VALUES ('728c3c9b-e805-8c4c-032f-438dfbb1efb2', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:26:15', 0);
INSERT INTO accounts_opportunities VALUES ('7f6431e4-ef26-9cfd-b75b-438dfbf0691b', '7c8a0229-1eec-ed8f-9d8b-438dfbab6fd6', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:26:15', 0);
INSERT INTO accounts_opportunities VALUES ('8394fbd0-fec4-0b4f-f04a-438dfb6f5b3a', '80c4e38b-7df3-854d-177b-438dfb870a45', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', '2005-11-30 19:26:16', 0);
INSERT INTO accounts_opportunities VALUES ('981de170-6b87-2954-75bd-438dfb8b7917', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:26:16', 0);
INSERT INTO accounts_opportunities VALUES ('9c5a1fe8-b439-4983-3f4a-438dfba417b9', '997b8264-a127-8889-63b9-438dfba0b2ca', '92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:26:16', 0);
INSERT INTO accounts_opportunities VALUES ('a3827a5c-c23d-ae0a-b003-438dfbbbb70a', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:26:17', 0);
INSERT INTO accounts_opportunities VALUES ('a7c3c45c-efa2-5487-9a9d-438dfb2e4d60', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:26:17', 0);
INSERT INTO accounts_opportunities VALUES ('abef9434-9f2d-03b7-c49b-438dfb152f6b', 'a924370d-995f-d287-8c01-438dfb5de9aa', '92f1a02c-7979-d266-3394-438dfbc063ae', '2005-11-30 19:26:17', 0);
INSERT INTO accounts_opportunities VALUES ('c38a365f-1ad3-c958-5fbb-438dfb0c9e66', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', 'be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:26:18', 0);
INSERT INTO accounts_opportunities VALUES ('c7c5f934-b47c-5753-9d66-438dfb5ec058', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', 'be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:26:18', 0);
INSERT INTO accounts_opportunities VALUES ('cf09ac3f-7da4-c0d9-0d9d-438dfb74a03e', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', 'be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:26:18', 0);
INSERT INTO accounts_opportunities VALUES ('d32f982a-1ad5-2dbb-d6e1-438dfb6af9c1', 'd065ae81-0201-bf87-5826-438dfbecb4f0', 'be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:26:19', 0);
INSERT INTO accounts_opportunities VALUES ('d766a286-35e4-570b-ea48-438dfb90d788', 'd49a88d9-7337-c06f-d731-438dfbc58749', 'be69c39d-736a-d99a-4197-438dfb894cfb', '2005-11-30 19:26:19', 0);
INSERT INTO accounts_opportunities VALUES ('ebdbd4d0-f630-6179-b6cf-438dfb5aaf18', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:26:19', 0);
INSERT INTO accounts_opportunities VALUES ('f3399798-1a87-bd1f-463d-438dfb9c31ea', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:26:19', 0);
INSERT INTO accounts_opportunities VALUES ('35a304c8-046f-7ae0-5b14-438dfb0c2ec2', '747008c1-b6b6-5854-48e5-438dfbe84dab', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:26:20', 0);
INSERT INTO accounts_opportunities VALUES ('abf60e10-6804-3f01-7c49-438dfbdf9b49', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:26:20', 0);
INSERT INTO accounts_opportunities VALUES ('eeea0f84-220d-a701-fb51-438dfbe4bf90', 'c1f90645-bb02-bc53-d656-438dfb9dad85', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', '2005-11-30 19:26:20', 0);
INSERT INTO accounts_opportunities VALUES ('2371f2d7-26b9-7928-201b-438dfb899c8c', '2090aeff-2f15-5984-c619-438dfbe24e3d', '1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:26:20', 0);
INSERT INTO accounts_opportunities VALUES ('27a760a2-d034-fcaf-86f7-438dfbcafbd4', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:26:21', 0);
INSERT INTO accounts_opportunities VALUES ('2f474c31-c65d-9d7c-c4ce-438dfb60c3a8', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', '1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:26:21', 0);
INSERT INTO accounts_opportunities VALUES ('3382a95c-16e4-e301-6ba5-438dfba54860', '30acb910-af66-5802-4e3e-438dfb7ee64f', '1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:26:22', 0);
INSERT INTO accounts_opportunities VALUES ('37b3d139-552f-991b-ba4b-438dfb0ec481', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '1e493e94-354d-d36a-f996-438dfb1616f5', '2005-11-30 19:26:22', 0);
INSERT INTO accounts_opportunities VALUES ('4e438de0-5253-8cf0-4b55-438dfbda4223', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:26:22', 0);
INSERT INTO accounts_opportunities VALUES ('528ac011-867b-5576-ea14-438dfbc79fa6', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:26:22', 0);
INSERT INTO accounts_opportunities VALUES ('56cbe304-b442-434e-d6c1-438dfb425458', '53fe5561-9501-6f33-e689-438dfb6d680e', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:26:23', 0);
INSERT INTO accounts_opportunities VALUES ('5b00fa26-5347-2b5f-ae22-438dfba0b410', '58287758-19b5-9329-2af3-438dfb843f8f', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:26:23', 0);
INSERT INTO accounts_opportunities VALUES ('65c564ab-cc94-1db2-e2b3-438dfbc3075c', '62e9291f-23e4-617f-b651-438dfbe6c867', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', '2005-11-30 19:26:23', 0);
INSERT INTO accounts_opportunities VALUES ('7b19d2f0-a004-e66c-d2d4-438dfb6a7e3d', '78427c6a-2b21-ea78-6e3e-438dfbf53b9b', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:26:23', 0);
INSERT INTO accounts_opportunities VALUES ('7f688552-c372-c7d9-75cd-438dfb6a13d8', '7c809971-e891-1a53-66f3-438dfb244d0c', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:26:24', 0);
INSERT INTO accounts_opportunities VALUES ('839d219e-b6fa-38e6-3926-438dfb35b30d', '80c4ea7f-9484-9a04-0401-438dfb068ed3', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:26:24', 0);
INSERT INTO accounts_opportunities VALUES ('87ce15e6-7db9-3579-5a3b-438dfbb299f8', '84fd7069-b660-3552-22dc-438dfb7b6397', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:26:25', 0);
INSERT INTO accounts_opportunities VALUES ('8c0f4c82-80a6-436c-79f5-438dfb35b741', '89315cc5-c6db-a2c5-f193-438dfbf721b8', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', '2005-11-30 19:26:25', 0);
INSERT INTO accounts_opportunities VALUES ('a09adfbf-7f3a-cac2-aef6-438dfb6ea708', '9dbbaa9a-54f6-0a4a-fdcf-438dfb009d7e', '9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:26:25', 0);
INSERT INTO accounts_opportunities VALUES ('a4dfe5d7-436c-355c-2c7b-438dfb0f0d62', 'a2060126-e28c-61f1-cc84-438dfb008f39', '9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:26:25', 0);
INSERT INTO accounts_opportunities VALUES ('aff0c5ea-ddcc-9e59-d4ce-438dfb2af66b', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:26:26', 0);
INSERT INTO accounts_opportunities VALUES ('b450afcb-5bab-00fe-a067-438dfb52a038', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:26:26', 0);
INSERT INTO accounts_opportunities VALUES ('b8db95dc-d820-a57a-c1da-438dfbd99b19', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '9b726ecd-688f-c61a-a444-438dfb218fd1', '2005-11-30 19:26:26', 0);
INSERT INTO accounts_opportunities VALUES ('cdfe31e8-5bf4-afaf-9d8e-438dfb2ec02d', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:26:26', 0);
INSERT INTO accounts_opportunities VALUES ('d5dc7dbd-c275-ca19-76b9-438dfba1fcd3', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:26:27', 0);
INSERT INTO accounts_opportunities VALUES ('da419d70-c7a6-342f-ea83-438dfb55d472', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:26:27', 0);
INSERT INTO accounts_opportunities VALUES ('de9ae30e-4f3b-b7ad-27cd-438dfbd66f16', 'dbafe273-60b3-af7c-caf1-438dfb7077db', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:26:27', 0);
INSERT INTO accounts_opportunities VALUES ('e2f4ac4d-6a06-2998-2573-438dfbc52676', 'e0031819-e462-c087-0a13-438dfb5ba396', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', '2005-11-30 19:26:27', 0);
INSERT INTO accounts_opportunities VALUES ('ade708d4-8a8a-99e5-7116-438dfb92e4fe', '7e990dfa-e363-975f-ef25-438dfbc89aac', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:26:28', 0);
INSERT INTO accounts_opportunities VALUES ('f3b50dbf-7eee-a893-7518-438dfb2ff259', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:26:28', 0);
INSERT INTO accounts_opportunities VALUES ('13b36aff-f90f-41e3-dca5-438dfb596e76', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:26:28', 0);
INSERT INTO accounts_opportunities VALUES ('1f2056a2-4b4c-030a-c9e8-438dfb7559f5', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:26:29', 0);
INSERT INTO accounts_opportunities VALUES ('237e5f1c-d196-c0e6-5aac-438dfb1f3e23', '20902312-4c33-be73-da10-438dfb73c88f', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', '2005-11-30 19:26:29', 0);
INSERT INTO accounts_opportunities VALUES ('38e2e4c6-738f-560f-fe94-438dfbf1c3a1', '35d75c87-cad9-2879-d6df-438dfbd4c06e', '3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:26:29', 0);
INSERT INTO accounts_opportunities VALUES ('3d2bb770-427d-dba9-1557-438dfb94ddb7', '3a47d83e-066a-2024-17db-438dfb647d4c', '3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:26:29', 0);
INSERT INTO accounts_opportunities VALUES ('41735353-3c93-3247-d246-438dfbe15754', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:26:30', 0);
INSERT INTO accounts_opportunities VALUES ('47b46dab-6fc0-24a0-9e6c-438dfb51525d', '44da1ef3-6ad4-c9f3-21fe-438dfbc505b7', '3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:26:30', 0);
INSERT INTO accounts_opportunities VALUES ('4be232cc-ee81-26b9-3cf4-438dfb438bae', '490ed671-1e92-2ef4-774b-438dfb6abfa5', '3389b370-a721-0e58-e2b2-438dfbcbdd37', '2005-11-30 19:26:30', 0);
INSERT INTO accounts_opportunities VALUES ('60d75e86-0381-dae9-05aa-438dfbeb9317', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:26:31', 0);
INSERT INTO accounts_opportunities VALUES ('6551824e-edea-63da-13ca-438dfb79a41c', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:26:31', 0);
INSERT INTO accounts_opportunities VALUES ('6d420bdb-c262-5968-7dc6-438dfbb9f1bb', '6a658ebf-322b-8ce7-b93b-438dfb425893', '5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:26:31', 0);
INSERT INTO accounts_opportunities VALUES ('71726bae-8dde-d43f-6c93-438dfb9a9613', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:26:32', 0);
INSERT INTO accounts_opportunities VALUES ('75ab85dd-6bf0-ba06-d106-438dfb431db2', '72d12f00-c4bb-a061-b173-438dfb1c8cdd', '5b65bb26-ee94-0741-e6d7-438dfb27d784', '2005-11-30 19:26:32', 0);
INSERT INTO accounts_opportunities VALUES ('917e51ec-9099-5d1b-bac1-438dfb27e990', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:26:32', 0);
INSERT INTO accounts_opportunities VALUES ('95b715f7-6371-1122-a3ab-438dfb4be26f', '92e4154d-2dc1-0323-dc42-438dfb8d2e00', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:26:32', 0);
INSERT INTO accounts_opportunities VALUES ('9a00911a-1b88-5f40-a7a0-438dfb030b97', '971921ce-1dea-594f-033d-438dfbfe6e3a', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:26:32', 0);
INSERT INTO accounts_opportunities VALUES ('9e404901-dd67-d97f-8806-438dfbc6406c', '9b64e5b2-f074-9153-2bba-438dfbb6c673', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:26:33', 0);
INSERT INTO accounts_opportunities VALUES ('a9e986c7-c2f1-7740-507c-438dfb8ec67c', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', '2005-11-30 19:26:33', 0);
INSERT INTO accounts_opportunities VALUES ('be769281-98a4-bd1d-9686-438dfbb17281', 'bb949a9b-5a27-947d-b3cb-438dfb933ae4', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:26:33', 0);
INSERT INTO accounts_opportunities VALUES ('c2bc3744-7658-16b0-742b-438dfb10942b', 'bfdffec6-a125-da5f-37f2-438dfba632d8', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:26:33', 0);
INSERT INTO accounts_opportunities VALUES ('c70123ce-df36-2d8a-5411-438dfb0ffe82', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:26:34', 0);
INSERT INTO accounts_opportunities VALUES ('cb3ad4e6-232a-7092-f30c-438dfb31623d', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:26:34', 0);
INSERT INTO accounts_opportunities VALUES ('cf6a2a6a-57a6-4243-9bc9-438dfb4e8a25', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', '2005-11-30 19:26:34', 0);
INSERT INTO accounts_opportunities VALUES ('e431dc71-fc15-4a36-76b2-438dfb645a11', 'e157c879-d6bd-d3a1-da04-438dfb675fb6', 'df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:26:35', 0);
INSERT INTO accounts_opportunities VALUES ('e87bc4e0-54ee-e618-04bc-438dfb8edd5e', 'e5900282-b57d-9478-cceb-438dfb03cd05', 'df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:26:35', 0);
INSERT INTO accounts_opportunities VALUES ('f08db021-bb3a-0a37-b443-438dfb72ec40', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', 'df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:26:35', 0);
INSERT INTO accounts_opportunities VALUES ('97400d79-fcbf-5bff-535c-438dfbaab2ab', 'f1ec2145-de33-8642-6ad4-438dfb442b7a', 'df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:26:35', 0);
INSERT INTO accounts_opportunities VALUES ('4cd50763-1965-05ec-ff9b-438dfb5f31e2', '1f420c23-09b9-baa7-362d-438dfbaef3c0', 'df0f0986-f65e-d456-1351-438dfb44de21', '2005-11-30 19:26:36', 0);
INSERT INTO accounts_opportunities VALUES ('1978f193-8849-3b90-695e-438dfb4ad982', '16983a31-f693-4ae8-1aeb-438dfb485805', '145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:26:36', 0);
INSERT INTO accounts_opportunities VALUES ('219f9a49-8f21-5977-2807-438dfb388785', '1eca74ba-f424-df5f-32ef-438dfbe0230d', '145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:26:36', 0);
INSERT INTO accounts_opportunities VALUES ('25dc8b01-469d-c75b-62c8-438dfb4e59bb', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:26:37', 0);
INSERT INTO accounts_opportunities VALUES ('2a1aec26-19fd-e0b5-a458-438dfb5da782', '27392099-c1b1-23e7-98af-438dfb71a600', '145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:26:37', 0);
INSERT INTO accounts_opportunities VALUES ('2e69d0d6-e12c-e5ac-a366-438dfb4d8ac0', '2b746e10-b8ac-f115-1436-438dfbd666ea', '145df113-5365-45fa-ebe7-438dfbbd5844', '2005-11-30 19:26:37', 0);
INSERT INTO accounts_opportunities VALUES ('4d036d4f-f32c-f312-1d03-438dfba1ed3d', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:26:37', 0);
INSERT INTO accounts_opportunities VALUES ('555ea2a2-76bb-ac5f-0838-438dfb78f651', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:26:38', 0);
INSERT INTO accounts_opportunities VALUES ('5993b31d-687d-fac7-9202-438dfb6b78e6', '56c47419-e600-4016-d908-438dfba45565', '47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:26:38', 0);
INSERT INTO accounts_opportunities VALUES ('5dcfb6a6-ced4-a1d4-c8c8-438dfb2ac311', '5af7e03e-5d3f-3807-457d-438dfb878813', '47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:26:38', 0);
INSERT INTO accounts_opportunities VALUES ('6609c7ef-e6d2-1a20-897d-438dfb8ec8cb', '632a93de-7ff0-983c-9042-438dfb96b2f7', '47f16a6f-0237-ee14-c676-438dfb83235d', '2005-11-30 19:26:38', 0);
INSERT INTO accounts_opportunities VALUES ('7a87a253-9778-7fde-cc05-438dfb30067c', '77ad54b0-1401-a954-87b8-438dfbac2203', '756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:26:39', 0);
INSERT INTO accounts_opportunities VALUES ('82d2a254-ae4d-61d8-5f82-438dfb493d24', '7ffb1fc1-2d41-2af9-a7ab-438dfbba3fc0', '756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:26:39', 0);
INSERT INTO accounts_opportunities VALUES ('870885ba-a468-cef7-6368-438dfb0e3120', '84334a64-3b00-1cc9-5076-438dfb7bf830', '756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:26:39', 0);
INSERT INTO accounts_opportunities VALUES ('8f5a095f-9c9b-f3e3-1959-438dfbd756d8', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:26:39', 0);
INSERT INTO accounts_opportunities VALUES ('938fcafc-ee04-a2be-8f59-438dfb990d69', '90ba7c88-844a-8446-e0ba-438dfb8b8c6f', '756fbb6a-6aa6-3de0-15da-438dfbe81403', '2005-11-30 19:26:40', 0);
INSERT INTO accounts_opportunities VALUES ('a8280c61-74dd-c8fa-4a7e-438dfbed26b2', 'a54c0912-64fe-61ba-ae25-438dfba930c6', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:26:40', 0);
INSERT INTO accounts_opportunities VALUES ('ac671f19-43f8-3cbb-e1d7-438dfb621c05', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:26:40', 0);
INSERT INTO accounts_opportunities VALUES ('b0a28b45-3093-f728-9c38-438dfb0012c4', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:26:40', 0);
INSERT INTO accounts_opportunities VALUES ('b4d45dab-19cd-4cbb-6a2c-438dfbcacb7d', 'b200e742-94d2-8846-6a15-438dfb819d10', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:26:41', 0);
INSERT INTO accounts_opportunities VALUES ('b9028ba6-ced8-6e97-5761-438dfb2fbc60', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', '2005-11-30 19:26:41', 0);
INSERT INTO accounts_opportunities VALUES ('d5bf8355-cf27-cfcb-1923-438dfb9ed0c1', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:26:41', 0);
INSERT INTO accounts_opportunities VALUES ('d9fc32fd-4b73-399e-13a2-438dfbeae8f0', 'd725f003-0457-199f-47b0-438dfb4161c4', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:26:42', 0);
INSERT INTO accounts_opportunities VALUES ('e27c7f2e-a08a-7a51-fbe0-438dfbc58c26', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:26:42', 0);
INSERT INTO accounts_opportunities VALUES ('e6b4fa22-e4c8-9f4b-b9df-438dfbc09fd3', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:26:42', 0);
INSERT INTO accounts_opportunities VALUES ('eadc2f0c-d652-f65d-fabe-438dfb5bf6e6', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', '2005-11-30 19:26:43', 0);
INSERT INTO accounts_opportunities VALUES ('b35a04fe-1326-b9a6-ef4b-438dfbcc926f', '85b7073f-5d49-94a7-d32e-438dfb990d95', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:26:43', 0);
INSERT INTO accounts_opportunities VALUES ('f8b00954-536a-77af-29df-438dfbc40998', 'c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:26:43', 0);
INSERT INTO accounts_opportunities VALUES ('13c1ad88-f652-6798-40d0-438dfb99478d', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:26:43', 0);
INSERT INTO accounts_opportunities VALUES ('17ecb62f-1404-51fe-e314-438dfb907759', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:26:44', 0);
INSERT INTO accounts_opportunities VALUES ('1c2a4f14-3657-5033-abaa-438dfb0efa4d', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', '2005-11-30 19:26:44', 0);
INSERT INTO accounts_opportunities VALUES ('30d62eab-de21-a3be-f9e8-438dfb5be828', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:26:44', 0);
INSERT INTO accounts_opportunities VALUES ('351e8c98-a41d-f0b2-2aed-438dfbe1b936', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:26:45', 0);
INSERT INTO accounts_opportunities VALUES ('3967f066-45d6-3618-74e4-438dfb7a4340', '367e2c9d-47bc-36e0-c68f-438dfb856d07', '2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:26:45', 0);
INSERT INTO accounts_opportunities VALUES ('3da1e3f0-c961-25df-c331-438dfb70334c', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:26:45', 0);
INSERT INTO accounts_opportunities VALUES ('41cb9d61-36f4-0989-6b30-438dfbc1edb1', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2b9828bf-e533-2198-b512-438dfb8d5bce', '2005-11-30 19:26:46', 0);
INSERT INTO accounts_opportunities VALUES ('5872c305-77e3-e9d6-cb50-438dfbd4c303', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:26:46', 0);
INSERT INTO accounts_opportunities VALUES ('658062ac-b0db-27a2-4bad-438dfb677c0a', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:26:46', 0);
INSERT INTO accounts_opportunities VALUES ('69c32353-63d3-97c4-8412-438dfb698c76', '66dc304d-c32a-418f-af97-438dfbcf5e42', '5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:26:46', 0);
INSERT INTO accounts_opportunities VALUES ('6dfd6131-210f-5f1b-968a-438dfbc9d448', '6b21cd36-548d-7ed3-dede-438dfba83131', '5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:26:47', 0);
INSERT INTO accounts_opportunities VALUES ('76a3e43b-2ec9-d401-88c5-438dfbf22e5d', '73cc107d-706c-df86-8f55-438dfbe5eea6', '5348b563-0622-42d3-71ba-438dfb807b3f', '2005-11-30 19:26:47', 0);
INSERT INTO accounts_opportunities VALUES ('8b196913-58ca-5aa6-7a61-438dfb1d1752', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:26:47', 0);
INSERT INTO accounts_opportunities VALUES ('8f6cd17d-87c6-da0c-ab79-438dfba60ed1', '8c8970a9-19d5-6926-0993-438dfb578e9a', '860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:26:48', 0);
INSERT INTO accounts_opportunities VALUES ('93a2171c-3b25-213e-064b-438dfb6ef3a6', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:26:48', 0);
INSERT INTO accounts_opportunities VALUES ('97cdc2ae-86ab-2c49-54e7-438dfb353298', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:26:48', 0);
INSERT INTO accounts_opportunities VALUES ('9c04d04e-8aca-0092-122b-438dfbc2de05', '9935df64-5fc4-3797-2b25-438dfbed4246', '860964ee-8fd8-a620-ec96-438dfbf111c3', '2005-11-30 19:26:49', 0);
INSERT INTO accounts_opportunities VALUES ('b06350f1-aa92-2e32-132a-438dfbe550f8', 'ad8925b0-7ad8-ebe7-7383-438dfbe22d7b', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:26:49', 0);
INSERT INTO accounts_opportunities VALUES ('b4a0d331-8fc0-d633-2ca2-438dfb9bd28d', 'b1d194c4-9ae1-4116-fa30-438dfb84f252', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:26:49', 0);
INSERT INTO accounts_opportunities VALUES ('b8d7d04e-b17c-42a0-93a7-438dfbd6a82d', 'b603bc4c-b352-c356-933b-438dfb389341', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:26:50', 0);
INSERT INTO accounts_opportunities VALUES ('bd1d3cb6-88ed-5102-309f-438dfb61eaa3', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:26:50', 0);
INSERT INTO accounts_opportunities VALUES ('c5e181c4-417e-3b56-afda-438dfbf3a54c', 'c3043af9-ce12-668f-249c-438dfbe5ce98', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', '2005-11-30 19:26:50', 0);
INSERT INTO accounts_opportunities VALUES ('da605416-fd76-cce8-37bc-438dfb4af021', 'd78b7563-3000-a788-0d50-438dfb42241f', 'd53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:26:50', 0);
INSERT INTO accounts_opportunities VALUES ('de928343-50f5-01e0-e1c9-438dfb24b299', 'dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', 'd53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:26:51', 0);
INSERT INTO accounts_opportunities VALUES ('e2cf2f19-9b23-cad2-14ef-438dfbd04bbe', 'dff4b8c4-5b60-abf3-8476-438dfb76e55f', 'd53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:26:51', 0);
INSERT INTO accounts_opportunities VALUES ('e706e8fd-9939-4a8a-8fb2-438dfb9c376c', 'e4320657-60d6-69be-3554-438dfb574e48', 'd53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:26:51', 0);
INSERT INTO accounts_opportunities VALUES ('eb33fe70-8001-ab64-6d45-438dfb93ed26', 'e8625c80-d485-0d02-b7a7-438dfb0b6c79', 'd53a7082-2cca-4184-26df-438dfb8a9e29', '2005-11-30 19:26:51', 0);
INSERT INTO accounts_opportunities VALUES ('b9ff0c90-d093-a5a5-183a-438dfb6cae31', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:26:52', 0);
INSERT INTO accounts_opportunities VALUES ('1004d721-4a22-5547-65fc-438dfb1aa132', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:26:52', 0);
INSERT INTO accounts_opportunities VALUES ('14541445-b064-bcaf-1c1c-438dfb765d13', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:26:52', 0);
INSERT INTO accounts_opportunities VALUES ('18901ea2-44e9-3a57-2016-438dfbba4d71', '15b59a2c-9348-139e-64c4-438dfb15d11f', '683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:26:53', 0);
INSERT INTO accounts_opportunities VALUES ('1cd0435c-bd48-4e2d-7822-438dfb22a5e3', '19ee9ca5-f922-6d35-a2db-438dfb793ca4', '683501c7-529b-869a-5687-438dfb04ab8b', '2005-11-30 19:26:53', 0);
INSERT INTO accounts_opportunities VALUES ('31853c6f-6c2f-c324-8441-438dfb761eb8', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:26:53', 0);
INSERT INTO accounts_opportunities VALUES ('35bff2cf-a3ab-b142-0f06-438dfb1db8f1', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:26:53', 0);
INSERT INTO accounts_opportunities VALUES ('39f866b9-b3da-85ab-eff5-438dfb7d34e8', '3728bc6d-48fd-7a12-d603-438dfbd4c6a0', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:26:54', 0);
INSERT INTO accounts_opportunities VALUES ('3e2c40ba-23c7-a0ab-9fbf-438dfb9955ce', '3b572c03-ee48-6796-6e83-438dfb000ea7', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:26:54', 0);
INSERT INTO accounts_opportunities VALUES ('4914fcb5-e0bb-3f4c-425d-438dfb584a07', '463e9425-35be-14a6-6e28-438dfb058094', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', '2005-11-30 19:26:54', 0);
INSERT INTO accounts_opportunities VALUES ('5dc35291-27ff-83aa-ebb6-438dfb72f86c', '5ae5b971-242b-4b4c-4fda-438dfbb7ad9d', '589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:26:54', 0);
INSERT INTO accounts_opportunities VALUES ('61fd5726-2564-5371-cd47-438dfb47d555', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:26:54', 0);
INSERT INTO accounts_opportunities VALUES ('665bed3b-6587-0b44-d71a-438dfb0b5f8d', '635d98c3-5709-7856-e50d-438dfbd0068f', '589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:26:55', 0);
INSERT INTO accounts_opportunities VALUES ('6abb7b2b-4584-4a1a-e6e0-438dfba2c89f', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:26:55', 0);
INSERT INTO accounts_opportunities VALUES ('6eec0431-7718-91ad-b399-438dfb02ed63', '6c147625-8adb-dc36-dda5-438dfb9681e1', '589ab56c-b842-1e39-fa69-438dfb3c55d5', '2005-11-30 19:26:55', 0);
INSERT INTO accounts_opportunities VALUES ('8366859d-95fd-1bc9-6ef9-438dfbaa2199', '8094559f-76bd-bdfe-9f6c-438dfb6bc8e8', '7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:26:55', 0);
INSERT INTO accounts_opportunities VALUES ('87a8f8f3-d12d-c13d-4170-438dfbe976ef', '84ca7802-8c9f-fbd7-271a-438dfbff07ce', '7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:26:56', 0);
INSERT INTO accounts_opportunities VALUES ('8bd9c3fe-f629-8c78-7a9a-438dfbc54e26', '890a1ede-52c0-6075-9da6-438dfb606a61', '7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:26:56', 0);
INSERT INTO accounts_opportunities VALUES ('9025be8b-37d9-39e0-99cc-438dfb873c46', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', '7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:26:56', 0);
INSERT INTO accounts_opportunities VALUES ('945d7bc0-09e4-6768-f1e2-438dfb8e6aaa', '918a9330-9886-9598-2beb-438dfb470585', '7e48a579-8198-83c2-3e93-438dfbb37fa2', '2005-11-30 19:26:56', 0);
INSERT INTO accounts_opportunities VALUES ('a8da3ceb-3376-fd78-57a6-438dfb57c543', 'a5fc201b-0922-cb89-b69e-438dfb874637', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:26:57', 0);
INSERT INTO accounts_opportunities VALUES ('ad1fef74-fc3c-cc98-7771-438dfb2563cb', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:26:57', 0);
INSERT INTO accounts_opportunities VALUES ('b15ed89e-63c9-085f-c23e-438dfb434923', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:26:57', 0);
INSERT INTO accounts_opportunities VALUES ('b5a08956-89a7-f3cd-a5ff-438dfb78a491', 'b2c0777c-488e-896c-8771-438dfb1f08f9', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:26:58', 0);
INSERT INTO accounts_opportunities VALUES ('b9d37dcc-dd90-24a7-2821-438dfbbe1f8e', 'b7054450-f1aa-8eea-aade-438dfb2a360a', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', '2005-11-30 19:26:58', 0);
INSERT INTO accounts_opportunities VALUES ('d86ccbf5-82ef-290d-0928-438dfb5333d7', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', 'd3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:26:58', 0);
INSERT INTO accounts_opportunities VALUES ('dc9f6705-7224-ab08-4b7f-438dfb3c33ec', 'd9ced5f6-4138-2674-0124-438dfbedf127', 'd3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:26:58', 0);
INSERT INTO accounts_opportunities VALUES ('e0d567af-c8bd-c4c5-9a55-438dfbd1b0f0', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', 'd3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:26:59', 0);
INSERT INTO accounts_opportunities VALUES ('ea1b75b0-d78e-b41b-7769-438dfb2206f1', 'e74a4943-3618-0f9b-d817-438dfb2d033f', 'd3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:26:59', 0);
INSERT INTO accounts_opportunities VALUES ('ee5b796e-81ae-fbe8-0bbe-438dfb2346df', 'eb803792-4876-f35e-d0dd-438dfbcd83c7', 'd3341561-6269-a089-3222-438dfbd74426', '2005-11-30 19:26:59', 0);
INSERT INTO accounts_opportunities VALUES ('ebd40dc5-5f51-3ada-20ae-438dfb43c680', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:27:00', 0);
INSERT INTO accounts_opportunities VALUES ('12fa64de-0d25-fa6d-399a-438dfbe0d080', '10212b17-7006-a66f-fba3-438dfbf19b63', '99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:27:00', 0);
INSERT INTO accounts_opportunities VALUES ('17477a0e-f061-6367-aded-438dfb49b7ec', '146e9f0d-c2c4-dbbb-2de8-438dfb32052a', '99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:27:00', 0);
INSERT INTO accounts_opportunities VALUES ('2aa79fdd-35ae-2927-afb1-438dfb28f9e4', '22c50d2a-473a-a1f4-eab5-438dfbb6cd72', '99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:27:01', 0);
INSERT INTO accounts_opportunities VALUES ('2f00bff7-34b2-d781-7ba1-438dfb4c31e3', '2c08c49b-01d4-7474-900d-438dfb9e0610', '99540248-a633-5eab-e014-438dfbbb6d0d', '2005-11-30 19:27:01', 0);
INSERT INTO accounts_opportunities VALUES ('45870b73-3f53-80d8-ff11-438dfb3247b5', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:27:01', 0);
INSERT INTO accounts_opportunities VALUES ('4f2b9acd-35e2-128c-19e4-438dfbcefde7', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:27:02', 0);
INSERT INTO accounts_opportunities VALUES ('539d6899-343b-c2eb-3eab-438dfb7d9add', '50c13ebf-f548-5b82-d637-438dfb8a313f', '3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:27:02', 0);
INSERT INTO accounts_opportunities VALUES ('57d5a397-2152-0096-d629-438dfb463527', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', '3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:27:02', 0);
INSERT INTO accounts_opportunities VALUES ('5c0f5ee6-61d4-2537-6dcd-438dfb5f3f09', '59384075-9285-83ca-09ed-438dfbac0596', '3e8c7862-6b2a-0824-ec19-438dfb18f048', '2005-11-30 19:27:02', 0);
INSERT INTO accounts_opportunities VALUES ('70947066-b7c1-5817-8cb9-438dfb1c5ef5', '6db7a400-d922-ac65-77b6-438dfbbf193b', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:27:03', 0);
INSERT INTO accounts_opportunities VALUES ('7a07eaad-4fed-3bf5-0bf4-438dfbc3e526', '7732933a-b90a-52d8-bdae-438dfb089a60', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:27:03', 0);
INSERT INTO accounts_opportunities VALUES ('7e36abe7-df75-cc97-aae2-438dfb7d58b6', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:27:03', 0);
INSERT INTO accounts_opportunities VALUES ('8273921f-d96c-2eb4-e3b0-438dfbbbbaa5', '7f976157-5179-d191-6fc5-438dfbb1a129', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:27:04', 0);
INSERT INTO accounts_opportunities VALUES ('8bde9766-d824-c318-070c-438dfb2a4fd9', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', '2005-11-30 19:27:04', 0);
INSERT INTO accounts_opportunities VALUES ('a07f0b06-42a0-7e13-81ea-438dfbebe915', '9d95dea6-57a3-0722-6de6-438dfbf6b976', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:27:05', 0);
INSERT INTO accounts_opportunities VALUES ('aa09de99-bcb7-e36e-3f6a-438dfbe5e0df', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:27:05', 0);
INSERT INTO accounts_opportunities VALUES ('ae41c425-64b6-3eb9-595b-438dfb644f35', 'ab670332-6325-3099-b236-438dfb62cdcd', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:27:05', 0);
INSERT INTO accounts_opportunities VALUES ('b27be49b-4d60-740d-ec01-438dfbef843a', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:27:06', 0);
INSERT INTO accounts_opportunities VALUES ('b6a9e1af-1d5f-9a5e-ad2a-438dfb7ccff4', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', '2005-11-30 19:27:06', 0);
INSERT INTO accounts_opportunities VALUES ('d0885d58-e3d1-95bb-2e59-438dfb3a70f9', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:27:06', 0);
INSERT INTO accounts_opportunities VALUES ('d4c8c6af-0273-3a7d-66ef-438dfb53a509', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:27:07', 0);
INSERT INTO accounts_opportunities VALUES ('e3b58d17-d7ff-6566-cdeb-438dfbc7a312', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:27:07', 0);
INSERT INTO accounts_opportunities VALUES ('e7f2f7aa-1aa0-3032-7a3f-438dfb8a48a7', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:27:08', 0);
INSERT INTO accounts_opportunities VALUES ('ec29cbb2-64b0-f55a-b3c0-438dfb02fdf9', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', '2005-11-30 19:27:08', 0);
INSERT INTO accounts_opportunities VALUES ('174c4da6-db03-d77a-a80b-438dfb5f94ed', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:27:08', 0);
INSERT INTO accounts_opportunities VALUES ('26568db9-6432-bedf-8691-438dfbbb56cb', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:27:09', 0);
INSERT INTO accounts_opportunities VALUES ('2a8a958f-ec22-394d-903c-438dfb01d755', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:27:09', 0);
INSERT INTO accounts_opportunities VALUES ('2ef2211c-8841-c39e-494f-438dfb015412', '2bfc6252-2142-d403-33df-438dfbeea20b', '1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:27:09', 0);
INSERT INTO accounts_opportunities VALUES ('33367d2c-9de7-c7c5-4487-438dfb9989ce', '3064e92a-b006-b4c3-1ffb-438dfb94414e', '1221a978-b701-cc79-29b4-438dfb27ec07', '2005-11-30 19:27:09', 0);
INSERT INTO accounts_opportunities VALUES ('49c2ef59-323e-5775-8696-438dfbd4d161', '46eb8fb2-6073-9950-c786-438dfbdc0065', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:27:10', 0);
INSERT INTO accounts_opportunities VALUES ('4e10664b-f899-2986-f825-438dfb4b9812', '4b295f69-6c78-3e94-4819-438dfbb430e0', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:27:10', 0);
INSERT INTO accounts_opportunities VALUES ('526d65e5-ce4f-c791-a61b-438dfb71d374', '4f71103e-6250-03b4-20ae-438dfb874930', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:27:10', 0);
INSERT INTO accounts_opportunities VALUES ('56a9142c-d4ee-5487-3d97-438dfb2a6783', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:27:11', 0);
INSERT INTO accounts_opportunities VALUES ('5adb53f5-fb59-db4a-be38-438dfb661335', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', '2005-11-30 19:27:11', 0);
INSERT INTO accounts_opportunities VALUES ('6fc6f4db-9958-35e9-3698-438dfb265890', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:27:11', 0);
INSERT INTO accounts_opportunities VALUES ('799546a7-5eb1-07dd-e0eb-438dfbc2681f', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:27:12', 0);
INSERT INTO accounts_opportunities VALUES ('7dc5b7b8-83b4-ee98-61f4-438dfbacaa8b', '7af34577-836e-ed93-1944-438dfb30ff8f', '6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:27:12', 0);
INSERT INTO accounts_opportunities VALUES ('8206baf2-ae30-b364-09f1-438dfb2a34c6', '7f267a84-90ac-3941-3b14-438dfbd2b3c0', '6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:27:12', 0);
INSERT INTO accounts_opportunities VALUES ('8647f966-510a-f9fb-dafb-438dfbe11647', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '6aa69a70-12fe-e914-688b-438dfb971562', '2005-11-30 19:27:13', 0);
INSERT INTO accounts_opportunities VALUES ('a61a15a2-3c28-b7df-de24-438dfbd5f945', 'a3296f34-1542-5e46-d742-438dfb42ba38', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:27:13', 0);
INSERT INTO accounts_opportunities VALUES ('aa4dad2c-5b52-f16c-bf6e-438dfb541575', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:27:13', 0);
INSERT INTO accounts_opportunities VALUES ('ae938ccc-6327-e591-a5c3-438dfb4cdde5', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:27:14', 0);
INSERT INTO accounts_opportunities VALUES ('b2ddba48-0a14-fdc5-a0a5-438dfb39ba40', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:27:14', 0);
INSERT INTO accounts_opportunities VALUES ('b709c0d9-9b44-7f9d-6215-438dfbeebaf2', 'b43ae0e9-390e-17f4-3b8d-438dfb410789', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', '2005-11-30 19:27:14', 0);
INSERT INTO accounts_opportunities VALUES ('cb889c3e-79b1-4dca-db9b-438dfb3928df', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', 'c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:27:15', 0);
INSERT INTO accounts_opportunities VALUES ('cfc971d9-6989-a1ca-c408-438dfb6d8876', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', 'c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:27:16', 0);
INSERT INTO accounts_opportunities VALUES ('d40196df-b015-5615-6df0-438dfba8f712', 'd1258da7-c07d-834d-9f79-438dfb37b668', 'c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:27:16', 0);
INSERT INTO accounts_opportunities VALUES ('d83c75ff-8b07-57a6-9326-438dfb5b6ec8', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', 'c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:27:16', 0);
INSERT INTO accounts_opportunities VALUES ('e23b77bc-20ca-73e6-b285-438dfbaabf5a', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', 'c6632abb-10b1-66c3-3525-438dfb4119f5', '2005-11-30 19:27:17', 0);
INSERT INTO accounts_opportunities VALUES ('2adb0b45-5f9d-f7f7-0e6f-438dfbb663c8', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:27:17', 0);
INSERT INTO accounts_opportunities VALUES ('711a0c83-09b9-5549-d831-438dfbde3e52', '4113017f-002e-7070-014a-438dfbd53f12', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:27:17', 0);
INSERT INTO accounts_opportunities VALUES ('b4890f00-d1b2-1c4d-5843-438dfb63cf88', '86ea007f-20ef-192a-2dbe-438dfbed768d', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:27:18', 0);
INSERT INTO accounts_opportunities VALUES ('154e1f1b-a2c2-4120-2a8c-438dfb417dd3', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:27:18', 0);
INSERT INTO accounts_opportunities VALUES ('198c24c1-2eb8-b8c5-14fb-438dfba8034f', '16ab62bd-2640-3519-afe0-438dfb493505', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', '2005-11-30 19:27:18', 0);
INSERT INTO accounts_opportunities VALUES ('2e3bdd99-a334-4de5-c24d-438dfb7b9ce9', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:27:19', 0);
INSERT INTO accounts_opportunities VALUES ('32aa4091-ef2e-dd1f-37f9-438dfb02e751', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:27:19', 0);
INSERT INTO accounts_opportunities VALUES ('36da815d-c7cb-89c9-0e6c-438dfba26721', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:27:19', 0);
INSERT INTO accounts_opportunities VALUES ('3b367fcc-1718-c866-f233-438dfb7baf81', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:27:20', 0);
INSERT INTO accounts_opportunities VALUES ('3f7578a7-7b8e-5f0f-3522-438dfb212d72', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '28f75af4-5123-7550-243f-438dfb8ddf01', '2005-11-30 19:27:20', 0);
INSERT INTO accounts_opportunities VALUES ('56279b93-9293-ca83-ad13-438dfbe82d28', '534388eb-8479-ab07-5d3b-438dfbd9133a', '51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:27:20', 0);
INSERT INTO accounts_opportunities VALUES ('6044eca0-2e42-8a24-e023-438dfbfc725a', '5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', '51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:27:20', 0);
INSERT INTO accounts_opportunities VALUES ('647ed2f6-97a5-b85d-b21e-438dfb49f980', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:27:21', 0);
INSERT INTO accounts_opportunities VALUES ('68c88f9a-8fff-58fe-882b-438dfb8e91f2', '65de9067-0f8b-88c7-a811-438dfbc66761', '51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:27:21', 0);
INSERT INTO accounts_opportunities VALUES ('7312cb99-6844-c428-69ea-438dfb37b711', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '51066781-1ec3-3fe8-7322-438dfbd99b65', '2005-11-30 19:27:22', 0);
INSERT INTO accounts_opportunities VALUES ('87966127-c0e3-c0b9-4bae-438dfb19b0eb', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:27:22', 0);
INSERT INTO accounts_opportunities VALUES ('8bdf6571-9d59-cd81-f984-438dfb0a30f8', '89078279-fb89-af45-d613-438dfb0e2ab9', '827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:27:22', 0);
INSERT INTO accounts_opportunities VALUES ('90304e4a-abbd-4463-ef8b-438dfb8edf8e', '8d480f58-da10-445e-b312-438dfbe21f66', '827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:27:23', 0);
INSERT INTO accounts_opportunities VALUES ('9a647f13-e638-ea09-0d15-438dfb895d6e', '978a9565-bd89-38a1-2760-438dfbea6857', '827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:27:23', 0);
INSERT INTO accounts_opportunities VALUES ('9e982cb7-a846-8a16-fbe0-438dfb2673e5', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '827f20ff-6ccb-df5c-4492-438dfb56d80b', '2005-11-30 19:27:23', 0);
INSERT INTO accounts_opportunities VALUES ('b32ae4b4-8e67-dc67-ca18-438dfb4cd6db', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:27:24', 0);
INSERT INTO accounts_opportunities VALUES ('b76633cf-13b9-253c-54e2-438dfb45d4be', 'b48c8521-5e73-869e-70de-438dfbaa240d', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:27:24', 0);
INSERT INTO accounts_opportunities VALUES ('bb959a42-1783-bb83-45f7-438dfb9466dc', 'b8c208ba-14e8-888e-c906-438dfb711e68', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:27:24', 0);
INSERT INTO accounts_opportunities VALUES ('c5e0606a-f810-5421-038f-438dfb63a314', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:27:24', 0);
INSERT INTO accounts_opportunities VALUES ('ca1a82b0-9e27-ce7e-ff1b-438dfbb8cd79', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', '2005-11-30 19:27:25', 0);
INSERT INTO accounts_opportunities VALUES ('de93a136-8237-7ba6-d346-438dfb6b6f96', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:27:25', 0);
INSERT INTO accounts_opportunities VALUES ('e8eddaeb-4848-4703-f41e-438dfbe51153', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:27:25', 0);
INSERT INTO accounts_opportunities VALUES ('ed1e7ae8-2565-e169-8219-438dfb93fa0a', 'ea4fd146-af02-fc25-0b02-438dfb1c4721', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:27:26', 0);
INSERT INTO accounts_opportunities VALUES ('f15aa629-2fe6-7a3b-e142-438dfb81facc', 'ee7faa51-a58c-53cf-2f03-438dfb34ab36', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:27:26', 0);
INSERT INTO accounts_opportunities VALUES ('15e10520-d08e-ddd9-358f-438dfba2eef4', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', '2005-11-30 19:27:27', 0);
INSERT INTO accounts_opportunities VALUES ('1c09b328-208a-8292-e994-438dfbfb5abb', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:27:27', 0);
INSERT INTO accounts_opportunities VALUES ('2051d3ad-c8b3-3fdb-33ae-438dfbb5ce0a', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:27:27', 0);
INSERT INTO accounts_opportunities VALUES ('247eba0d-2418-89ad-076e-438dfb1ef8d3', '21ade252-80cd-12bb-cf0e-438dfb733a0c', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:27:28', 0);
INSERT INTO accounts_opportunities VALUES ('28bf5a8b-b4b1-c17d-cdca-438dfb1ec7fb', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:27:28', 0);
INSERT INTO accounts_opportunities VALUES ('2cfff4ce-6a64-8acb-8109-438dfb3cde83', '2a241ebf-dd71-e803-f672-438dfb9b1863', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', '2005-11-30 19:27:28', 0);
INSERT INTO accounts_opportunities VALUES ('4ff06463-e852-ac95-a9db-438dfb1fb3d3', '4d174fa5-28ab-d8eb-cc8a-438dfb3e89b0', '4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:27:29', 0);
INSERT INTO accounts_opportunities VALUES ('54516d15-dec3-56f3-5970-438dfbe9d73c', '517ef946-9cef-4863-0f1b-438dfb2f7316', '4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:27:29', 0);
INSERT INTO accounts_opportunities VALUES ('588b6c31-c2c8-339b-1199-438dfb89240b', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:27:29', 0);
INSERT INTO accounts_opportunities VALUES ('5cbd3c60-f360-4cc6-fd44-438dfba56757', '59e936dc-ebb9-7441-b297-438dfb315ea5', '4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:27:30', 0);
INSERT INTO accounts_opportunities VALUES ('61007aa0-dfbc-4351-98d8-438dfbec671b', '5e271456-3389-cfc5-d17e-438dfb8850bf', '4ad0c452-7b48-f49a-70a1-438dfb731561', '2005-11-30 19:27:30', 0);
INSERT INTO accounts_opportunities VALUES ('75a65bc0-3852-950c-1e1b-438dfb0a91db', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:27:30', 0);
INSERT INTO accounts_opportunities VALUES ('79e99e61-9869-2ee1-5d74-438dfbe327ac', '770dca0a-93da-bcba-b8dc-438dfba29446', '709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:27:30', 0);
INSERT INTO accounts_opportunities VALUES ('8474c35e-bdd7-621a-164b-438dfb96ca61', '8193ed88-6ab6-2b4b-c970-438dfbce940a', '709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:27:31', 0);
INSERT INTO accounts_opportunities VALUES ('88a5a97c-888b-afa4-41ed-438dfbe45644', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:27:31', 0);
INSERT INTO accounts_opportunities VALUES ('8cd5b912-c33a-443b-c252-438dfbd07365', '8a042b29-15eb-8c26-a301-438dfb48fe25', '709024ac-3d9e-e75a-0885-438dfb820403', '2005-11-30 19:27:31', 0);
INSERT INTO accounts_opportunities VALUES ('a1719b92-98be-7334-070c-438dfbd090c3', '9e960041-e526-8f23-d4bd-438dfb8950da', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:27:32', 0);
INSERT INTO accounts_opportunities VALUES ('ac0f0717-6a16-d1e0-ab0d-438dfb93a875', 'a931fc94-6526-7c90-cc65-438dfb82de60', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:27:32', 0);
INSERT INTO accounts_opportunities VALUES ('b047a434-0318-12ff-8b4d-438dfb08f759', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:27:32', 0);
INSERT INTO accounts_opportunities VALUES ('b4760163-0386-7877-9862-438dfb1812f9', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:27:32', 0);
INSERT INTO accounts_opportunities VALUES ('b8a55df2-dad5-72cb-af94-438dfb8f31b0', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', '2005-11-30 19:27:33', 0);
INSERT INTO accounts_opportunities VALUES ('cd2ce22a-367e-8b48-653b-438dfbae0495', 'ca478b8c-144a-6a8e-793a-438dfbc12544', 'c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:27:33', 0);
INSERT INTO accounts_opportunities VALUES ('de3cef92-bab0-5037-6f78-438dfb14a2c5', 'db5f248b-3e39-d438-b0b4-438dfb58299b', 'c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:27:33', 0);
INSERT INTO accounts_opportunities VALUES ('e272d25b-d968-0493-6030-438dfbce1f6d', 'df9e65f1-4684-1fa8-0e1b-438dfb25fd35', 'c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:27:34', 0);
INSERT INTO accounts_opportunities VALUES ('e6c37a6f-aa09-b237-6aa9-438dfbac07ae', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', 'c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:27:34', 0);
INSERT INTO accounts_opportunities VALUES ('f15a5cd8-aae4-9afb-6919-438dfb19d170', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', 'c80dea92-93bd-414c-7d12-438dfbe287a0', '2005-11-30 19:27:34', 0);
INSERT INTO accounts_opportunities VALUES ('11c35eb8-2783-9bd8-f030-438dfbdf4275', 'eee803c3-2c99-df69-eb89-438dfbc499a3', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:27:35', 0);
INSERT INTO accounts_opportunities VALUES ('15f74541-157c-566d-e182-438dfbc5a584', '13223e67-27b8-70ea-125c-438dfb02d1c0', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:27:35', 0);
INSERT INTO accounts_opportunities VALUES ('1a3e0803-ed21-3fcf-373f-438dfb0be38c', '17617ae3-7522-5b97-b517-438dfb28c8e8', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:27:35', 0);
INSERT INTO accounts_opportunities VALUES ('1e74f5a7-3c3a-1a75-18dc-438dfb66f149', '1b9f3718-7790-2f3a-1383-438dfb179b7b', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:27:36', 0);
INSERT INTO accounts_opportunities VALUES ('22abcdc2-7a37-39c6-684f-438dfb38dd96', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', '2005-11-30 19:27:36', 0);
INSERT INTO accounts_opportunities VALUES ('374d6350-a602-bd7c-4c44-438dfbd37a4e', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:27:37', 0);
INSERT INTO accounts_opportunities VALUES ('3ba1d8fd-4d52-8480-8e9d-438dfb9d3725', '38b8f391-5b5c-3bdc-3867-438dfb3984e7', '322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:27:37', 0);
INSERT INTO accounts_opportunities VALUES ('3fd6aacf-5e28-a179-c312-438dfb4ac731', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:27:37', 0);
INSERT INTO accounts_opportunities VALUES ('440c15e7-8791-2922-4d97-438dfb402b20', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', '322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:27:37', 0);
INSERT INTO accounts_opportunities VALUES ('50d10de4-ba0f-0f20-1639-438dfb4bd819', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '322e401c-c694-0233-da27-438dfb2436c5', '2005-11-30 19:27:38', 0);
INSERT INTO accounts_opportunities VALUES ('656ef377-397e-a29e-0ba8-438dfbac45dd', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:27:38', 0);
INSERT INTO accounts_opportunities VALUES ('69ad119f-3853-1ba6-bf23-438dfbbc9ed8', '66db5351-8df2-b7a9-f0d9-438dfbf2cafc', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:27:39', 0);
INSERT INTO accounts_opportunities VALUES ('6de626ad-bee9-eb59-48f2-438dfbfda890', '6b076c53-63b2-90d3-db10-438dfb196081', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:27:39', 0);
INSERT INTO accounts_opportunities VALUES ('72308d33-8256-094a-0fb2-438dfb8382af', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:27:39', 0);
INSERT INTO accounts_opportunities VALUES ('765f0fb9-7f50-8fde-b54e-438dfb312e18', '73943c55-420c-6bf6-338b-438dfbca86e1', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', '2005-11-30 19:27:40', 0);
INSERT INTO accounts_opportunities VALUES ('8b9f9cfa-ff68-82d5-09cc-438dfb9022d1', '88cce231-e672-f824-c168-438dfb98b324', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:27:40', 0);
INSERT INTO accounts_opportunities VALUES ('8fe783ef-9013-59b7-ed74-438dfb88e315', '8d026449-3c59-6836-b5f1-438dfb644eb3', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:27:40', 0);
INSERT INTO accounts_opportunities VALUES ('943b9981-e214-4875-71c8-438dfb6eb685', '915370e1-e958-c1eb-6fe1-438dfb855298', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:27:40', 0);
INSERT INTO accounts_opportunities VALUES ('9871ab0b-45b2-854b-544f-438dfb85c7eb', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:27:41', 0);
INSERT INTO accounts_opportunities VALUES ('a3598a5f-1b77-5163-1aba-438dfb46b106', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', '2005-11-30 19:27:41', 0);
INSERT INTO accounts_opportunities VALUES ('b7ddf25a-bd0d-70b2-38a5-438dfbcb09da', 'b4fa3117-853c-7fca-71e5-438dfbc9c25d', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:27:41', 0);
INSERT INTO accounts_opportunities VALUES ('bc0f9b5f-483f-8422-6031-438dfb8d24aa', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:27:42', 0);
INSERT INTO accounts_opportunities VALUES ('c052b0c5-5bd6-582f-57cd-438dfb5c469b', 'bd79bbfc-4ee4-2598-01e4-438dfb916374', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:27:42', 0);
INSERT INTO accounts_opportunities VALUES ('c492b3c8-ef65-9ffb-3a1e-438dfb6d3f5f', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:27:42', 0);
INSERT INTO accounts_opportunities VALUES ('c8c346b5-dec5-f118-cca8-438dfbebae02', 'c5ed4400-85f3-69e4-c757-438dfb7540ce', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', '2005-11-30 19:27:43', 0);
INSERT INTO accounts_opportunities VALUES ('dd9305fd-44c9-2b16-764a-438dfb2522d6', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:27:43', 0);
INSERT INTO accounts_opportunities VALUES ('efaa1d2c-815e-ff41-6fc8-438dfb8705ea', 'ecb46404-fb52-68a2-6148-438dfb435999', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:27:43', 0);
INSERT INTO accounts_opportunities VALUES ('f3e74820-7f67-3722-2ada-438dfb942244', 'f108e674-6996-c5fa-a48a-438dfb69affa', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:27:43', 0);
INSERT INTO accounts_opportunities VALUES ('4072045b-f64f-3007-8c91-438dfb5fd0e4', '122a0ebb-d20c-f684-a603-438dfb04c76b', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:27:44', 0);
INSERT INTO accounts_opportunities VALUES ('85f40358-c497-fc07-fc67-438dfbda393f', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', '2005-11-30 19:27:44', 0);
INSERT INTO accounts_opportunities VALUES ('243cd36b-1a91-b7c4-c2a6-438dfbeb5d55', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:27:44', 0);
INSERT INTO accounts_opportunities VALUES ('289750e9-5707-5e92-7921-438dfbdb5244', '25ae7137-4075-1787-af84-438dfb92b8e9', '1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:27:45', 0);
INSERT INTO accounts_opportunities VALUES ('2cd3427d-9449-1473-d015-438dfb2c4735', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:27:45', 0);
INSERT INTO accounts_opportunities VALUES ('31228925-8946-975a-dae2-438dfbb153cb', '2e37dec5-d6e6-534b-d496-438dfbf93c40', '1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:27:45', 0);
INSERT INTO accounts_opportunities VALUES ('356eae98-0fdd-f097-25b2-438dfb1104d1', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '1ef0046a-4960-119d-3483-438dfb613ed1', '2005-11-30 19:27:46', 0);
INSERT INTO accounts_opportunities VALUES ('59f4450e-4f86-b369-5ad8-438dfbd9ac00', '571573f5-bb22-be5f-68be-438dfbd317b6', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:27:46', 0);
INSERT INTO accounts_opportunities VALUES ('5fadd800-0c2e-7236-9de3-438dfb52b9e4', '5cd61a59-8417-d484-5b3e-438dfb25988d', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:27:46', 0);
INSERT INTO accounts_opportunities VALUES ('63fb5ce8-21f9-f78e-6e45-438dfb127630', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:27:47', 0);
INSERT INTO accounts_opportunities VALUES ('684892ad-1412-5f7d-aac0-438dfb9da1e0', '6569e6cf-a0d6-6f77-5ffc-438dfb81fbe5', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:27:47', 0);
INSERT INTO accounts_opportunities VALUES ('73b668a5-d372-3509-d26a-438dfb146e20', '70da632e-7e63-ca8b-df22-438dfb9eab49', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', '2005-11-30 19:27:47', 0);
INSERT INTO accounts_opportunities VALUES ('88455f31-6b0c-b6ed-5733-438dfb576dbe', '8566bd97-0afd-10d4-137a-438dfb95871e', '8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:27:48', 0);
INSERT INTO accounts_opportunities VALUES ('93a47ef3-f009-f254-a55b-438dfb64b99a', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:27:48', 0);
INSERT INTO accounts_opportunities VALUES ('97e54d0b-294e-bffc-024f-438dfb1aa6ae', '9505024a-a881-82d5-0208-438dfb4f8466', '8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:27:48', 0);
INSERT INTO accounts_opportunities VALUES ('9c1ed8c9-d889-aed1-9802-438dfb773cf4', '9949ce7a-0319-fce7-9662-438dfb010c80', '8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:27:48', 0);
INSERT INTO accounts_opportunities VALUES ('a051272e-5734-5cc3-63c2-438dfb336e6d', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '8327ec22-ad12-cd30-c238-438dfb0571e1', '2005-11-30 19:27:49', 0);
INSERT INTO accounts_opportunities VALUES ('b4e007f1-be00-ad14-3c57-438dfbf74497', 'b2048354-d7a0-786d-f01e-438dfb64c787', 'afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:27:49', 0);
INSERT INTO accounts_opportunities VALUES ('b91ea239-834e-c2d0-120c-438dfbb7007b', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', 'afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:27:49', 0);
INSERT INTO accounts_opportunities VALUES ('bd66a9d1-4760-4927-df8c-438dfbff33fd', 'ba875b99-6770-be1c-0aa2-438dfb006643', 'afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:27:50', 0);
INSERT INTO accounts_opportunities VALUES ('c1990bfa-3f15-2ca0-d73c-438dfbb5eaf8', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', 'afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:27:50', 0);
INSERT INTO accounts_opportunities VALUES ('c5d82012-748a-26a0-5d56-438dfb676af5', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', 'afc2a69b-8290-5e45-403f-438dfbb1b556', '2005-11-30 19:27:51', 0);
INSERT INTO accounts_opportunities VALUES ('da971383-a58d-8412-087f-438dfb3658e1', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:27:51', 0);
INSERT INTO accounts_opportunities VALUES ('e603ec29-3338-72b6-c2dc-438dfbdd1c2a', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:27:51', 0);
INSERT INTO accounts_opportunities VALUES ('ea419d56-fd0f-4e46-7c39-438dfb236ccc', 'e765ca6d-c930-5939-106d-438dfb2e06da', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:27:52', 0);
INSERT INTO accounts_opportunities VALUES ('ee7ba34f-43d7-568d-6de8-438dfb33936b', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:27:52', 0);
INSERT INTO accounts_opportunities VALUES ('ceea0d88-c9d4-550e-54bc-438dfbad77b9', 'a168079e-0368-a0b9-c046-438dfbdb939c', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', '2005-11-30 19:27:52', 0);
INSERT INTO accounts_opportunities VALUES ('2185e542-15c1-7919-5280-438dfbdc8a2d', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:27:53', 0);
INSERT INTO accounts_opportunities VALUES ('25ccdbf2-1b8e-1b93-6c3c-438dfbb0a068', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:27:54', 0);
INSERT INTO accounts_opportunities VALUES ('2a18a4ab-5445-d5fc-7f6a-438dfba6e214', '272eb885-4746-d21f-671c-438dfba58c40', '1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:27:54', 0);
INSERT INTO accounts_opportunities VALUES ('3cf1028d-6dbe-8a76-a89f-438dfbbde7c1', '3a18ba6d-41fe-ea45-6205-438dfb202737', '1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:27:54', 0);
INSERT INTO accounts_opportunities VALUES ('4136bf42-a195-a2df-5162-438dfb638163', '3e4fc033-e47d-1f51-aba9-438dfb62877e', '1c670ba7-7180-c746-7a2e-438dfb331ea2', '2005-11-30 19:27:55', 0);
INSERT INTO accounts_opportunities VALUES ('57ef8ee5-7207-3412-f8ac-438dfbc5f44b', '550cc408-4a40-ee64-af1d-438dfba940e8', '52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:27:55', 0);
INSERT INTO accounts_opportunities VALUES ('5c2c47db-3669-3e4c-f23a-438dfbdf7cc1', '595b9005-e616-1158-514f-438dfb13981c', '52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:27:56', 0);
INSERT INTO accounts_opportunities VALUES ('607c33e0-eb99-8218-12e8-438dfbb43286', '5d88850a-909d-811d-1d3b-438dfbb5c652', '52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:27:56', 0);
INSERT INTO accounts_opportunities VALUES ('64b6d5f2-a1a4-1415-aae9-438dfba248bd', '61e498ea-eb48-3a4f-8cfb-438dfb253513', '52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:27:57', 0);
INSERT INTO accounts_opportunities VALUES ('68f0828e-d0e1-247d-3bbf-438dfb488605', '661ea93e-fc38-9f45-8b42-438dfbdbf357', '52c17774-4f45-6c9b-31b1-438dfb100ff3', '2005-11-30 19:27:57', 0);
INSERT INTO accounts_opportunities VALUES ('7decf1f0-a04c-d0b7-245d-438dfb0426d3', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:27:57', 0);
INSERT INTO accounts_opportunities VALUES ('8985c92c-ca96-002b-00cb-438dfbb92bcd', '86a66a07-a503-0b86-d6e4-438dfb220930', '78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:27:58', 0);
INSERT INTO accounts_opportunities VALUES ('8dc0f8fa-eb43-4f22-b88f-438dfbb590f2', '8af4601a-005f-ad52-95a4-438dfb2a50b3', '78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:27:58', 0);
INSERT INTO accounts_opportunities VALUES ('91fb714e-67d5-e8b6-2487-438dfb883235', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', '78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:27:59', 0);
INSERT INTO accounts_opportunities VALUES ('9da56442-7262-fdd4-8646-438dfba9680d', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '78c4ec52-4f79-ce55-3a17-438dfb858894', '2005-11-30 19:27:59', 0);
INSERT INTO accounts_opportunities VALUES ('b23242f7-abc7-0368-f831-438dfb588d2b', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:27:59', 0);
INSERT INTO accounts_opportunities VALUES ('b66eb1c8-4086-4b57-c641-438dfb7d6f8c', 'b39babda-d601-6436-84a3-438dfb10e1dc', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:28:00', 0);
INSERT INTO accounts_opportunities VALUES ('baa3b096-6d90-366f-d48b-438dfb3ca979', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:28:00', 0);
INSERT INTO accounts_opportunities VALUES ('bee0093f-5069-e074-78cf-438dfb57cc7c', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:28:00', 0);
INSERT INTO accounts_opportunities VALUES ('cabc6b17-0941-f979-3004-438dfbe6925e', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', '2005-11-30 19:28:01', 0);
INSERT INTO accounts_opportunities VALUES ('e05f1a83-c9ed-da36-f9dd-438dfb2f715a', 'dd5e2f7d-02b9-3af4-e430-438dfb3971b8', 'db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:28:01', 0);
INSERT INTO accounts_opportunities VALUES ('e4ea5a9d-7a97-b7bd-f41f-438dfbf3be05', 'e1c6c996-f162-8f10-9534-438dfb312ea3', 'db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:28:02', 0);
INSERT INTO accounts_opportunities VALUES ('e943edd4-7bc8-e54d-72a1-438dfba9f8ff', 'e652e707-a2ea-7efe-e290-438dfbdcac15', 'db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:28:02', 0);
INSERT INTO accounts_opportunities VALUES ('eda1dd98-eae4-0521-6f3b-438dfb89813a', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', 'db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:28:02', 0);
INSERT INTO accounts_opportunities VALUES ('f207856f-facc-5eff-83c5-438dfbb52ac4', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', 'db14c64c-910d-69f7-4363-438dfb060df3', '2005-11-30 19:28:03', 0);
INSERT INTO accounts_opportunities VALUES ('1359dbc5-251e-6776-6f40-438dfbdf298e', '10637bce-6c07-f91b-b1da-438dfbdc343a', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:28:03', 0);
INSERT INTO accounts_opportunities VALUES ('17d2741e-0594-4405-de0b-438dfbe20986', '14d16117-5adb-d52a-fac0-438dfb166825', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:28:03', 0);
INSERT INTO accounts_opportunities VALUES ('1c475057-2a98-e39f-6e06-438dfbe239d5', '19430bd1-e580-ec44-4db7-438dfb249a5c', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:28:03', 0);
INSERT INTO accounts_opportunities VALUES ('2feae558-4f24-39b8-ae53-438dfb88482c', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:28:04', 0);
INSERT INTO accounts_opportunities VALUES ('34590ab8-4aad-1cd5-8b1a-438dfbd66e96', '3153925b-f2f3-3731-1453-438dfbfe0f79', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', '2005-11-30 19:28:04', 0);
INSERT INTO accounts_opportunities VALUES ('4bb114e3-0b59-e7f5-ac70-438dfb38661f', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:28:04', 0);
INSERT INTO accounts_opportunities VALUES ('4ff95939-ea49-9733-492b-438dfb1dc1db', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:28:05', 0);
INSERT INTO accounts_opportunities VALUES ('5446393f-8db8-5d0e-d54e-438dfb226f69', '515caf48-7b97-6ff7-e01e-438dfb58c978', '44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:28:05', 0);
INSERT INTO accounts_opportunities VALUES ('6044055e-e161-0c2f-45d2-438dfbfeaf6f', '5d57572c-0744-c122-94d3-438dfb16113a', '44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:28:05', 0);
INSERT INTO accounts_opportunities VALUES ('64763296-400e-1c78-350d-438dfb49b828', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '44499ff2-512d-c664-957c-438dfbce7e97', '2005-11-30 19:28:06', 0);
INSERT INTO accounts_opportunities VALUES ('7926c6a7-5492-6a2f-30b9-438dfbe86f60', '76484450-6d56-96c9-90af-438dfb71b846', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:28:06', 0);
INSERT INTO accounts_opportunities VALUES ('852192e3-5cde-8c3e-6e1d-438dfb665cea', '8243b2d6-369e-4b57-f419-438dfb94af1b', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:28:06', 0);
INSERT INTO accounts_opportunities VALUES ('896c6a00-2ea3-8c1f-7383-438dfb9627f4', '868c90de-e07b-1f90-5a97-438dfb45ee73', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:28:06', 0);
INSERT INTO accounts_opportunities VALUES ('8da57b4a-87d3-db73-d421-438dfbb9b4b4', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:28:07', 0);
INSERT INTO accounts_opportunities VALUES ('91d91b60-bc95-8876-5d22-438dfb1a78a1', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', '2005-11-30 19:28:07', 0);
INSERT INTO accounts_opportunities VALUES ('a6729468-b692-2537-2a8e-438dfb77c932', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:28:08', 0);
INSERT INTO accounts_opportunities VALUES ('aab29392-b1f7-cdb2-f451-438dfbad04fb', 'a7d87ec7-ba06-e130-534b-438dfb84f806', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:28:08', 0);
INSERT INTO accounts_opportunities VALUES ('b6b384ab-b97a-16dc-4445-438dfb389884', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:28:09', 0);
INSERT INTO accounts_opportunities VALUES ('bae65ac7-4f72-fc86-2736-438dfb8c3c4f', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:28:09', 0);
INSERT INTO accounts_opportunities VALUES ('bf1d5579-ed6d-6824-17c6-438dfbdb3096', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', '2005-11-30 19:28:09', 0);
INSERT INTO accounts_opportunities VALUES ('db77bd98-61e7-28e9-10be-438dfb6a3b1e', 'd88f4492-2540-a615-43ad-438dfb1846af', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:28:10', 0);
INSERT INTO accounts_opportunities VALUES ('dfae5ab2-0a07-6143-ee3e-438dfb2a70aa', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:28:10', 0);
INSERT INTO accounts_opportunities VALUES ('e3f54d7b-4524-b666-83fc-438dfbbae744', 'e113136a-967f-bf05-0ab6-438dfb72f78b', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:28:10', 0);
INSERT INTO accounts_opportunities VALUES ('e82f8ca7-81a8-7e95-8de0-438dfb053750', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:28:11', 0);
INSERT INTO accounts_opportunities VALUES ('ec5b162b-f1e1-5d87-cf9a-438dfbc80570', 'e98df231-21c8-60dd-c14e-438dfb36d151', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', '2005-11-30 19:28:11', 0);
INSERT INTO accounts_opportunities VALUES ('cc760cac-e898-1efb-cf7b-438dfbb60eac', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:28:11', 0);
INSERT INTO accounts_opportunities VALUES ('10fe4561-5059-4105-a3c6-438dfb01af71', 'e2b40127-485e-77d4-c940-438dfb8ae303', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:28:12', 0);
INSERT INTO accounts_opportunities VALUES ('153f31d4-e9c5-991c-e6e5-438dfb510a96', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:28:12', 0);
INSERT INTO accounts_opportunities VALUES ('1998ac4b-bfeb-7ebd-9a9e-438dfbed75bc', '16a0f284-e1bc-4270-0983-438dfb6db234', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:28:13', 0);
INSERT INTO accounts_opportunities VALUES ('1dce565b-c9b6-584a-2b7d-438dfbbc6a8d', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', '2005-11-30 19:28:13', 0);
INSERT INTO accounts_opportunities VALUES ('3a86abed-faf3-e89e-2e63-438dfbb218aa', '37b0aca8-c215-53e7-ad67-438dfb16fdf0', '356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:28:13', 0);
INSERT INTO accounts_opportunities VALUES ('3ecad0f4-0cc4-9884-5be8-438dfbcfd12f', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:28:13', 0);
INSERT INTO accounts_opportunities VALUES ('43025df2-b04a-9ddf-3fa8-438dfb51e8f1', '40303f9e-dd84-4763-918f-438dfb919c34', '356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:28:14', 0);
INSERT INTO accounts_opportunities VALUES ('491ac4b8-9214-ab8c-380c-438dfbebc881', '446aadde-e03e-8b82-365d-438dfba4166c', '356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:28:14', 0);
INSERT INTO accounts_opportunities VALUES ('4d793993-d991-ab42-b838-438dfbc6193d', '4aa8d8c0-1cb5-e654-80a9-438dfb781c68', '356ecfc0-140f-77b6-2121-438dfbc3c55d', '2005-11-30 19:28:15', 0);
INSERT INTO accounts_opportunities VALUES ('6244c6e1-2bd0-6b2b-c177-438dfbe1855a', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:28:15', 0);
INSERT INTO accounts_opportunities VALUES ('667e9bac-5d8b-91a1-4213-438dfb638a45', '63a80a86-61bd-504c-cf3e-438dfb09bab9', '5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:28:15', 0);
INSERT INTO accounts_opportunities VALUES ('6ad18620-58f3-4227-80c6-438dfbedd495', '67daf1de-ba73-c12d-db71-438dfbeadccc', '5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:28:16', 0);
INSERT INTO accounts_opportunities VALUES ('6f0f3df9-2bde-14a2-d1e2-438dfbe4a316', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:28:16', 0);
INSERT INTO accounts_opportunities VALUES ('733d4eaa-9383-cfde-f213-438dfb1983ba', '70715c59-45a9-c8db-f3db-438dfbce08f7', '5d13a786-5be5-de7f-dd0c-438dfbf14353', '2005-11-30 19:28:16', 0);
INSERT INTO accounts_opportunities VALUES ('87eea3e7-90b4-2b2b-dbc8-438dfbbf9b34', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:28:17', 0);
INSERT INTO accounts_opportunities VALUES ('945c29a5-0c23-407c-bbe2-438dfb2820c8', '916d8e6d-1812-48c4-473b-438dfb12b35a', '82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:28:17', 0);
INSERT INTO accounts_opportunities VALUES ('9897c645-46a3-c95e-e288-438dfbf4a88f', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:28:17', 0);
INSERT INTO accounts_opportunities VALUES ('9cd281f4-6d1e-c019-305c-438dfb15a82c', '9a05b175-92de-de44-e752-438dfb8c0083', '82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:28:18', 0);
INSERT INTO accounts_opportunities VALUES ('a0fd30fb-8841-43fd-4a92-438dfb59a3d8', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '82d95c21-6a10-9582-5b3d-438dfbf0a156', '2005-11-30 19:28:18', 0);
INSERT INTO accounts_opportunities VALUES ('c60b10f3-39be-fdb0-b8de-438dfb08afa6', 'c3367856-a755-f9b4-9799-438dfbb3a65a', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:28:19', 0);
INSERT INTO accounts_opportunities VALUES ('d2798ec8-dd5d-69b7-738c-438dfbd9b1fe', 'cf97df3e-3866-2533-7859-438dfbae62d4', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:28:19', 0);
INSERT INTO accounts_opportunities VALUES ('d6f53719-01f0-dece-8d88-438dfbc8f04f', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:28:20', 0);
INSERT INTO accounts_opportunities VALUES ('db3082a7-f5b6-ba40-89bd-438dfbbd1bf1', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:28:20', 0);
INSERT INTO accounts_opportunities VALUES ('e7b257bb-79f2-57e1-b615-438dfb1c2fd7', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', '2005-11-30 19:28:21', 0);
INSERT INTO accounts_opportunities VALUES ('18bf44ec-0d5f-1c1c-71a8-438dfb5d9d3e', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:28:21', 0);
INSERT INTO accounts_opportunities VALUES ('1cf676df-3bfa-9b46-bcfc-438dfb6a372f', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:28:21', 0);
INSERT INTO accounts_opportunities VALUES ('212f9619-be04-7042-aa5d-438dfbee0470', '1e54c3f3-fe2b-5314-1db0-438dfb255e86', '137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:28:22', 0);
INSERT INTO accounts_opportunities VALUES ('361b89a8-5c4b-cd4e-c8e5-438dfbfcb9a8', '3338589f-d5bc-1771-06c3-438dfb321b14', '137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:28:22', 0);
INSERT INTO accounts_opportunities VALUES ('42893057-48ef-b692-f8da-438dfbd9f457', '3fb6701d-d759-65fa-ab31-438dfbc14aee', '137e9f95-f313-8360-f71c-438dfb599270', '2005-11-30 19:28:22', 0);
INSERT INTO accounts_opportunities VALUES ('59c1f6da-00d9-e4e2-8987-438dfb6fbd6e', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:28:22', 0);
INSERT INTO accounts_opportunities VALUES ('5e01baf7-3d5d-ffb6-bd68-438dfbf0691b', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', '548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:28:23', 0);
INSERT INTO accounts_opportunities VALUES ('624543ea-2703-f993-9fbe-438dfb9d2082', '5f687294-9a27-c353-e829-438dfbdc1d78', '548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:28:23', 0);
INSERT INTO accounts_opportunities VALUES ('66875c36-2f66-1903-6d22-438dfbe8ff49', '63a1b897-e890-7eb4-5b17-438dfb9b07c0', '548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:28:23', 0);
INSERT INTO accounts_opportunities VALUES ('6ab483b0-e912-3ade-9993-438dfbbb9f2b', '67e3e2b9-3823-c240-ad44-438dfb865204', '548525fc-1d16-2812-5072-438dfbaafd50', '2005-11-30 19:28:24', 0);
INSERT INTO accounts_opportunities VALUES ('7f57f427-f1ba-04c0-6563-438dfb6944dd', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', '7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:28:24', 0);
INSERT INTO accounts_opportunities VALUES ('8bf7b195-768a-84af-0251-438dfb8862ff', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', '7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:28:24', 0);
INSERT INTO accounts_opportunities VALUES ('902849d0-1a4d-3af4-be40-438dfb872e2b', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:28:25', 0);
INSERT INTO accounts_opportunities VALUES ('94750f40-eb54-9348-fa9b-438dfb1f5e8c', '91930181-de5d-8857-1263-438dfb6de21f', '7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:28:25', 0);
INSERT INTO accounts_opportunities VALUES ('98b33997-9645-7921-8976-438dfb4c4725', '95de709b-2a03-1f96-10b0-438dfba72e13', '7a3171f6-d717-19aa-5933-438dfbda3f5d', '2005-11-30 19:28:25', 0);
INSERT INTO accounts_opportunities VALUES ('ad4b89c0-91fa-2e0f-ac88-438dfb016992', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', 'a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:28:26', 0);
INSERT INTO accounts_opportunities VALUES ('b17cf23e-decd-9629-e1ed-438dfb31c1e8', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', 'a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:28:27', 0);
INSERT INTO accounts_opportunities VALUES ('b5b1e5ec-428f-7ce4-cc0d-438dfbed4b8d', 'b2dabb09-a579-2415-1487-438dfbcc0a28', 'a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:28:27', 0);
INSERT INTO accounts_opportunities VALUES ('b9f6af41-b4ee-1e59-ee7d-438dfb739900', 'b71438a5-e7f0-807c-fbda-438dfbaaab38', 'a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:28:27', 0);
INSERT INTO accounts_opportunities VALUES ('be21f6a0-2954-50b5-0d4c-438dfb70d795', 'bb520762-3a0e-3468-884c-438dfb8cda2a', 'a818e283-96a4-aa8c-37d5-438dfb366d30', '2005-11-30 19:28:27', 0);
INSERT INTO accounts_opportunities VALUES ('d2a8526e-267f-9bed-3abe-438dfb57f97f', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:28:28', 0);
INSERT INTO accounts_opportunities VALUES ('d6debda4-cdc0-81db-597f-438dfb6e330a', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:28:28', 0);
INSERT INTO accounts_opportunities VALUES ('db1c4e76-02b4-d41b-895c-438dfb52a006', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:28:28', 0);
INSERT INTO accounts_opportunities VALUES ('df613511-244e-5bc1-4abd-438dfb0b924d', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:28:29', 0);
INSERT INTO accounts_opportunities VALUES ('900008ab-eb10-0a7e-c1f1-438dfbf30bb2', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', '2005-11-30 19:28:29', 0);
INSERT INTO accounts_opportunities VALUES ('1521105e-6bb5-4bb4-a572-438dfbaaea3b', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:28:29', 0);
INSERT INTO accounts_opportunities VALUES ('2a8dda82-717b-0d15-3520-438dfbc75b13', '27adc6f9-6865-6819-b437-438dfbdf0b6a', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:28:30', 0);
INSERT INTO accounts_opportunities VALUES ('2ebb8e75-c537-2a45-6100-438dfbac2b64', '2bee1307-d8db-feed-3caa-438dfb674112', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:28:30', 0);
INSERT INTO accounts_opportunities VALUES ('33031c0a-4908-4416-d30c-438dfb1e5d64', '301f2c49-781b-74dd-95d5-438dfb7b8a56', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:28:31', 0);
INSERT INTO accounts_opportunities VALUES ('3764a3c5-35b1-2a33-ef46-438dfb471c48', '3486f768-4d35-fd80-aa91-438dfb8716d0', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', '2005-11-30 19:28:31', 0);
INSERT INTO accounts_opportunities VALUES ('4e0f4b80-18b4-8f3d-c09a-438dfbea3bf9', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:28:31', 0);
INSERT INTO accounts_opportunities VALUES ('5250241a-71aa-b279-4cbc-438dfb578c0a', '4f79f0dc-3e9e-7f1c-b7c3-438dfbf10dc7', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:28:31', 0);
INSERT INTO accounts_opportunities VALUES ('56a4f359-59b7-f963-c67b-438dfb80593b', '53ce1662-3306-fd39-470d-438dfbef4dc6', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:28:32', 0);
INSERT INTO accounts_opportunities VALUES ('5afd1d61-daff-afac-f65a-438dfbf3c890', '581eb064-97dd-45eb-1e3b-438dfb79621f', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:28:32', 0);
INSERT INTO accounts_opportunities VALUES ('5f2f7cdd-f9bb-763c-5e08-438dfb1a7c31', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', '2005-11-30 19:28:32', 0);
INSERT INTO accounts_opportunities VALUES ('73c6a366-cd8f-d162-2cfc-438dfb158272', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:28:33', 0);
INSERT INTO accounts_opportunities VALUES ('780f747b-f701-4d50-4417-438dfb3494b8', '75276228-43aa-069a-8c08-438dfb280221', '6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:28:33', 0);
INSERT INTO accounts_opportunities VALUES ('7c419bfa-beca-86fa-f4bd-438dfb12cdbe', '796b1146-d029-ad98-ff0d-438dfb512e24', '6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:28:34', 0);
INSERT INTO accounts_opportunities VALUES ('80b3d343-82dd-4628-d924-438dfb02d850', '7ddb296c-f433-56c3-96d1-438dfb64e099', '6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:28:34', 0);
INSERT INTO accounts_opportunities VALUES ('84f5bae3-e52f-0549-6065-438dfbd640b9', '82184ae6-0171-31d6-8204-438dfbcc04b0', '6ea42746-6034-fd93-ae2b-438dfb7d7116', '2005-11-30 19:28:34', 0);
INSERT INTO accounts_opportunities VALUES ('998e190f-23c8-5596-7a04-438dfbcf212e', '96a9022e-a38a-8e30-919a-438dfbe43123', '9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:28:35', 0);
INSERT INTO accounts_opportunities VALUES ('9dcfd2b1-0698-c236-cdde-438dfb776339', '9afa05db-655e-7c4d-301d-438dfb90e5c2', '9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:28:35', 0);
INSERT INTO accounts_opportunities VALUES ('a1ff7efc-28b6-bc71-1624-438dfbc79067', '9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', '9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:28:35', 0);
INSERT INTO accounts_opportunities VALUES ('a6bdd599-28f9-0333-8f57-438dfbf55bf0', 'a3e33aae-47b5-f2ce-9699-438dfb4ba681', '9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:28:35', 0);
INSERT INTO accounts_opportunities VALUES ('aaf11192-575c-8b69-c02f-438dfba57ea9', 'a819339d-830e-922d-23e2-438dfb434e97', '9460b401-d542-7d9e-8055-438dfbe5fc59', '2005-11-30 19:28:36', 0);
INSERT INTO accounts_opportunities VALUES ('c0242f17-8aa8-eb88-fea4-438dfb3fcaa6', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:28:36', 0);
INSERT INTO accounts_opportunities VALUES ('c45e21ca-8dc3-6964-ea74-438dfbff838b', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:28:37', 0);
INSERT INTO accounts_opportunities VALUES ('c9009b13-9953-cd77-f50f-438dfb2cb289', 'c6193032-75a6-edd9-52cc-438dfb6da43e', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:28:37', 0);
INSERT INTO accounts_opportunities VALUES ('cd390eab-0eb6-c168-94b8-438dfbec0303', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:28:37', 0);
INSERT INTO accounts_opportunities VALUES ('d17d29c2-9e4c-0570-663c-438dfb5f252c', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', '2005-11-30 19:28:38', 0);
INSERT INTO accounts_opportunities VALUES ('e61bc462-5fc3-7488-f3c8-438dfb3e9300', 'e34088a8-5f4f-c92b-ea21-438dfbb141f8', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:28:38', 0);
INSERT INTO accounts_opportunities VALUES ('ea4d4efa-e7d7-d167-78ef-438dfb5a84ee', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:28:38', 0);
INSERT INTO accounts_opportunities VALUES ('ee8d8dba-9180-2b40-795d-438dfb15f74b', 'ebb07013-8a1b-7def-4eeb-438dfb4ed80b', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:28:39', 0);
INSERT INTO accounts_opportunities VALUES ('f3245f91-d15d-f5be-f892-438dfb897506', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:28:39', 0);
INSERT INTO accounts_opportunities VALUES ('33640209-835f-a7e7-b881-438dfbb008e7', '5c800c97-05b0-e598-90e9-438dfb895ce6', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', '2005-11-30 19:28:39', 0);
INSERT INTO accounts_opportunities VALUES ('17cb77de-c4b3-6684-e33d-438dfb7c5da6', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:28:40', 0);
INSERT INTO accounts_opportunities VALUES ('1c113bad-bf55-2bfe-4301-438dfbf21dd1', '192fe6b7-9b48-f34f-28ed-438dfbe9c786', '12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:28:40', 0);
INSERT INTO accounts_opportunities VALUES ('20648e15-dc6d-4fc8-54f2-438dfb38b06d', '1d7265af-72d1-94c8-ca8c-438dfb71deb1', '12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:28:40', 0);
INSERT INTO accounts_opportunities VALUES ('251e6112-99ed-a08f-3686-438dfb52239d', '223a7858-8497-18ef-dce0-438dfb8151cf', '12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:28:41', 0);
INSERT INTO accounts_opportunities VALUES ('2951ace3-998b-8233-3107-438dfb27d3af', '2677e037-83a3-76d3-bb28-438dfb1860a4', '12b61455-359d-ef18-61dc-438dfbc36256', '2005-11-30 19:28:41', 0);
INSERT INTO accounts_opportunities VALUES ('3e036676-91bc-0f3b-5281-438dfb71dd3e', '3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', '38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:28:41', 0);
INSERT INTO accounts_opportunities VALUES ('424bb71f-0991-8184-a7dd-438dfb976b37', '3f652f08-7228-7a76-1955-438dfbd5dbbd', '38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:28:42', 0);
INSERT INTO accounts_opportunities VALUES ('467cf8d9-4526-a0df-5db8-438dfbddd6d6', '43b087a5-3e5f-1659-7819-438dfb55cd01', '38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:28:42', 0);
INSERT INTO accounts_opportunities VALUES ('4cbb4375-5c35-0538-c22d-438dfb72138c', '49d7384a-32e4-b26e-2caa-438dfb4a28e1', '38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:28:42', 0);
INSERT INTO accounts_opportunities VALUES ('50f91e04-964a-75d1-cc3d-438dfbb25b3a', '4e1da2d5-695a-df90-fb61-438dfb35d19a', '38e21953-c4b9-e613-7092-438dfbd0c194', '2005-11-30 19:28:42', 0);
INSERT INTO accounts_opportunities VALUES ('6592d662-713b-cff5-9d57-438dfb93f365', '62acbe91-442b-af05-c8b2-438dfb985545', '60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:28:43', 0);
INSERT INTO accounts_opportunities VALUES ('69d70eee-755f-20d0-887b-438dfbef4170', '670276d0-20c4-5378-8163-438dfb40dd30', '60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:28:43', 0);
INSERT INTO accounts_opportunities VALUES ('6e0ee764-611a-f2b6-9675-438dfb132d72', '6b32a561-c963-203d-207e-438dfbe23695', '60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:28:43', 0);
INSERT INTO accounts_opportunities VALUES ('72480d72-5896-75fd-a3fa-438dfbdeb0b5', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:28:44', 0);
INSERT INTO accounts_opportunities VALUES ('76aca36f-6b1f-642b-bfaa-438dfb4a58fc', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', '60684d96-aa4c-400a-3f4a-438dfbba21ee', '2005-11-30 19:28:44', 0);
INSERT INTO accounts_opportunities VALUES ('8ba43531-367f-5d95-ecad-438dfb181330', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:28:44', 0);
INSERT INTO accounts_opportunities VALUES ('90823140-bfc8-0c01-a9da-438dfbf65695', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:28:45', 0);
INSERT INTO accounts_opportunities VALUES ('94bc8658-3bf8-faf8-6b16-438dfb72a867', '91e891f2-4e94-1b42-0cc4-438dfb37648c', '86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:28:45', 0);
INSERT INTO accounts_opportunities VALUES ('990f8a6a-1236-6bc3-1918-438dfbc83349', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:28:45', 0);
INSERT INTO accounts_opportunities VALUES ('9df895ef-aea1-5418-3592-438dfbb9e3af', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '86803808-fbc6-9eb8-e332-438dfbc84e4d', '2005-11-30 19:28:46', 0);
INSERT INTO accounts_opportunities VALUES ('b2868eb4-54ca-47d6-dd04-438dfb009335', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', 'ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:28:46', 0);
INSERT INTO accounts_opportunities VALUES ('b6d1aa5e-8cb4-c8b0-2ef4-438dfb677cc4', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', 'ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:28:47', 0);
INSERT INTO accounts_opportunities VALUES ('bb04e661-1f38-bf67-3238-438dfb549eae', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', 'ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:28:47', 0);
INSERT INTO accounts_opportunities VALUES ('bf41dada-61c1-f0ae-15fc-438dfbcdf4c2', 'bc624268-3953-115d-a96f-438dfba1ad4b', 'ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:28:47', 0);
INSERT INTO accounts_opportunities VALUES ('c3814c4b-1be8-4a51-794a-438dfbf9e61f', 'c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', 'ad550398-ed33-33b0-506e-438dfba55edc', '2005-11-30 19:28:48', 0);
INSERT INTO accounts_opportunities VALUES ('d80d0554-411d-2492-1906-438dfbb5975e', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:28:48', 0);
INSERT INTO accounts_opportunities VALUES ('dd141071-8ab3-ad22-ae0c-438dfbae8378', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:28:49', 0);
INSERT INTO accounts_opportunities VALUES ('e157d10d-b18c-9a1c-b31a-438dfbf4775a', 'de74a868-9414-541e-6786-438dfbedccef', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:28:49', 0);
INSERT INTO accounts_opportunities VALUES ('e5becdaf-e5cd-a915-9622-438dfb183f73', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:28:49', 0);
INSERT INTO accounts_opportunities VALUES ('eb93d6fc-2620-850b-493b-438dfbc26184', 'e8b3c25d-59bf-385e-7bfc-438dfb9d0881', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', '2005-11-30 19:28:50', 0);
INSERT INTO accounts_opportunities VALUES ('c0c30e30-28a6-7f00-ba59-438dfb35c358', '91e70df3-267b-baed-6ddd-438dfb4c01e6', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:28:51', 0);
INSERT INTO accounts_opportunities VALUES ('121e35c9-3205-c6ec-4b9d-438dfbce77b0', 'f3760c52-a21f-075e-c86b-438dfbb83032', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:28:51', 0);
INSERT INTO accounts_opportunities VALUES ('164fb7dc-8e31-6f55-f329-438dfb88bc5b', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:28:51', 0);
INSERT INTO accounts_opportunities VALUES ('1a984fa4-702a-e4b4-73d2-438dfb15d4cd', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:28:52', 0);
INSERT INTO accounts_opportunities VALUES ('1eddde35-f795-a828-a39c-438dfbb79d04', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', '2005-11-30 19:28:52', 0);
INSERT INTO accounts_opportunities VALUES ('3549729b-b095-bfca-a7cf-438dfb328e55', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:28:52', 0);
INSERT INTO accounts_opportunities VALUES ('39808cc9-0a85-a5b7-af73-438dfb81b5d4', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:28:53', 0);
INSERT INTO accounts_opportunities VALUES ('3dbda8d4-f8e1-d1ca-e772-438dfb9c8660', '3adf2f2f-75fd-0a35-8064-438dfbc72330', '30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:28:53', 0);
INSERT INTO accounts_opportunities VALUES ('41f9a5ce-2a72-43ce-3b25-438dfbdbe81b', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:28:54', 0);
INSERT INTO accounts_opportunities VALUES ('4636837e-c10e-3dce-bbb9-438dfb07c257', '43695ddd-0e03-1a00-d14d-438dfb7b96a7', '30074748-1f3c-ffca-1f92-438dfbcdf41b', '2005-11-30 19:28:54', 0);
INSERT INTO accounts_opportunities VALUES ('5cef6806-5eec-494a-1ecd-438dfbf43852', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:28:54', 0);
INSERT INTO accounts_opportunities VALUES ('622a66b6-f040-2248-e13a-438dfb1ff11d', '5f53a3e2-8e16-1932-9279-438dfb040753', '57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:28:55', 0);
INSERT INTO accounts_opportunities VALUES ('66647e1b-20b3-d451-d6ff-438dfb197f33', '638a186b-cd9b-6279-ef80-438dfb5a449a', '57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:28:55', 0);
INSERT INTO accounts_opportunities VALUES ('6aab30cc-1709-1be9-1522-438dfb3fcbd8', '67da605a-c9c2-dd57-26ce-438dfbe12314', '57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:28:55', 0);
INSERT INTO accounts_opportunities VALUES ('6ee53b6f-201e-282e-555c-438dfb33d9d2', '6c0c4a42-4336-a36f-0209-438dfb6afa76', '57cab759-6c7e-8167-0136-438dfb48df83', '2005-11-30 19:28:56', 0);
INSERT INTO accounts_opportunities VALUES ('847c56bc-2662-15ac-22d9-438dfbddbeba', '81a07c9c-1002-0f4d-4d4c-438dfb5eab68', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:28:56', 0);
INSERT INTO accounts_opportunities VALUES ('88b6e656-1f0a-6112-9df2-438dfbc1cb61', '85e51e31-6d15-d00d-305a-438dfb0351a2', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:28:56', 0);
INSERT INTO accounts_opportunities VALUES ('8d01470b-1b8a-692e-4349-438dfbe57bf0', '8a22caf9-7960-c597-6921-438dfb945d78', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:28:57', 0);
INSERT INTO accounts_opportunities VALUES ('912d4626-6d12-9935-773f-438dfbb6f3ee', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:28:57', 0);
INSERT INTO accounts_opportunities VALUES ('95641509-2a65-8289-1f34-438dfb15ebde', '92894f41-dc08-394e-33f9-438dfb476c8a', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', '2005-11-30 19:28:57', 0);
INSERT INTO accounts_opportunities VALUES ('aa060f2e-8bc5-dc6d-c825-438dfb5d0141', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:28:58', 0);
INSERT INTO accounts_opportunities VALUES ('af6ab677-c2db-e560-1e15-438dfbc59b2d', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:28:58', 0);
INSERT INTO accounts_opportunities VALUES ('b3a0a336-056b-4f3e-53fa-438dfb0c6c53', 'b0ca4fbf-fef4-befb-da34-438dfba86bc6', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:28:58', 0);
INSERT INTO accounts_opportunities VALUES ('b7d8e4f7-e557-33f7-a453-438dfb9b79d6', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:28:59', 0);
INSERT INTO accounts_opportunities VALUES ('bd3c055e-4b70-79f6-ca78-438dfb4689e3', 'ba6a224f-3afc-cda8-da86-438dfb15de16', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', '2005-11-30 19:28:59', 0);
INSERT INTO accounts_opportunities VALUES ('d1ba39f0-bb2a-48e4-be9c-438dfbb45fea', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:28:59', 0);
INSERT INTO accounts_opportunities VALUES ('d5f8cee1-9ac1-496d-f45e-438dfb617b81', 'd321d22d-ee21-9219-3a47-438dfbc4e936', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:29:00', 0);
INSERT INTO accounts_opportunities VALUES ('da2ef32f-1c29-521c-9b25-438dfb377416', 'd752764d-352c-bc77-56ed-438dfb21f615', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:29:00', 0);
INSERT INTO accounts_opportunities VALUES ('de68ca6f-64a6-1b4a-8d13-438dfbf48185', 'db97d0c1-7988-e886-7d82-438dfbece6c2', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:29:00', 0);
INSERT INTO accounts_opportunities VALUES ('e3d9478d-4a42-0a54-8984-438dfbdd101e', 'e103fad2-59ad-98d1-f798-438dfbcad8f9', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', '2005-11-30 19:29:01', 0);
INSERT INTO accounts_opportunities VALUES ('45ba07d5-b988-509e-76f4-438dfbd01e94', '1740037a-31d7-7048-a09e-438dfb79eecb', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:29:01', 0);
INSERT INTO accounts_opportunities VALUES ('89f20659-7e93-8d00-bc18-438dfb309ae9', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:29:01', 0);
INSERT INTO accounts_opportunities VALUES ('cd2e0a48-8c8c-eb60-4800-438dfbf28442', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:29:02', 0);
INSERT INTO accounts_opportunities VALUES ('110b827d-56da-aa3e-bf1d-438dfb2227b8', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:29:02', 0);
INSERT INTO accounts_opportunities VALUES ('154a8ff4-1a73-fe99-e05c-438dfbd175ea', '127c2bde-2120-08f4-0858-438dfb54c53c', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', '2005-11-30 19:29:02', 0);
INSERT INTO accounts_opportunities VALUES ('2c76f6b0-853c-4398-4ae0-438dfb223a61', '298ea7f5-b028-8377-5498-438dfb61537a', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:29:03', 0);
INSERT INTO accounts_opportunities VALUES ('30b68253-31e2-aa3d-f9db-438dfbc40a74', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:29:03', 0);
INSERT INTO accounts_opportunities VALUES ('3513e26a-5f7d-ee42-aa6c-438dfbfbbb49', '321889e7-9e84-c6cf-a0da-438dfb058d16', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:29:03', 0);
INSERT INTO accounts_opportunities VALUES ('394e868b-5500-bae0-444e-438dfb5491b7', '3672e2bc-6180-a4e6-3526-438dfb068b07', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:29:04', 0);
INSERT INTO accounts_opportunities VALUES ('3d8ddec6-bc55-b58f-e9e2-438dfbc536bd', '3aa83920-8862-cbe7-aab3-438dfbfd318b', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', '2005-11-30 19:29:04', 0);
INSERT INTO accounts_opportunities VALUES ('5436acf5-557e-3c4d-a06a-438dfb9af1b2', '51573d91-49a6-37f0-fe81-438dfbae308d', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:29:04', 0);
INSERT INTO accounts_opportunities VALUES ('588982d8-5346-9d6c-49d8-438dfba73f60', '55b7be0b-100f-52dd-259d-438dfb8a8499', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:29:05', 0);
INSERT INTO accounts_opportunities VALUES ('5cc8bee9-3a59-d426-a40f-438dfb09908b', '59f29d8f-090e-0c1f-046d-438dfb39d632', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:29:05', 0);
INSERT INTO accounts_opportunities VALUES ('610ed34d-3b47-b8be-2778-438dfb8c1644', '5e296854-5847-373b-0f40-438dfb35d165', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:29:06', 0);
INSERT INTO accounts_opportunities VALUES ('65430522-8d30-a805-9530-438dfb46624f', '626b34d6-5b8e-7e9e-71e1-438dfb725610', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', '2005-11-30 19:29:06', 0);
INSERT INTO accounts_opportunities VALUES ('7caebf39-3158-6791-ae24-438dfb23972e', '79d59caa-1cb1-b8ed-6cb3-438dfb8be819', '778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:29:06', 0);
INSERT INTO accounts_opportunities VALUES ('80f989cc-c3ff-d563-018e-438dfba4a9ed', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:29:06', 0);
INSERT INTO accounts_opportunities VALUES ('85494e40-7468-33a4-7f04-438dfb255b77', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:29:07', 0);
INSERT INTO accounts_opportunities VALUES ('89817642-e947-2b25-e089-438dfb4a04cd', '86a865cd-44ce-eb54-6601-438dfb2007fc', '778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:29:07', 0);
INSERT INTO accounts_opportunities VALUES ('8f8ce203-3ff8-cc5d-5e23-438dfb2ed872', '8c703740-d872-169a-7ec5-438dfb10cbb7', '778c9cdd-ed31-1220-9535-438dfb496070', '2005-11-30 19:29:08', 0);
INSERT INTO accounts_opportunities VALUES ('a50b26cb-0023-7bfd-2ebf-438dfb148fba', 'a225ae3c-9617-3139-7217-438dfbaf6dd9', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:29:08', 0);
INSERT INTO accounts_opportunities VALUES ('a94c9166-f19c-2982-c9a0-438dfb6de016', 'a6737717-760d-8ada-984e-438dfbb70321', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:29:08', 0);
INSERT INTO accounts_opportunities VALUES ('af07cb37-5ed4-2c05-9f62-438dfb04cde0', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:29:08', 0);
INSERT INTO accounts_opportunities VALUES ('b3394ebf-5158-c05d-7320-438dfb2529a9', 'b0663636-9267-8341-8d28-438dfb6ff736', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:29:09', 0);
INSERT INTO accounts_opportunities VALUES ('b768dfa3-e4b6-ca94-a625-438dfbe02576', 'b496305d-8844-59c4-a3c3-438dfbdf9404', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', '2005-11-30 19:29:09', 0);
INSERT INTO accounts_opportunities VALUES ('cbe489cd-ea37-7a07-43fc-438dfbf1c340', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', 'c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:29:10', 0);
INSERT INTO accounts_opportunities VALUES ('d028156f-df2e-f014-3384-438dfbe0df4c', 'cd4c432a-2f4a-22cd-9690-438dfb223171', 'c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:29:10', 0);
INSERT INTO accounts_opportunities VALUES ('d4556f86-3d07-5d64-08e7-438dfb499af2', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', 'c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:29:10', 0);
INSERT INTO accounts_opportunities VALUES ('d89941bb-6ebd-7d33-7249-438dfb6ae7cc', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', 'c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:29:11', 0);
INSERT INTO accounts_opportunities VALUES ('dcc5aab3-53bf-4073-12f1-438dfb0a88bd', 'd9f2789b-80c7-5673-a484-438dfb41260c', 'c6c2c945-7272-8204-87b6-438dfb21706e', '2005-11-30 19:29:11', 0);
INSERT INTO accounts_opportunities VALUES ('f15cc7ac-3ab5-72da-6832-438dfb0505df', 'ee86923c-faac-2439-b3ec-438dfb3113b9', 'ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:29:11', 0);
INSERT INTO accounts_opportunities VALUES ('31d0002e-c569-9e15-5797-438dfb453c61', '4c300068-09b7-88f2-1495-438dfb5071ee', 'ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:29:12', 0);
INSERT INTO accounts_opportunities VALUES ('75f0025c-45b7-2a6b-2aed-438dfbc221a8', '48630f48-32a2-5c3a-afcd-438dfb80f92a', 'ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:29:12', 0);
INSERT INTO accounts_opportunities VALUES ('b8e70144-3070-8805-306e-438dfb519cd5', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', 'ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:29:13', 0);
INSERT INTO accounts_opportunities VALUES ('fbc10f1d-7014-8c77-31c2-438dfb814df0', 'ceab00aa-e40a-de9e-0d6f-438dfbe83560', 'ec3a8159-35a1-1e25-873d-438dfbd93199', '2005-11-30 19:29:13', 0);
INSERT INTO accounts_opportunities VALUES ('24537afc-0f4d-3d51-7d70-438dfb2c1894', '2175749a-707b-4d9b-76e3-438dfb6b4688', '1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:29:13', 0);
INSERT INTO accounts_opportunities VALUES ('2a446a93-7a83-276b-880b-438dfbf4777b', '27709e07-48ca-a945-940a-438dfbd2a4f6', '1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:29:14', 0);
INSERT INTO accounts_opportunities VALUES ('2e82406d-a456-67dc-dee4-438dfbf4380c', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:29:15', 0);
INSERT INTO accounts_opportunities VALUES ('330465d1-bad7-98bf-9d73-438dfb3ec973', '300227eb-b210-182e-9166-438dfb4f739d', '1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:29:15', 0);
INSERT INTO accounts_opportunities VALUES ('376463c3-96b7-9337-99a8-438dfbc6af79', '3465262c-b5c3-89f3-5a70-438dfbe785b9', '1f2fea14-abc1-3aec-e784-438dfbc6c413', '2005-11-30 19:29:15', 0);
INSERT INTO accounts_opportunities VALUES ('4dccfbc8-2e0c-0244-ab1f-438dfbf73c41', '4aece1ff-5188-3150-8084-438dfb1699b8', '46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:29:16', 0);
INSERT INTO accounts_opportunities VALUES ('520dda22-7c48-4350-e8c7-438dfbdd08d6', '4f33afaa-0d48-e7ec-4e7f-438dfbf7f3ef', '46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:29:16', 0);
INSERT INTO accounts_opportunities VALUES ('564e1a2d-3eb4-3307-6de0-438dfb6a167f', '5369945f-d99f-bc90-d892-438dfb160c6e', '46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:29:16', 0);
INSERT INTO accounts_opportunities VALUES ('5a82ded6-7a88-63a7-cfac-438dfb013c21', '57b086b4-5057-e6a1-d002-438dfbc408be', '46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:29:17', 0);
INSERT INTO accounts_opportunities VALUES ('5eca7ea1-ae50-0bcc-e69a-438dfbfb0a0f', '5bee4ca6-7dd8-7de3-9842-438dfbf21c50', '46b00b5a-2979-a81d-21df-438dfb0ce21a', '2005-11-30 19:29:17', 0);
INSERT INTO accounts_opportunities VALUES ('77043b3a-2606-7fbd-de44-438dfb8fe1e6', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:29:17', 0);
INSERT INTO accounts_opportunities VALUES ('7b872a78-29e0-b925-2464-438dfbd48449', '78798638-1d5c-8549-c381-438dfbab1f4a', '71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:29:17', 0);
INSERT INTO accounts_opportunities VALUES ('7fe8b3e3-1e6b-80d5-db61-438dfbaa1eaa', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:29:18', 0);
INSERT INTO accounts_opportunities VALUES ('8446fe2c-2bae-d76b-7b59-438dfb665ba9', '815e999f-770a-4c34-fee3-438dfb6b1a88', '71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:29:18', 0);
INSERT INTO accounts_opportunities VALUES ('889757e7-bd62-9bb3-e358-438dfbb43566', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '71de7f65-fbfc-1247-48be-438dfbda2ea9', '2005-11-30 19:29:18', 0);
INSERT INTO accounts_opportunities VALUES ('9d4f52d1-4dad-9d9f-ee73-438dfbbdc5d7', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:29:19', 0);
INSERT INTO accounts_opportunities VALUES ('a377b74f-f151-9b88-8ef4-438dfbfd92fa', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:29:19', 0);
INSERT INTO accounts_opportunities VALUES ('a7c255fc-092d-9d55-d87a-438dfb781b3e', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:29:20', 0);
INSERT INTO accounts_opportunities VALUES ('abe93379-a8e3-39bc-c65e-438dfb9411b4', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:29:20', 0);
INSERT INTO accounts_opportunities VALUES ('b02889d5-fbe1-5670-7719-438dfba4bf3a', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', '2005-11-30 19:29:21', 0);
INSERT INTO accounts_opportunities VALUES ('c8c38a57-8214-cd07-c109-438dfbe59974', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:29:21', 0);
INSERT INTO accounts_opportunities VALUES ('cd01a914-1756-0d57-f07e-438dfbb78fd7', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:29:21', 0);
INSERT INTO accounts_opportunities VALUES ('d136b583-35ad-063d-c4d2-438dfb944429', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:29:22', 0);
INSERT INTO accounts_opportunities VALUES ('d56dbb31-71c7-fc0f-f5a9-438dfbc74b92', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:29:22', 0);
INSERT INTO accounts_opportunities VALUES ('d9aeaa06-e18e-c519-800d-438dfbfde44d', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', '2005-11-30 19:29:23', 0);
INSERT INTO accounts_opportunities VALUES ('ee4f3add-be5f-4980-df95-438dfb185429', 'eb752b50-7c45-be90-3d93-438dfba8be62', 'e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:29:23', 0);
INSERT INTO accounts_opportunities VALUES ('81000fc0-bb6c-3262-784b-438dfb80ae1e', 'f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', 'e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:29:23', 0);
INSERT INTO accounts_opportunities VALUES ('4c5009e3-6c98-ce79-658b-438dfb09a97c', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', 'e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:29:24', 0);
INSERT INTO accounts_opportunities VALUES ('916c08a3-783b-2679-7e36-438dfbae0f15', '629e0a1d-d9b7-4f48-572b-438dfb07b072', 'e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:29:24', 0);
INSERT INTO accounts_opportunities VALUES ('d51b0d9a-cf4d-bc12-426c-438dfb01d6c0', 'a7710e01-1c9c-2517-ee64-438dfb50d218', 'e92944ca-2169-831d-2241-438dfbe14f3f', '2005-11-30 19:29:25', 0);
INSERT INTO accounts_opportunities VALUES ('21ec8751-83d9-4005-9db4-438dfb4a48ee', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', '1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:29:25', 0);
INSERT INTO accounts_opportunities VALUES ('261d986a-cfd9-0f24-2a99-438dfbb054ec', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:29:25', 0);
INSERT INTO accounts_opportunities VALUES ('2a5594df-d340-56cf-c69c-438dfb939360', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:29:26', 0);
INSERT INTO accounts_opportunities VALUES ('34f59ad5-94db-78a4-74bb-438dfb0fa909', '2ff131c2-eee4-2a35-8664-438dfb587601', '1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:29:26', 0);
INSERT INTO accounts_opportunities VALUES ('39543894-ab7d-72fd-67f8-438dfbda24ff', '36793b32-ba5e-10de-206e-438dfb3060f2', '1cd83a84-d536-65ee-1375-438dfb2acfab', '2005-11-30 19:29:26', 0);
INSERT INTO accounts_opportunities VALUES ('4fea0e95-cad6-b59e-fe5f-438dfb3f77d6', '4d05bde6-43ff-5080-fd31-438dfbcdc707', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:29:27', 0);
INSERT INTO accounts_opportunities VALUES ('54259c0d-9c30-1bfa-8467-438dfbe11821', '51533683-5141-3813-4ab3-438dfb885dda', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:29:27', 0);
INSERT INTO accounts_opportunities VALUES ('5883a64c-58ba-4c8b-03b4-438dfb4e9679', '55aec868-a9ed-2098-c8d4-438dfbab465b', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:29:28', 0);
INSERT INTO accounts_opportunities VALUES ('5cbd3245-7c14-1aff-201d-438dfb73d823', '59e6dac5-1728-3896-d536-438dfb3cffb7', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:29:28', 0);
INSERT INTO accounts_opportunities VALUES ('60ee3055-ebd8-6fb3-10b2-438dfb51c156', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', '2005-11-30 19:29:29', 0);
INSERT INTO accounts_opportunities VALUES ('757f0ce7-7aec-23c0-bfb3-438dfbb91df7', '72a24721-7cc9-164d-13a0-438dfb1a5aea', '705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:29:29', 0);
INSERT INTO accounts_opportunities VALUES ('79c13fe8-b4ec-244b-1378-438dfb17c342', '76debfcc-f80b-f670-fbc8-438dfb4f2562', '705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:29:30', 0);
INSERT INTO accounts_opportunities VALUES ('7e2a80c5-02b4-2b3c-a70c-438dfb15108d', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:29:30', 0);
INSERT INTO accounts_opportunities VALUES ('82712cb3-0fc3-bdd6-cf2d-438dfbed4a3f', '7f929094-7b19-a715-b1f9-438dfb35f59a', '705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:29:31', 0);
INSERT INTO accounts_opportunities VALUES ('8698eb2f-222a-3db4-4fd4-438dfba82f90', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '705ef7a4-43a2-08a0-db33-438dfb3485bf', '2005-11-30 19:29:31', 0);
INSERT INTO accounts_opportunities VALUES ('9b389bed-9dda-bbe7-1923-438dfbddae4c', '98626edf-bff6-0fde-b67e-438dfbe3d865', '96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:29:31', 0);
INSERT INTO accounts_opportunities VALUES ('9f7c26c3-2224-b821-5110-438dfb24b45e', '9c9ef028-6e51-8f18-aceb-438dfb9c7a8c', '96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:29:32', 0);
INSERT INTO accounts_opportunities VALUES ('a6154ec9-fb08-7304-cdb4-438dfb7d0f36', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:29:32', 0);
INSERT INTO accounts_opportunities VALUES ('aa46b68c-398f-0055-39ba-438dfbb4e59e', 'a7721d65-4786-e14d-5aef-438dfba72b46', '96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:29:33', 0);
INSERT INTO accounts_opportunities VALUES ('ae745ffd-005f-7735-d8c9-438dfb4def76', 'aba43724-123f-c738-a24b-438dfb518636', '96149ed6-290f-78d3-3cf6-438dfb61ae08', '2005-11-30 19:29:33', 0);
INSERT INTO accounts_opportunities VALUES ('c3099ce2-5aac-af89-7828-438dfba8441b', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', 'bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:29:33', 0);
INSERT INTO accounts_opportunities VALUES ('c746841c-e337-7bbe-0da7-438dfbb9bc0b', 'c4739102-9223-2807-dafe-438dfb40aa99', 'bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:29:34', 0);
INSERT INTO accounts_opportunities VALUES ('d057aacb-4bca-0aee-0fac-438dfb0bc43f', 'cd8ad378-c986-0da9-2008-438dfb4b449a', 'bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:29:34', 0);
INSERT INTO accounts_opportunities VALUES ('d49341e2-15f3-224b-234f-438dfb47c89c', 'd1bd73c5-a067-1014-5138-438dfbcec3f2', 'bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:29:34', 0);
INSERT INTO accounts_opportunities VALUES ('d8bfb4d0-06a9-7b9e-6491-438dfb853404', 'd5f17143-f477-b174-9c16-438dfbfd37dd', 'bded92e7-965b-d779-89ec-438dfb22fbcf', '2005-11-30 19:29:34', 0);
INSERT INTO accounts_opportunities VALUES ('ed5fb296-b107-7af4-2c25-438dfb099613', 'ea862498-186c-31b6-74f2-438dfb851ba7', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:29:35', 0);
INSERT INTO accounts_opportunities VALUES ('f1999238-ca18-89ad-5a22-438dfb8826d7', 'eebe47fd-dede-8d18-d73f-438dfb11d2f4', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:29:35', 0);
INSERT INTO accounts_opportunities VALUES ('1a190c36-7023-529a-0949-438dfb969e50', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:29:35', 0);
INSERT INTO accounts_opportunities VALUES ('876807cc-6ddb-3826-c953-438dfb9b8fed', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:29:36', 0);
INSERT INTO accounts_opportunities VALUES ('cadd02e2-6d5e-53d0-8f5a-438dfbd5625d', '9e020380-9227-a7fb-e695-438dfba49922', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', '2005-11-30 19:29:36', 0);
INSERT INTO accounts_opportunities VALUES ('265f771a-9717-f4ba-a517-438dfb6bdb50', '2385e4cc-0239-459c-5122-438dfb254f31', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:29:37', 0);
INSERT INTO accounts_opportunities VALUES ('2aa17f50-9435-2366-dcc7-438dfb9da455', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:29:37', 0);
INSERT INTO accounts_opportunities VALUES ('2eece8eb-d2af-2314-d15a-438dfb5a1543', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:29:37', 0);
INSERT INTO accounts_opportunities VALUES ('33294bb2-7516-bfd0-9069-438dfb35494a', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:29:38', 0);
INSERT INTO accounts_opportunities VALUES ('37667972-a322-3e4d-2d1d-438dfb87bd1a', '34879587-e5c4-d90f-8350-438dfb484f93', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', '2005-11-30 19:29:38', 0);
INSERT INTO accounts_opportunities VALUES ('4e02a3a6-f74d-3ec1-6210-438dfb29150c', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:29:39', 0);
INSERT INTO accounts_opportunities VALUES ('54df7419-bafd-910d-cf08-438dfb71a300', '520d12a4-87b1-c408-8286-438dfbe800b4', '46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:29:39', 0);
INSERT INTO accounts_opportunities VALUES ('5926322e-6fc7-0c73-dd23-438dfb5e5458', '5640e559-6022-9b27-d15a-438dfb9741e0', '46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:29:40', 0);
INSERT INTO accounts_opportunities VALUES ('5d656bb8-3346-a6ce-a1aa-438dfbe04682', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:29:40', 0);
INSERT INTO accounts_opportunities VALUES ('619d5dbb-31b0-870f-825e-438dfbf418e5', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '46efaf6b-79d7-7108-b557-438dfb599391', '2005-11-30 19:29:40', 0);
INSERT INTO accounts_opportunities VALUES ('7623082e-35e4-857d-c88c-438dfb7322c5', '7344511b-b554-e89c-6690-438dfb315a98', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:29:41', 0);
INSERT INTO accounts_opportunities VALUES ('7a977a5e-1ad2-913b-4944-438dfb1c3094', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:29:41', 0);
INSERT INTO accounts_opportunities VALUES ('7f14dcb2-6829-463b-c123-438dfb3ef701', '7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:29:42', 0);
INSERT INTO accounts_opportunities VALUES ('834e3b38-3d48-cbaf-a45c-438dfbf3f871', '8076f686-4603-4b1f-fc4d-438dfb96c3e4', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:29:42', 0);
INSERT INTO accounts_opportunities VALUES ('8786a6a0-0044-8477-ee27-438dfbd6defc', '84a8ab46-e35c-11dc-d93d-438dfbe1be53', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', '2005-11-30 19:29:42', 0);
INSERT INTO accounts_opportunities VALUES ('9c3b5ab5-79f7-dc4b-96cd-438dfb49e8cb', '99592286-7d82-275c-f738-438dfb0df199', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:29:42', 0);
INSERT INTO accounts_opportunities VALUES ('a3328ebf-56ae-b10b-1e9b-438dfb695ddd', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:29:43', 0);
INSERT INTO accounts_opportunities VALUES ('a7796092-b608-0bf8-4ddd-438dfb12dea5', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:29:43', 0);
INSERT INTO accounts_opportunities VALUES ('abb76cfb-183b-b3a6-e55a-438dfbb82a39', 'a8e5b5a5-662c-c27e-b721-438dfb7a1a6c', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:29:44', 0);
INSERT INTO accounts_opportunities VALUES ('aff10caa-4168-a988-60c7-438dfbe0b2ad', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', '2005-11-30 19:29:44', 0);
INSERT INTO accounts_opportunities VALUES ('c46f8bb3-faa0-0536-817f-438dfbdfddde', 'c1967462-3874-1dff-6aaa-438dfbab2e54', 'bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:29:44', 0);
INSERT INTO accounts_opportunities VALUES ('cb8656ff-c7ae-bff0-0328-438dfb9e786d', 'c8ab1d15-d7d7-232d-b73d-438dfbaf4565', 'bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:29:44', 0);
INSERT INTO accounts_opportunities VALUES ('cfc1b518-3189-9365-e472-438dfbc2fe3f', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', 'bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:29:45', 0);
INSERT INTO accounts_opportunities VALUES ('d3eeba0a-ca4a-38c7-5a73-438dfbf57bd4', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', 'bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:29:45', 0);
INSERT INTO accounts_opportunities VALUES ('ddd56abc-f35e-0b18-0923-438dfb9de9c2', 'daf84673-a28e-c42e-1230-438dfb8f0d98', 'bf504165-a219-0727-b299-438dfbe18890', '2005-11-30 19:29:46', 0);
INSERT INTO accounts_opportunities VALUES ('f29d1810-876e-79ac-5bc9-438dfb2da93b', 'efc4933a-a92d-d382-4c97-438dfb098b26', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:29:46', 0);
INSERT INTO accounts_opportunities VALUES ('2b7a013c-727d-d8e1-2709-438dfb5b811e', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:29:47', 0);
INSERT INTO accounts_opportunities VALUES ('700c01fe-c0db-0d0d-13db-438dfbcc2508', '41de08e3-2730-8fb9-8823-438dfb06989a', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:29:47', 0);
INSERT INTO accounts_opportunities VALUES ('b438044c-0968-7fa6-0543-438dfb3d7950', '875b0a02-ae67-5164-e776-438dfb6e5810', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:29:47', 0);
INSERT INTO accounts_opportunities VALUES ('f6ab0184-35af-72fb-2620-438dfb6c025d', 'ca0601b4-5374-1c3b-1c0e-438dfb36fa25', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', '2005-11-30 19:29:48', 0);
INSERT INTO accounts_opportunities VALUES ('23f8a465-df6a-a14e-7c94-438dfb2892ad', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:29:48', 0);
INSERT INTO accounts_opportunities VALUES ('2e284279-4188-7d08-0bcc-438dfb356468', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:29:49', 0);
INSERT INTO accounts_opportunities VALUES ('3261c1d4-d4e1-44b5-1e7f-438dfb49e34f', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:29:49', 0);
INSERT INTO accounts_opportunities VALUES ('36cc7b15-6ddc-ea06-2fc2-438dfbd0e4e7', '33d62342-8116-db5c-febf-438dfb7f39d6', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:29:49', 0);
INSERT INTO accounts_opportunities VALUES ('3df6b39d-5650-390f-cd0f-438dfb92249c', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', '2005-11-30 19:29:50', 0);
INSERT INTO accounts_opportunities VALUES ('547efdc5-3090-e572-2387-438dfbdad1f3', '51a0a43f-774f-21db-cd02-438dfb650f83', '4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:29:50', 0);
INSERT INTO accounts_opportunities VALUES ('58d4461b-9ac9-4ebb-fe2e-438dfb3340fd', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:29:50', 0);
INSERT INTO accounts_opportunities VALUES ('5d066496-facc-b5cb-4123-438dfb676061', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:29:51', 0);
INSERT INTO accounts_opportunities VALUES ('6136a55c-768b-a054-d978-438dfb08455c', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:29:51', 0);
INSERT INTO accounts_opportunities VALUES ('65670072-63fa-3343-e953-438dfb21db47', '6294037e-30d4-e2c5-55fe-438dfb06cfab', '4f5a2e60-a328-2863-508c-438dfbf96b08', '2005-11-30 19:29:52', 0);
INSERT INTO accounts_opportunities VALUES ('7a0abc6d-afde-2a48-7108-438dfb3a3515', '772e286d-2960-5afb-73ce-438dfbe2efb7', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:29:52', 0);
INSERT INTO accounts_opportunities VALUES ('7e775f1b-9d9c-1369-b359-438dfb868eb7', '7b6dd476-772f-f044-76b9-438dfb512776', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:29:52', 0);
INSERT INTO accounts_opportunities VALUES ('82ba03d0-afaa-2ce2-44bb-438dfbc1e9a6', '7fdbff25-07af-915a-6032-438dfb7242cb', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:29:53', 0);
INSERT INTO accounts_opportunities VALUES ('86f0693a-df9b-7ffe-d3fb-438dfb484382', '8418ad34-d9b5-d672-2048-438dfb1f466d', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:29:53', 0);
INSERT INTO accounts_opportunities VALUES ('8e3aa7d4-c132-83a3-0077-438dfb33759e', '8b6898cc-3109-946f-88e3-438dfbddea15', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', '2005-11-30 19:29:54', 0);
INSERT INTO accounts_opportunities VALUES ('a2d23175-86ad-c475-8680-438dfbfc6f2e', '9fffe509-5451-8010-b603-438dfbd57896', '9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:29:54', 0);
INSERT INTO accounts_opportunities VALUES ('a7113369-dc52-abd3-13ef-438dfb80fe34', 'a4397218-9a69-0160-533f-438dfb842aff', '9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:29:54', 0);
INSERT INTO accounts_opportunities VALUES ('ab4432f2-e9bf-e33d-5ca4-438dfb836426', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:29:55', 0);
INSERT INTO accounts_opportunities VALUES ('af6d96dc-e9f9-8fcf-ee9c-438dfb761c9c', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:29:55', 0);
INSERT INTO accounts_opportunities VALUES ('b3a83f5a-1e1e-2ef2-58ce-438dfb4dc8ce', 'b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', '9db6a39c-455b-fadf-14fc-438dfbc0db37', '2005-11-30 19:29:56', 0);
INSERT INTO accounts_opportunities VALUES ('c8183b8c-f42b-957e-c38f-438dfbd249d6', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:29:56', 0);
INSERT INTO accounts_opportunities VALUES ('cf95189a-0996-e513-3a7a-438dfbe290c8', 'ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:29:56', 0);
INSERT INTO accounts_opportunities VALUES ('d3e7f728-3810-dd0a-e96d-438dfba62025', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:29:57', 0);
INSERT INTO accounts_opportunities VALUES ('d848a565-9db7-d2d4-f869-438dfb0f4e3b', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:29:57', 0);
INSERT INTO accounts_opportunities VALUES ('dc739346-c445-4610-45c8-438dfbb061ec', 'd9a30761-59c1-2151-b962-438dfbe35910', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', '2005-11-30 19:29:57', 0);
INSERT INTO accounts_opportunities VALUES ('f1a67c6f-1c26-23c9-c2f3-438dfb394466', 'eeafa586-b14d-fa34-f56c-438dfb8c7890', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:29:58', 0);
INSERT INTO accounts_opportunities VALUES ('1db50613-a5b1-ccef-0143-438dfb8c0000', 'f313aecf-0bae-c26b-a562-438dfba2ce67', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:29:58', 0);
INSERT INTO accounts_opportunities VALUES ('64da0802-2242-c768-c515-438dfb2949de', '34fe0d60-3650-5e38-d264-438dfb9e0b05', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:29:58', 0);
INSERT INTO accounts_opportunities VALUES ('ab020520-12f1-6c85-b2b5-438dfbadba4b', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:29:59', 0);
INSERT INTO accounts_opportunities VALUES ('f157062a-e9d8-c7fe-cabe-438dfb1dae3b', 'c1820054-7b32-3a56-e4c0-438dfb605c21', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', '2005-11-30 19:29:59', 0);
INSERT INTO accounts_opportunities VALUES ('2450a125-d6ed-d81e-24cc-438dfbe3bcc7', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:30:00', 0);
INSERT INTO accounts_opportunities VALUES ('28c356c2-58dd-6a0c-44a9-438dfb5e6a4a', '25c8bffd-47d3-b684-35f2-438dfb977955', '1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:30:00', 0);
INSERT INTO accounts_opportunities VALUES ('2d1dfe86-c58b-0cb7-9097-438dfbd7771f', '2a29c288-3ad8-e30e-2f46-438dfb162589', '1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:30:00', 0);
INSERT INTO accounts_opportunities VALUES ('3189c9eb-1c20-6ea1-6500-438dfbcedcaa', '2e84d495-1dce-aa75-2116-438dfb9393dc', '1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:30:01', 0);
INSERT INTO accounts_opportunities VALUES ('3603287c-9a4a-f64a-1d47-438dfb42e87d', '32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', '1f0b26f0-8865-637a-d591-438dfb700fb6', '2005-11-30 19:30:01', 0);
INSERT INTO accounts_opportunities VALUES ('53fae5b6-dfec-a5d0-45a7-438dfb1f8740', '5100b0b7-a67c-2e78-2dd9-438dfb0c8551', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:30:01', 0);
INSERT INTO accounts_opportunities VALUES ('5be90b9e-79d4-f1ed-7384-438dfb092dfe', '58f55756-7374-82a3-4d4d-438dfb015892', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:30:02', 0);
INSERT INTO accounts_opportunities VALUES ('6048ec95-b271-73a7-10b4-438dfb8456da', '5d563602-9996-5f44-dcf8-438dfbc3c6d6', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:30:02', 0);
INSERT INTO accounts_opportunities VALUES ('64a0eb13-8fa7-4293-f372-438dfb5d938c', '61b334c9-c62f-7500-6845-438dfbbe7285', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:30:02', 0);
INSERT INTO accounts_opportunities VALUES ('6c80a927-e749-fb8b-f8ce-438dfb747332', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', '2005-11-30 19:30:03', 0);
INSERT INTO accounts_opportunities VALUES ('815e26cf-db5a-5567-7cd1-438dfbc6a3e0', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:30:03', 0);
INSERT INTO accounts_opportunities VALUES ('859a88f1-4ef2-6de4-b5e9-438dfb722125', '82ca9c6f-686f-a5f6-d09a-438dfb413d58', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:30:04', 0);
INSERT INTO accounts_opportunities VALUES ('89d2e165-3ff5-3398-8d6f-438dfbda758a', '86fc3565-93f5-988c-2008-438dfbea3e7d', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:30:04', 0);
INSERT INTO accounts_opportunities VALUES ('8e05bf44-f287-6bfc-8c39-438dfb350887', '8b35ad7a-0f13-9ece-a773-438dfb818405', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:30:05', 0);
INSERT INTO accounts_opportunities VALUES ('9240dc96-d59e-5d6a-3eb0-438dfb0ce9e5', '8f726de7-4468-c6be-9dda-438dfb24f6e1', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', '2005-11-30 19:30:05', 0);
INSERT INTO accounts_opportunities VALUES ('a6dda781-cdc9-72ee-cbad-438dfbb35d81', 'a3fdda78-b6a1-ce29-675f-438dfb927604', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:30:05', 0);
INSERT INTO accounts_opportunities VALUES ('ab1b391f-8032-8713-55aa-438dfb891306', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:30:05', 0);
INSERT INTO accounts_opportunities VALUES ('af4e3b2c-7bec-b0d5-4cc0-438dfbd77640', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:30:06', 0);
INSERT INTO accounts_opportunities VALUES ('b38bfab2-8007-3a8c-be9f-438dfbf7b1aa', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:30:06', 0);
INSERT INTO accounts_opportunities VALUES ('b7b5ebc5-559c-858c-095e-438dfbdef79c', 'b4e7442b-3959-482b-d82e-438dfba8ae60', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', '2005-11-30 19:30:07', 0);
INSERT INTO accounts_opportunities VALUES ('cc386f2e-e91f-5f14-bfcd-438dfbe81981', 'c960c7ef-2ba4-07b3-1635-438dfbc173c5', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:30:07', 0);
INSERT INTO accounts_opportunities VALUES ('d074085f-afd0-34ca-b5f5-438dfb920dd6', 'cda09d33-b99b-0350-2a9c-438dfba4f925', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:30:07', 0);
INSERT INTO accounts_opportunities VALUES ('d85b774a-e2a5-40c4-5071-438dfb20c4e6', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:30:07', 0);
INSERT INTO accounts_opportunities VALUES ('dc8b860c-c03e-e607-b51d-438dfb2a92f6', 'd9bc3305-fad7-45cf-f646-438dfb98bfe0', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:30:08', 0);
INSERT INTO accounts_opportunities VALUES ('e0b7c184-3ae5-a7ef-08c0-438dfba3d810', 'ddea49b4-9372-8f82-0cca-438dfbbbcfb7', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', '2005-11-30 19:30:08', 0);
INSERT INTO accounts_opportunities VALUES ('13a40fec-e81e-6d72-6cd2-438dfbeb1006', 'f284f535-30d3-e60a-1d96-438dfbe3fabd', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:30:08', 0);
INSERT INTO accounts_opportunities VALUES ('576d0ecc-9e10-ca05-ffc9-438dfbc84da9', '29c50b4d-2e07-a436-c33e-438dfbc5cb89', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:30:09', 0);
INSERT INTO accounts_opportunities VALUES ('9ba8042d-d2ab-5e7a-d55f-438dfb53cf42', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:30:09', 0);
INSERT INTO accounts_opportunities VALUES ('11c28bb2-ae9c-06fe-edc8-438dfbb9f32d', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:30:09', 0);
INSERT INTO accounts_opportunities VALUES ('15fa6df4-6ec7-f034-5acd-438dfbd0d21b', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', '2005-11-30 19:30:10', 0);
INSERT INTO accounts_opportunities VALUES ('2a7bb4ec-8d6c-62a5-033b-438dfbf53a94', '27a03e44-38be-7b7f-b6a6-438dfb964d54', '2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:30:10', 0);
INSERT INTO accounts_opportunities VALUES ('2ebc1107-6ed1-2414-46f5-438dfbd80430', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:30:10', 0);
INSERT INTO accounts_opportunities VALUES ('33029510-f3c7-c13b-036a-438dfba434d2', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:30:11', 0);
INSERT INTO accounts_opportunities VALUES ('3763e091-d6b2-4a77-ae3e-438dfb693b41', '346ce095-2fcf-dfc7-1885-438dfb39c466', '2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:30:11', 0);
INSERT INTO accounts_opportunities VALUES ('3f7115f3-d0fe-a5af-14b2-438dfb770bff', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2563e2bf-1a07-5db9-d427-438dfbc75f46', '2005-11-30 19:30:11', 0);
INSERT INTO accounts_opportunities VALUES ('5612561b-09f8-6c9d-1e9b-438dfbe63683', '5337e245-e711-2972-3263-438dfbb31c1e', '50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:30:12', 0);
INSERT INTO accounts_opportunities VALUES ('5a65e09f-4970-a836-6ab4-438dfb9d19c4', '5795dacc-c797-6ffe-97fc-438dfb1863a3', '50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:30:12', 0);
INSERT INTO accounts_opportunities VALUES ('5ea1a2f1-3413-82d3-264f-438dfb4abfba', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:30:13', 0);
INSERT INTO accounts_opportunities VALUES ('62d9630f-f6cd-57ee-024b-438dfbe55f82', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:30:13', 0);
INSERT INTO accounts_opportunities VALUES ('6704814f-34ba-2720-986a-438dfb3df3cd', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '50f7b948-3a23-e5b5-1e66-438dfb163203', '2005-11-30 19:30:14', 0);
INSERT INTO accounts_opportunities VALUES ('7d7610f7-5eb4-bfbd-02f4-438dfb9245fd', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:30:14', 0);
INSERT INTO accounts_opportunities VALUES ('82f47ae9-2817-9243-5048-438dfb7f8c59', '7f44adca-9381-3c02-5399-438dfb1123d7', '76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:30:15', 0);
INSERT INTO accounts_opportunities VALUES ('885d8acc-fb49-7a87-654c-438dfb53efe8', '84b518fb-569b-8c15-5bdd-438dfb9988d4', '76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:30:15', 0);
INSERT INTO accounts_opportunities VALUES ('8dc09020-9c3e-b872-0645-438dfb54af2f', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:30:15', 0);
INSERT INTO accounts_opportunities VALUES ('9321c274-a6d9-79d2-8118-438dfb098b11', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '76982213-4d75-c8e7-b5ca-438dfb2db90c', '2005-11-30 19:30:16', 0);
INSERT INTO accounts_opportunities VALUES ('adbd83ef-deda-b7e5-b82c-438dfbc3bd49', 'aa23527f-34c5-165d-900d-438dfbe83a87', 'a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:30:16', 0);
INSERT INTO accounts_opportunities VALUES ('b32e66e3-a58f-9e98-a3bd-438dfb634144', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', 'a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:30:17', 0);
INSERT INTO accounts_opportunities VALUES ('b8a774b3-f312-e453-a6da-438dfbdaa2af', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', 'a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:30:17', 0);
INSERT INTO accounts_opportunities VALUES ('be1a396e-1fae-743f-6f6a-438dfb542c06', 'ba7249de-5db9-b366-83ae-438dfbbe7890', 'a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:30:17', 0);
INSERT INTO accounts_opportunities VALUES ('ce020b0b-51b6-9e20-9979-438dfb83336b', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', 'a7309360-0640-95cc-2e64-438dfb01fb7d', '2005-11-30 19:30:18', 0);
INSERT INTO accounts_opportunities VALUES ('e87b8883-8d83-f3ef-184f-438dfb399f34', 'e4d9f5cb-11ca-471b-e04b-438dfb48b319', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:30:18', 0);
INSERT INTO accounts_opportunities VALUES ('edf1c988-29c9-d839-821f-438dfb67e60a', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:30:19', 0);
INSERT INTO accounts_opportunities VALUES ('f3566bbe-98b5-28d8-086f-438dfb409522', 'efad3b8c-52fd-5940-7428-438dfb46dc14', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:30:19', 0);
INSERT INTO accounts_opportunities VALUES ('49e90f28-5ec8-8507-915f-438dfbb0fbf0', 'f650064e-a474-b526-c96c-438dfb81a081', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:30:20', 0);
INSERT INTO accounts_opportunities VALUES ('a0dd072a-6169-f380-fd54-438dfbb03e7a', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', '2005-11-30 19:30:20', 0);
INSERT INTO accounts_opportunities VALUES ('24748100-9a20-cdc7-bc6f-438dfb0432af', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:30:21', 0);
INSERT INTO accounts_opportunities VALUES ('29dbd1e0-bc2d-6e79-7293-438dfb8a2224', '26475b61-dee1-160d-bb6e-438dfb662068', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:30:21', 0);
INSERT INTO accounts_opportunities VALUES ('2f5fe78f-59f6-e84a-7702-438dfbc7a8a9', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:30:22', 0);
INSERT INTO accounts_opportunities VALUES ('34d933e9-3046-a671-cc98-438dfbe847d4', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:30:22', 0);
INSERT INTO accounts_opportunities VALUES ('3a65081c-2c20-02c7-a6f1-438dfbadaf78', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', '2005-11-30 19:30:23', 0);
INSERT INTO accounts_opportunities VALUES ('57713c5e-cb72-014d-da27-438dfb54e3ff', '53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:30:23', 0);
INSERT INTO accounts_opportunities VALUES ('67f253a5-fbff-05f0-445a-438dfb6facfa', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:30:23', 0);
INSERT INTO accounts_opportunities VALUES ('6d630a4a-35e9-2755-0155-438dfbf4e6ef', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:30:24', 0);
INSERT INTO accounts_opportunities VALUES ('72d67de0-1725-2016-967c-438dfb97be26', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:30:24', 0);
INSERT INTO accounts_opportunities VALUES ('783e22b4-a050-16bb-14cb-438dfbcebd17', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', '2005-11-30 19:30:25', 0);
INSERT INTO accounts_opportunities VALUES ('930572eb-39ff-e11c-8fb6-438dfb87ac31', '8f52695a-4f55-e595-d0c1-438dfbee952a', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:30:25', 0);
INSERT INTO accounts_opportunities VALUES ('9e22f60b-d616-28cf-7f3f-438dfbf3a031', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:30:25', 0);
INSERT INTO accounts_opportunities VALUES ('a37e15a8-0faf-64f6-2a7a-438dfbaa06f4', '9fe3338b-a98b-c37d-4430-438dfbd1e16e', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:30:26', 0);
INSERT INTO accounts_opportunities VALUES ('a8e5a735-2a03-76b4-4e20-438dfbc4c275', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:30:26', 0);
INSERT INTO accounts_opportunities VALUES ('b99cb73f-8061-f1f8-2f6f-438dfbb9533b', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', '2005-11-30 19:30:27', 0);
INSERT INTO accounts_opportunities VALUES ('d404ee79-019f-c07b-4e6b-438dfb1f476e', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:30:27', 0);
INSERT INTO accounts_opportunities VALUES ('d9789689-90c2-91a3-b334-438dfb6d6586', 'd5d34392-7d59-83a4-28db-438dfb558a44', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:30:28', 0);
INSERT INTO accounts_opportunities VALUES ('deddd736-1b30-d451-1987-438dfb54cdbb', 'db3dde72-2a50-7f34-7f97-438dfbbe66f1', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:30:28', 0);
INSERT INTO accounts_opportunities VALUES ('e45bca1f-61fa-d399-6a43-438dfb017727', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:30:29', 0);
INSERT INTO accounts_opportunities VALUES ('10cd0873-3057-c1b4-b4f1-438dfb0283e0', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', '2005-11-30 19:30:29', 0);
INSERT INTO accounts_opportunities VALUES ('1ba077bb-598f-74cd-7150-438dfb29f41c', '17f4204d-3e44-be3f-31ad-438dfbd90823', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:30:29', 0);
INSERT INTO accounts_opportunities VALUES ('21104dcb-a11d-0d77-c432-438dfb5bc60b', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:30:30', 0);
INSERT INTO accounts_opportunities VALUES ('2683d4c7-0733-00c2-ec1f-438dfb902004', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:30:31', 0);
INSERT INTO accounts_opportunities VALUES ('2be655c9-de85-12d5-dfa6-438dfb653daf', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:30:31', 0);
INSERT INTO accounts_opportunities VALUES ('314b9ca4-1ec1-6a19-a044-438dfbc51e79', '2dae0186-2953-320b-9e98-438dfb3f74f2', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', '2005-11-30 19:30:32', 0);
INSERT INTO accounts_opportunities VALUES ('4e32c6e4-b5ed-4ed5-d391-438dfba23bc0', '485b9f87-ca22-79fb-0d2e-438dfb348f33', '45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:30:32', 0);
INSERT INTO accounts_opportunities VALUES ('5437af66-68fd-ed9e-e0d2-438dfbf9d0e1', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:30:32', 0);
INSERT INTO accounts_opportunities VALUES ('59b273e5-2d33-28ea-dfa8-438dfb9a45e5', '55f9dc89-6874-e064-b637-438dfb3b55b5', '45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:30:33', 0);
INSERT INTO accounts_opportunities VALUES ('5f3ec0f0-e5cb-64f3-ed60-438dfb63316c', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:30:33', 0);
INSERT INTO accounts_opportunities VALUES ('649e11c0-0795-ea6b-a23f-438dfbb722ab', '6102c001-4265-d545-bfd2-438dfbe4d720', '45680339-ff5e-a956-fa01-438dfb131b0c', '2005-11-30 19:30:33', 0);
INSERT INTO accounts_opportunities VALUES ('7f5a889b-4169-95b8-067d-438dfb22eb65', '7b8746c5-8dab-2967-c161-438dfb2a1435', '789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:30:34', 0);
INSERT INTO accounts_opportunities VALUES ('85273c9f-2483-85ec-eab4-438dfb8014e3', '816332b6-76ba-f1de-59ae-438dfbb9d303', '789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:30:34', 0);
INSERT INTO accounts_opportunities VALUES ('8aa74002-34b1-1394-7b2d-438dfb822e18', '86ee15a0-f962-7335-407c-438dfb3810a4', '789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:30:35', 0);
INSERT INTO accounts_opportunities VALUES ('90210bd5-e1e8-7675-6352-438dfbea46b9', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:30:35', 0);
INSERT INTO accounts_opportunities VALUES ('95782598-811c-12f3-4b90-438dfb37ca2c', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '789c02cf-28d5-d394-dac6-438dfb023cce', '2005-11-30 19:30:36', 0);
INSERT INTO accounts_opportunities VALUES ('afe1c7be-c35f-51ad-41a1-438dfbeee98d', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:30:36', 0);
INSERT INTO accounts_opportunities VALUES ('b5573e32-a841-356f-ee81-438dfb10f3ce', 'b1abe1dc-5e78-f6de-c1f5-438dfbc4c2f2', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:30:37', 0);
INSERT INTO accounts_opportunities VALUES ('bab9e9c0-a912-8bae-c4d1-438dfb8c530e', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:30:37', 0);
INSERT INTO accounts_opportunities VALUES ('c01c8a09-6db5-8a19-0ca6-438dfb79a37d', 'bc811392-f84a-f84f-3c58-438dfb998bb3', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:30:37', 0);
INSERT INTO accounts_opportunities VALUES ('c5790e55-0cff-39ec-aff9-438dfbb18b66', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', '2005-11-30 19:30:38', 0);
INSERT INTO accounts_opportunities VALUES ('dfd73d16-c11c-bcb3-7315-438dfb64f51a', 'dc3c0604-6353-92c3-0fca-438dfbcdc521', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:30:38', 0);
INSERT INTO accounts_opportunities VALUES ('f1df9033-bb77-7208-a43c-438dfbe7ae5b', 'ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:30:39', 0);
INSERT INTO accounts_opportunities VALUES ('31c30a97-9490-1c85-63fd-438dfb1ed242', 'f3a17078-f040-1179-c29d-438dfb579f98', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:30:39', 0);
INSERT INTO accounts_opportunities VALUES ('88d60fb5-e4c9-85e4-6500-438dfbbc16f2', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:30:39', 0);
INSERT INTO accounts_opportunities VALUES ('14239e6a-05d0-7ff4-a65a-438dfb671b91', '108061bc-179c-c75f-390f-438dfbaef918', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', '2005-11-30 19:30:40', 0);
INSERT INTO accounts_opportunities VALUES ('2ec58903-50c1-7f43-b5a1-438dfbc0ac1d', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:30:40', 0);
INSERT INTO accounts_opportunities VALUES ('34437397-9ee9-163c-f027-438dfb4a7ba5', '3091ef5e-386c-6648-8230-438dfb74e30f', '282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:30:40', 0);
INSERT INTO accounts_opportunities VALUES ('39d158d4-5b4b-7708-eea1-438dfb4aae7b', '360acb13-e319-0bbe-3159-438dfbd6812d', '282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:30:41', 0);
INSERT INTO accounts_opportunities VALUES ('3f4b379e-489b-49bd-b0d1-438dfb174f6e', '3b9df285-9d28-87fa-b353-438dfb5ffa56', '282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:30:41', 0);
INSERT INTO accounts_opportunities VALUES ('44b320b7-e297-b989-1967-438dfb31a282', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '282c22f3-be7c-9755-4791-438dfbf88660', '2005-11-30 19:30:42', 0);
INSERT INTO accounts_opportunities VALUES ('61dbb4af-9bf3-18d1-86de-438dfbeb42ba', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:30:42', 0);
INSERT INTO accounts_opportunities VALUES ('6dbd2849-9e6b-4cc6-4676-438dfb646e4f', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:30:43', 0);
INSERT INTO accounts_opportunities VALUES ('731d239a-9a8d-02a1-45a2-438dfb61f370', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:30:43', 0);
INSERT INTO accounts_opportunities VALUES ('78829a06-e14e-c8ba-674b-438dfbfe8ecd', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:30:43', 0);
INSERT INTO accounts_opportunities VALUES ('7dda9bbb-bab9-165c-208e-438dfbe3518b', '7a44a9a0-632d-e027-84f6-438dfb181317', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', '2005-11-30 19:30:44', 0);
INSERT INTO accounts_opportunities VALUES ('98690f77-2a2f-1099-63d5-438dfbcc39ea', '94c4cc43-023c-0445-78b8-438dfb4c9130', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:30:44', 0);
INSERT INTO accounts_opportunities VALUES ('9debbd5f-9467-c040-69ca-438dfb2814e3', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:30:44', 0);
INSERT INTO accounts_opportunities VALUES ('a343d1f7-d852-803f-b216-438dfb036059', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:30:45', 0);
INSERT INTO accounts_opportunities VALUES ('a8b63b6e-94ec-92c9-d58a-438dfb407475', 'a5052eea-0671-a519-1240-438dfb9521ea', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:30:45', 0);
INSERT INTO accounts_opportunities VALUES ('ae19eecf-fd44-3985-f6df-438dfb54fc48', 'aa7344eb-872f-4b53-9632-438dfb7090a1', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', '2005-11-30 19:30:46', 0);
INSERT INTO accounts_opportunities VALUES ('c86576fe-4d4a-6538-22ad-438dfbbf9be1', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:30:46', 0);
INSERT INTO accounts_opportunities VALUES ('cdda66b3-f0aa-0141-2311-438dfbc629dd', 'ca39803e-2379-3b0c-f2f7-438dfb81ca90', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:30:46', 0);
INSERT INTO accounts_opportunities VALUES ('d345562a-81d7-430a-1e0e-438dfb3f5bef', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:30:47', 0);
INSERT INTO accounts_opportunities VALUES ('d8aa6827-ca9e-8191-ed44-438dfb68a8d4', 'd507b193-0673-68f9-fb34-438dfb53db43', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:30:47', 0);
INSERT INTO accounts_opportunities VALUES ('de0146c8-94f6-29c0-b213-438dfb9a28f2', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', '2005-11-30 19:30:48', 0);
INSERT INTO accounts_opportunities VALUES ('44f20972-6862-aab5-696e-438dfb4ca4ee', 'ae4000c4-4f48-1b74-590c-438dfbe81dd0', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:30:48', 0);
INSERT INTO accounts_opportunities VALUES ('16f22fba-af13-1835-872b-438dfbc9eefe', '133ef73d-0121-48c0-d740-438dfb30aa11', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:30:48', 0);
INSERT INTO accounts_opportunities VALUES ('1c632986-3019-b971-e399-438dfbbbfca1', '18bcb251-0914-48aa-7755-438dfb59e29b', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:30:49', 0);
INSERT INTO accounts_opportunities VALUES ('21df0139-2f22-d188-1c08-438dfb024930', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:30:49', 0);
INSERT INTO accounts_opportunities VALUES ('275158a3-3b84-015f-1836-438dfb7e3cc7', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', '2005-11-30 19:30:50', 0);
INSERT INTO accounts_opportunities VALUES ('41d330cf-8176-e489-47de-438dfbde19a9', '3e325445-88a6-45da-70a7-438dfbe67adb', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:30:50', 0);
INSERT INTO accounts_opportunities VALUES ('475542a7-2ac3-af5f-dd7a-438dfb8da31b', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:30:51', 0);
INSERT INTO accounts_opportunities VALUES ('4f3fbab5-b771-82e7-3f83-438dfbb31c4a', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:30:51', 0);
INSERT INTO accounts_opportunities VALUES ('54b0b67a-180e-bd57-1074-438dfba174bf', '51117404-a560-326a-e29c-438dfba070c1', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:30:51', 0);
INSERT INTO accounts_opportunities VALUES ('5a15fcd3-1a5f-6588-e933-438dfbd6abe3', '566dba07-e651-7795-123f-438dfb88ec4a', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', '2005-11-30 19:30:52', 0);
INSERT INTO accounts_opportunities VALUES ('74c98fc0-817e-7cbe-2cd9-438dfb778679', '711cb07d-151b-b6f4-37fc-438dfbc80604', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:30:52', 0);
INSERT INTO accounts_opportunities VALUES ('7a4b8e51-db8f-323a-12fd-438dfb0c61d3', '76a28253-b192-d2e7-a525-438dfb8d1adc', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:30:53', 0);
INSERT INTO accounts_opportunities VALUES ('7faaa670-5b15-6b92-ab55-438dfb695635', '7c0ea966-9062-3154-8907-438dfbe65ba6', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:30:53', 0);
INSERT INTO accounts_opportunities VALUES ('8c1b757b-3189-e569-eaaf-438dfb7f80c2', '883a6767-d671-4d7b-f2c2-438dfbda2460', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:30:53', 0);
INSERT INTO accounts_opportunities VALUES ('91949e5c-b9aa-1a1f-96f9-438dfb5a7740', '8de4568f-b5db-224e-b9cb-438dfb935403', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', '2005-11-30 19:30:53', 0);
INSERT INTO accounts_opportunities VALUES ('b30c6947-06e4-8f3b-cd1c-438dfb324b52', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:30:54', 0);
INSERT INTO accounts_opportunities VALUES ('b8791e45-7b3b-56d1-5f2d-438dfbf4d5e8', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:30:54', 0);
INSERT INTO accounts_opportunities VALUES ('c4c4b74d-fa11-5a0d-db2e-438dfbe001dd', 'c1207c6d-0997-aece-ae1a-438dfbc05454', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:30:54', 0);
INSERT INTO accounts_opportunities VALUES ('ca3b80c5-578f-be89-f0d1-438dfbdf0779', 'c68f7428-442e-6266-6f7a-438dfb7748de', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:30:55', 0);
INSERT INTO accounts_opportunities VALUES ('cfafd8da-3d36-4454-f0a3-438dfba8d510', 'cc059b20-17c6-7030-170b-438dfbd5e259', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', '2005-11-30 19:30:55', 0);
INSERT INTO accounts_opportunities VALUES ('3da60db6-d7ca-d35d-f827-438dfb864985', '3770055c-f56a-64d9-45e2-438dfbf23ee3', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:30:55', 0);
INSERT INTO accounts_opportunities VALUES ('97170c8d-4052-6262-53e9-438dfbd85210', '5afe016b-8b54-b907-3cc2-438dfb14f249', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:30:56', 0);
INSERT INTO accounts_opportunities VALUES ('15e41ada-31f8-38fc-e1f9-438dfb32f4cb', '12380b1d-9832-74a3-6e38-438dfb13f149', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:30:56', 0);
INSERT INTO accounts_opportunities VALUES ('1b5820fe-2f20-68f1-ff71-438dfb77ef2a', '17b1c1f8-8885-71f1-5f25-438dfb7be93a', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:30:57', 0);
INSERT INTO accounts_opportunities VALUES ('20c51ad6-43af-17ce-66c2-438dfb50030c', '1d176caf-cef4-2ada-ffec-438dfb4122ad', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', '2005-11-30 19:30:57', 0);
INSERT INTO accounts_opportunities VALUES ('424ee342-e296-2de8-62b4-438dfb910896', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:30:57', 0);
INSERT INTO accounts_opportunities VALUES ('47bb1873-9b45-5b60-097a-438dfb622bc3', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:30:58', 0);
INSERT INTO accounts_opportunities VALUES ('4fa3214f-92b9-7705-6957-438dfb67d638', '497e3526-9e0b-b6af-e95d-438dfb5192f5', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:30:58', 0);
INSERT INTO accounts_opportunities VALUES ('55719aef-0d8b-5303-1c10-438dfbbeae57', '51c7061e-af3d-ee7f-2d88-438dfbb5c160', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:30:59', 0);
INSERT INTO accounts_opportunities VALUES ('5ad30f8f-5069-c4fd-a5f3-438dfb7387bf', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', '2005-11-30 19:30:59', 0);
INSERT INTO accounts_opportunities VALUES ('757c1069-a132-8853-c4ad-438dfb8def9b', '71d6875c-61fc-f8db-0b38-438dfbee6c91', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:30:59', 0);
INSERT INTO accounts_opportunities VALUES ('7af1ff24-11e3-4413-2c43-438dfbee09e1', '77433902-c5d8-acf4-1582-438dfb29135c', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:31:00', 0);
INSERT INTO accounts_opportunities VALUES ('804def62-92b3-2f8b-1fff-438dfb43c285', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:31:00', 0);
INSERT INTO accounts_opportunities VALUES ('85bab2e3-63f7-abec-e595-438dfbac1401', '821eed7d-9a1f-3915-c88b-438dfbe97f80', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:31:00', 0);
INSERT INTO accounts_opportunities VALUES ('925d377d-338f-b42f-4efc-438dfb4f0c48', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', '2005-11-30 19:31:01', 0);
INSERT INTO accounts_opportunities VALUES ('acbfcbb0-3198-e89c-68c4-438dfb9c7621', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', 'a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:31:01', 0);
INSERT INTO accounts_opportunities VALUES ('b9620e3c-2982-86de-19a6-438dfb07ebb1', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', 'a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:31:02', 0);
INSERT INTO accounts_opportunities VALUES ('bed79aa8-2b26-8ec8-d54a-438dfb3c1d96', 'bb2ed77d-d473-62d6-6073-438dfbe4b365', 'a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:31:02', 0);
INSERT INTO accounts_opportunities VALUES ('c43cbf5b-abc4-9892-8af9-438dfb937c3b', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', 'a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:31:03', 0);
INSERT INTO accounts_opportunities VALUES ('c99c649a-0b2a-94b1-79fa-438dfb0d4175', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', 'a63a0010-23ef-efac-92d7-438dfb61e338', '2005-11-30 19:31:03', 0);
INSERT INTO accounts_opportunities VALUES ('e3e992db-ae97-3aca-866c-438dfbf0e445', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:31:03', 0);
INSERT INTO accounts_opportunities VALUES ('e974457d-c3ab-cec6-2074-438dfb4cf442', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:31:04', 0);
INSERT INTO accounts_opportunities VALUES ('210a0c5d-a822-061a-ed21-438dfb5698b4', 'f29b52fd-3b16-49af-5afe-438dfbd66362', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:31:04', 0);
INSERT INTO accounts_opportunities VALUES ('774e0079-9d93-0aba-0a01-438dfb66f6c8', '3de50308-a256-0866-70f6-438dfb758a55', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:31:05', 0);
INSERT INTO accounts_opportunities VALUES ('cf1f02c0-fd8d-d754-a762-438dfbdd1aa2', '95170066-4475-11fb-eec6-438dfb74f640', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', '2005-11-30 19:31:05', 0);
INSERT INTO accounts_opportunities VALUES ('288c7ebd-bef0-c8e3-ac86-438dfb5f6e1c', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:31:05', 0);
INSERT INTO accounts_opportunities VALUES ('2df4af73-820e-6de5-0d9c-438dfb20dcb8', '2a4feef9-e46c-8cd9-1414-438dfba5a4b7', '2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:31:06', 0);
INSERT INTO accounts_opportunities VALUES ('3360c5be-33d0-94de-d680-438dfb3d930f', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:31:06', 0);
INSERT INTO accounts_opportunities VALUES ('39173bfc-1095-0923-c6bc-438dfba9d0ac', '3529565e-e82e-60a2-98d0-438dfb153824', '2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:31:07', 0);
INSERT INTO accounts_opportunities VALUES ('3e7c6043-85df-d207-fd65-438dfbe27b7c', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2129c10e-0acb-645f-11b5-438dfb42e470', '2005-11-30 19:31:07', 0);
INSERT INTO accounts_opportunities VALUES ('5b7b4126-c4d6-9e8a-4336-438dfbb10975', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:31:07', 0);
INSERT INTO accounts_opportunities VALUES ('61032dcc-f0b7-2a42-5da2-438dfbf4d0ef', '5d47833e-1eba-7635-0402-438dfb9182bb', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:31:08', 0);
INSERT INTO accounts_opportunities VALUES ('666aaf2f-b672-e16c-b8b9-438dfb29265f', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:31:08', 0);
INSERT INTO accounts_opportunities VALUES ('734cb88f-03e6-4934-cdf4-438dfb8d34ac', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:31:09', 0);
INSERT INTO accounts_opportunities VALUES ('78b5375e-f747-451e-3e76-438dfb3ff580', '750d25b9-0ef5-4ec6-964e-438dfb793825', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', '2005-11-30 19:31:09', 0);
INSERT INTO accounts_opportunities VALUES ('9331ed1f-6987-37ef-3784-438dfbbe24a8', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:31:10', 0);
INSERT INTO accounts_opportunities VALUES ('98a60f93-8e84-1117-ab96-438dfb83f077', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:31:10', 0);
INSERT INTO accounts_opportunities VALUES ('9e17983b-4c39-fc58-06c9-438dfbf009f6', '9a69477b-4791-29fe-7005-438dfbfd2c99', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:31:11', 0);
INSERT INTO accounts_opportunities VALUES ('ab029de4-a8c2-d75c-b7e7-438dfbc20bf9', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:31:11', 0);
INSERT INTO accounts_opportunities VALUES ('b0692138-68f4-6ca6-db29-438dfb15977a', 'acc97207-b5de-0ec7-f3d8-438dfb36bceb', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', '2005-11-30 19:31:12', 0);
INSERT INTO accounts_opportunities VALUES ('caa19d67-54ec-1af0-98c7-438dfb061b8c', 'c7008c9b-97d8-4347-9405-438dfb6f2056', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:31:12', 0);
INSERT INTO accounts_opportunities VALUES ('d015f88d-6425-8c88-e983-438dfb9cabb8', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:31:12', 0);
INSERT INTO accounts_opportunities VALUES ('d582aaeb-98cd-c7c8-56b3-438dfbf302df', 'd1db00b7-19e3-4315-609a-438dfbf8800f', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:31:13', 0);
INSERT INTO accounts_opportunities VALUES ('daf442b4-dab9-132a-331c-438dfbf22eff', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:31:13', 0);
INSERT INTO accounts_opportunities VALUES ('ef9c80e6-673a-fc57-bd6b-438dfb78fec8', 'ebfb0c72-6208-bde1-a715-438dfb537535', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', '2005-11-30 19:31:14', 0);
INSERT INTO accounts_opportunities VALUES ('15e9db75-693b-47cb-df4a-438dfbf62655', '12461b23-eed6-c499-8136-438dfb70f9ec', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:31:14', 0);
INSERT INTO accounts_opportunities VALUES ('231dbfac-8249-94ae-4d3c-438dfbb9ccc3', '1f7c507f-3893-61bd-af25-438dfb38e3a2', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:31:15', 0);
INSERT INTO accounts_opportunities VALUES ('2897475f-88da-db1e-ab5c-438dfb899ab4', '24e64e03-0498-2045-cc2d-438dfbad7479', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:31:15', 0);
INSERT INTO accounts_opportunities VALUES ('2df2e680-750d-e000-6261-438dfba67645', '2a59fcd5-4678-fa79-9fae-438dfbbfec94', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:31:16', 0);
INSERT INTO accounts_opportunities VALUES ('336a370c-0472-1a95-907c-438dfb2d4129', '2fc43d01-b844-37fe-b905-438dfb5fd491', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', '2005-11-30 19:31:16', 0);
INSERT INTO accounts_opportunities VALUES ('58647d59-33a9-b9bd-7ce6-438dfbbb6ae6', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', '51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:31:16', 0);
INSERT INTO accounts_opportunities VALUES ('5dce09b5-b70b-2380-7afb-438dfbb7c702', '5a2e8352-2d27-4c42-74c6-438dfbca3861', '51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:31:17', 0);
INSERT INTO accounts_opportunities VALUES ('6b215e83-91f2-7ac1-ccd3-438dfb96c282', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:31:17', 0);
INSERT INTO accounts_opportunities VALUES ('7084dd20-ef1b-3a79-5b59-438dfbd4a85c', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:31:17', 0);
INSERT INTO accounts_opportunities VALUES ('761c5740-464b-c0d6-0a11-438dfb725919', '727a7103-5c43-a06e-ed1a-438dfb078c39', '51850727-7a19-5744-1bc2-438dfbc55957', '2005-11-30 19:31:18', 0);
INSERT INTO accounts_opportunities VALUES ('90d6ecf7-6645-3527-6e2f-438dfb00490b', '8d1ae854-ba56-39a4-fcab-438dfb08d096', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:31:18', 0);
INSERT INTO accounts_opportunities VALUES ('96805806-20a3-f5a4-a1ef-438dfbdb2e26', '92a49074-1013-7eaa-4a17-438dfbb348f3', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:31:19', 0);
INSERT INTO accounts_opportunities VALUES ('9c3f41ca-36dd-fc09-a4c0-438dfb48bb6d', '984f6f5c-9957-be3f-706f-438dfbd3a490', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:31:19', 0);
INSERT INTO accounts_opportunities VALUES ('a9a3b7b8-405a-08d1-08d4-438dfb930450', 'a607da22-33f0-0194-4534-438dfb46fd16', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:31:20', 0);
INSERT INTO accounts_opportunities VALUES ('af0513c8-7823-1d03-7d03-438dfb904a44', 'ab5dc22b-e401-90cb-76f3-438dfbb80cf5', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', '2005-11-30 19:31:20', 0);
INSERT INTO accounts_opportunities VALUES ('c9571fdf-33e7-0e88-bd1c-438dfbdd4d43', 'c5b1d427-eba8-8802-a425-438dfb3fd734', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:31:20', 0);
INSERT INTO accounts_opportunities VALUES ('ceba0eb7-f951-51d6-09f8-438dfb139a88', 'cb1d671a-276c-ff10-1f94-438dfb26c075', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:31:21', 0);
INSERT INTO accounts_opportunities VALUES ('d4417d2c-3cc4-2367-cc9d-438dfb1bc6b1', 'd08c542c-9152-3d73-5bf7-438dfb71681d', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:31:21', 0);
INSERT INTO accounts_opportunities VALUES ('d9a4ad65-b5ad-3b46-ef00-438dfbcfa197', 'd608cb5e-f1cf-e010-01be-438dfba3d66b', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:31:22', 0);
INSERT INTO accounts_opportunities VALUES ('df1277b5-4039-7b0b-5d0a-438dfb84e269', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', '2005-11-30 19:31:22', 0);
INSERT INTO accounts_opportunities VALUES ('541006d2-f834-c0b7-983e-438dfb7ce419', '1a430840-e0f5-bbf6-0028-438dfbf4398d', 'f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:31:22', 0);
INSERT INTO accounts_opportunities VALUES ('13378021-8fca-2cd9-f060-438dfb973a56', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', 'f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:31:23', 0);
INSERT INTO accounts_opportunities VALUES ('18b9245d-0ac3-6bdf-ceec-438dfb37a1dc', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', 'f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:31:23', 0);
INSERT INTO accounts_opportunities VALUES ('1e282985-9da9-205f-eec7-438dfb967bc3', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', 'f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:31:24', 0);
INSERT INTO accounts_opportunities VALUES ('2394c8b4-4845-3cf4-d379-438dfb4d6172', '1feae35e-7b87-9caf-c117-438dfbdf77b4', 'f2d60744-2eaf-0fad-53fc-438dfb112702', '2005-11-30 19:31:24', 0);
INSERT INTO accounts_opportunities VALUES ('3e199d23-dbaa-b665-b357-438dfb4206ff', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:31:25', 0);
INSERT INTO accounts_opportunities VALUES ('4bc80688-a483-f14e-cc1b-438dfba662b6', '4803cd29-9f07-1301-a601-438dfbe7e51d', '376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:31:25', 0);
INSERT INTO accounts_opportunities VALUES ('53ccd674-51cf-76a2-b7ac-438dfb6f451e', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:31:25', 0);
INSERT INTO accounts_opportunities VALUES ('59421d7c-7519-9633-4e49-438dfb5dfbeb', '558ffb6f-20b5-cca6-cac2-438dfba63902', '376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:31:26', 0);
INSERT INTO accounts_opportunities VALUES ('66ee0af8-c400-d228-5e5b-438dfb54133e', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '376bf639-52df-9ade-ba53-438dfba662ea', '2005-11-30 19:31:26', 0);
INSERT INTO accounts_opportunities VALUES ('81686dab-0733-180b-094b-438dfb26c440', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:31:27', 0);
INSERT INTO accounts_opportunities VALUES ('86c336b3-2b1e-d4be-2d67-438dfba63c44', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:31:27', 0);
INSERT INTO accounts_opportunities VALUES ('8c3d3454-c3c1-5de1-f14f-438dfb581400', '88910229-c312-99df-758b-438dfb251973', '7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:31:28', 0);
INSERT INTO accounts_opportunities VALUES ('91bf2c49-8bd9-a181-37d8-438dfbe041cf', '8e06a677-91cd-d250-841d-438dfbf9dd29', '7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:31:28', 0);
INSERT INTO accounts_opportunities VALUES ('97309a19-d08f-8e8a-356a-438dfb67f661', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '7ad7b724-722c-afde-9e26-438dfb765b79', '2005-11-30 19:31:29', 0);
INSERT INTO accounts_opportunities VALUES ('b1e5859e-0ea3-8ca8-2045-438dfb2f7a77', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:31:29', 0);
INSERT INTO accounts_opportunities VALUES ('b74bd88e-6ee0-bcb8-b095-438dfb99e61b', 'b3ac3ab9-9f1e-2d11-22c6-438dfb28eeca', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:31:30', 0);
INSERT INTO accounts_opportunities VALUES ('bcc5954a-eac8-af7a-f1c4-438dfb23dcf2', 'b922d079-4dd9-81bd-d598-438dfbf532ae', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:31:30', 0);
INSERT INTO accounts_opportunities VALUES ('c22ef6b7-461d-a889-14ea-438dfb7842e9', 'be953a21-4e9f-974e-a542-438dfbf878e8', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:31:30', 0);
INSERT INTO accounts_opportunities VALUES ('c7a400e4-9455-9500-8142-438dfb2aa9fa', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', '2005-11-30 19:31:31', 0);
INSERT INTO accounts_opportunities VALUES ('e200df4e-853f-5ac9-a789-438dfb6856b0', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', 'db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:31:31', 0);
INSERT INTO accounts_opportunities VALUES ('e76a38f1-2cb0-0394-c64a-438dfb38019a', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', 'db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:31:32', 0);
INSERT INTO accounts_opportunities VALUES ('12a20be1-66e9-7831-2e57-438dfbca618a', 'f1b0b43c-c4d1-fe22-ee00-438dfbe31b85', 'db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:31:32', 0);
INSERT INTO accounts_opportunities VALUES ('6983053b-963f-0a00-9e93-438dfb75520e', '2f170270-4c94-030e-79be-438dfbee47e3', 'db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:31:32', 0);
INSERT INTO accounts_opportunities VALUES ('bf660404-2e00-9c3b-8d28-438dfbe5bbf5', '855807eb-cf77-5894-8470-438dfb71de0e', 'db69fc79-b660-0433-6cd8-438dfb76b979', '2005-11-30 19:31:33', 0);
INSERT INTO accounts_opportunities VALUES ('267dd45e-7245-bd9f-d9be-438dfb426b0d', '22c49343-3409-b964-b9a5-438dfb939094', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:31:33', 0);
INSERT INTO accounts_opportunities VALUES ('2bec1966-5abf-83a3-18e6-438dfbc362cc', '2845943e-797a-439e-9a77-438dfbb3d671', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:31:33', 0);
INSERT INTO accounts_opportunities VALUES ('315ca6e3-5c49-00d2-ebe6-438dfb2cad29', '2db09181-f3c1-d502-663e-438dfb022af5', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:31:34', 0);
INSERT INTO accounts_opportunities VALUES ('3f8553d8-d08e-5653-9c96-438dfb69a49d', '3bce7a65-7551-9aa8-3960-438dfb13bac4', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:31:34', 0);
INSERT INTO accounts_opportunities VALUES ('44df34ae-dad6-fcf6-774c-438dfbef1084', '41499524-94ef-f376-d582-438dfb5ab938', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', '2005-11-30 19:31:35', 0);
INSERT INTO accounts_opportunities VALUES ('73165259-ee30-22da-6b47-438dfbb73b2b', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:31:35', 0);
INSERT INTO accounts_opportunities VALUES ('7889169f-13ec-401c-c69d-438dfb1a8a82', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:31:36', 0);
INSERT INTO accounts_opportunities VALUES ('7e0afd19-a947-943e-189e-438dfbe1702b', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:31:36', 0);
INSERT INTO accounts_opportunities VALUES ('8374d293-a14c-949a-e110-438dfb4c3e12', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:31:37', 0);
INSERT INTO accounts_opportunities VALUES ('88d68b19-eff0-06c4-74e3-438dfba112a4', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', '6c7b6081-0197-c017-49df-438dfb374396', '2005-11-30 19:31:37', 0);
INSERT INTO accounts_opportunities VALUES ('a43df0bc-61ad-71c5-c4de-438dfbc99fe5', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:31:37', 0);
INSERT INTO accounts_opportunities VALUES ('aa0c18d6-8143-a502-8047-438dfbf0faa5', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:31:38', 0);
INSERT INTO accounts_opportunities VALUES ('afa0e62a-a513-dd7b-62dd-438dfbb65c3d', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:31:38', 0);
INSERT INTO accounts_opportunities VALUES ('bed30ee0-b2a3-8a6f-c036-438dfbb21bb8', 'badccd3a-795b-e531-dc5e-438dfb321313', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:31:39', 0);
INSERT INTO accounts_opportunities VALUES ('c4cd4c9a-6934-18c3-b53b-438dfbfa08b3', 'c126f022-faab-d781-3adf-438dfb531c47', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', '2005-11-30 19:31:39', 0);
INSERT INTO accounts_opportunities VALUES ('e16e02aa-c230-8182-38dd-438dfbadc4e4', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:31:40', 0);
INSERT INTO accounts_opportunities VALUES ('ef9b9716-bb0a-e80a-5369-438dfb694fe6', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:31:40', 0);
INSERT INTO accounts_opportunities VALUES ('e9700cf0-a703-b68b-bd9c-438dfbea7ba3', 'f167f607-77de-f6b4-54fb-438dfbbea789', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:31:41', 0);
INSERT INTO accounts_opportunities VALUES ('6599019f-75ee-2ef0-5668-438dfb3c10ed', '2bb20318-b883-b18f-9fab-438dfb246da9', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:31:41', 0);
INSERT INTO accounts_opportunities VALUES ('ba490165-9be1-48fb-8367-438dfbbe060b', '813b0eac-0e60-f770-0a60-438dfb4613b2', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', '2005-11-30 19:31:42', 0);
INSERT INTO accounts_opportunities VALUES ('260af8f8-e4b5-6ef5-4563-438dfb081a1b', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:31:42', 0);
INSERT INTO accounts_opportunities VALUES ('2b98d4a4-fa38-8daa-9fca-438dfbf4e358', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:31:43', 0);
INSERT INTO accounts_opportunities VALUES ('30fdd3fc-4e4b-edb5-7834-438dfbfbf2f1', '2d53c818-8403-a04f-ed93-438dfbbe7028', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:31:43', 0);
INSERT INTO accounts_opportunities VALUES ('3670a432-d544-8226-35c4-438dfb17c689', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:31:44', 0);
INSERT INTO accounts_opportunities VALUES ('3bf66647-bcfa-9265-eecb-438dfbffdd1d', '38373f33-e838-155c-9488-438dfb651a4d', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', '2005-11-30 19:31:44', 0);
INSERT INTO accounts_opportunities VALUES ('58f4a95a-1748-b8e9-0c67-438dfb81bca9', '5548eb61-403c-454c-29f0-438dfbcb0bc5', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:31:44', 0);
INSERT INTO accounts_opportunities VALUES ('67a0ddf6-eed0-0da6-90b1-438dfb9e8cdd', '63ce33fb-6008-6865-ab52-438dfb541c2b', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:31:45', 0);
INSERT INTO accounts_opportunities VALUES ('6d4912a5-bcef-5a0a-4271-438dfb8e93c7', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:31:45', 0);
INSERT INTO accounts_opportunities VALUES ('72e78b27-54b5-cf58-5eae-438dfbaa74c2', '6f157d2f-e341-795a-9b46-438dfbd14c07', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:31:46', 0);
INSERT INTO accounts_opportunities VALUES ('78684e00-fc75-26a7-9346-438dfb2d0eec', '74ab09d4-feb2-e561-a73c-438dfb08264b', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', '2005-11-30 19:31:46', 0);
INSERT INTO accounts_opportunities VALUES ('93cb9391-541d-29fc-39db-438dfb0b9faa', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:31:46', 0);
INSERT INTO accounts_opportunities VALUES ('99864146-fca3-56af-906e-438dfbee5b3d', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:31:47', 0);
INSERT INTO accounts_opportunities VALUES ('9f33a865-ec70-aafe-f17c-438dfb6999ab', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:31:47', 0);
INSERT INTO accounts_opportunities VALUES ('a4b37e05-aed1-fb43-0b46-438dfb0c0b42', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:31:48', 0);
INSERT INTO accounts_opportunities VALUES ('aa375ba0-35b0-b697-f210-438dfbcc74db', 'a67a96b6-10e9-90f8-78b8-438dfb30c08b', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', '2005-11-30 19:31:48', 0);
INSERT INTO accounts_opportunities VALUES ('c52d6894-93ef-9e70-3c66-438dfbaaa513', 'c178dcd0-9ea8-5a23-0712-438dfb40287b', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:31:48', 0);
INSERT INTO accounts_opportunities VALUES ('cac1649a-de91-04d3-a226-438dfb33b8c5', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:31:49', 0);
INSERT INTO accounts_opportunities VALUES ('d050a4d2-a295-9443-ab31-438dfbf697ff', 'cc8df24d-b48b-a050-dfff-438dfb2b4816', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:31:49', 0);
INSERT INTO accounts_opportunities VALUES ('d5ee58eb-a6ce-55bc-7478-438dfbe87808', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:31:49', 0);
INSERT INTO accounts_opportunities VALUES ('db784de9-0f1a-8432-eafb-438dfb0c6c79', 'd7c08aec-5600-f0a4-acac-438dfbb7be2b', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', '2005-11-30 19:31:50', 0);
INSERT INTO accounts_opportunities VALUES ('24b60a4f-6bec-e086-634a-438dfb1eda83', 'f2af3978-5e89-5169-3507-438dfbff8f23', 'efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:31:50', 0);
INSERT INTO accounts_opportunities VALUES ('1a726d5c-a4d1-b187-5545-438dfb822937', '169dc02b-ac56-9b15-3714-438dfb049880', 'efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:31:50', 0);
INSERT INTO accounts_opportunities VALUES ('200598e7-1f7f-a134-aab8-438dfb409ce5', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', 'efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:31:51', 0);
INSERT INTO accounts_opportunities VALUES ('25896d11-82df-3d3a-67d7-438dfbd67228', '21d502bc-372a-efd8-e0f1-438dfb40ec76', 'efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:31:51', 0);
INSERT INTO accounts_opportunities VALUES ('346c3a7f-be92-7c5b-1ed2-438dfbabd5da', '309b9c51-7c24-18c1-ffe6-438dfb6cbe99', 'efbc0b52-f58c-a29d-5701-438dfb69e717', '2005-11-30 19:31:52', 0);
INSERT INTO accounts_opportunities VALUES ('51ee5762-0cf2-49fd-685e-438dfb8b163b', '4c0775af-d505-04c0-43bc-438dfb6da385', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:31:52', 0);
INSERT INTO accounts_opportunities VALUES ('57db4335-bd8d-704a-1729-438dfbff1189', '5425a173-47b9-26e7-1447-438dfbae2dc7', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:31:52', 0);
INSERT INTO accounts_opportunities VALUES ('5d725aa1-83ac-4476-2340-438dfb50da2f', '59acc06a-df0d-c655-a9c3-438dfb5d96f6', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:31:53', 0);
INSERT INTO accounts_opportunities VALUES ('62f805d6-fe4d-3da6-f751-438dfbfbd1f6', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:31:53', 0);
INSERT INTO accounts_opportunities VALUES ('84a6082a-c47c-54b7-70b4-438dfb10f3fa', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', '2005-11-30 19:31:54', 0);
INSERT INTO accounts_opportunities VALUES ('9fa82bba-93b9-1de4-08fd-438dfbabf601', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:31:54', 0);
INSERT INTO accounts_opportunities VALUES ('a53644e0-325f-c522-1c1f-438dfbe642c4', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:31:54', 0);
INSERT INTO accounts_opportunities VALUES ('aaf48f6e-1a49-3c11-e3a6-438dfbe59c58', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:31:55', 0);
INSERT INTO accounts_opportunities VALUES ('b07a1773-588c-8c46-244d-438dfb44329c', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:31:55', 0);
INSERT INTO accounts_opportunities VALUES ('b5fd5252-ca13-653b-eb71-438dfb871e8d', 'b24ef674-bc4e-e5c2-f840-438dfb6ba387', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', '2005-11-30 19:31:56', 0);
INSERT INTO accounts_opportunities VALUES ('d09bc20b-8b53-0fbc-7e15-438dfbf9ef50', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:31:56', 0);
INSERT INTO accounts_opportunities VALUES ('d5f387ce-d558-bcaf-2a04-438dfbf60959', 'd25e2b92-3b02-a04d-b321-438dfbe50538', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:31:57', 0);
INSERT INTO accounts_opportunities VALUES ('db5e727a-f466-0367-d7ac-438dfb55ccc5', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:31:57', 0);
INSERT INTO accounts_opportunities VALUES ('e0c592bc-6ce8-c199-4e22-438dfbefa6cb', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:31:57', 0);
INSERT INTO accounts_opportunities VALUES ('e622a9bb-6540-2e38-2471-438dfbfee041', 'e27edd09-7e72-15c0-01e7-438dfb5f2bc8', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', '2005-11-30 19:31:58', 0);
INSERT INTO accounts_opportunities VALUES ('c6e2063a-0de8-b6f6-38a8-438dfbf94496', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:31:58', 0);
INSERT INTO accounts_opportunities VALUES ('1b72a794-2155-0163-a9bc-438dfbf94215', '17ce08d2-8541-a0bc-db96-438dfb2e813e', '5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:31:59', 0);
INSERT INTO accounts_opportunities VALUES ('20ef75f7-0c16-6818-6084-438dfb51b4c6', '1d3aa9a9-6625-2075-e434-438dfbbee9e8', '5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:31:59', 0);
INSERT INTO accounts_opportunities VALUES ('26586d0e-7763-cd87-c89e-438dfb2bdfb3', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:32:00', 0);
INSERT INTO accounts_opportunities VALUES ('355faf90-8b6b-a202-c57f-438dfb23fb0a', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '5e3b05ab-1491-e073-63e8-438dfb5de624', '2005-11-30 19:32:00', 0);
INSERT INTO accounts_opportunities VALUES ('5294fb32-da8c-891b-1bb6-438dfb12a119', '4c61d758-03ec-c3d6-ffc2-438dfbbf63d6', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:32:00', 0);
INSERT INTO accounts_opportunities VALUES ('57fe17d5-eeca-2860-3a56-438dfb2af9aa', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:32:01', 0);
INSERT INTO accounts_opportunities VALUES ('5d603f96-76b5-c7f2-cae4-438dfb916b28', '59bec305-021c-96b7-993b-438dfbfc5fb3', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:32:01', 0);
INSERT INTO accounts_opportunities VALUES ('62e6bb87-6422-13a0-a837-438dfb921425', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:32:02', 0);
INSERT INTO accounts_opportunities VALUES ('720ac3a9-eb99-15a1-c420-438dfb5fd23b', '6e6decdc-5969-f649-3303-438dfbc97413', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', '2005-11-30 19:32:02', 0);
INSERT INTO accounts_opportunities VALUES ('8c7a0e45-d19c-ae2c-356d-438dfb6f2a4c', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:32:03', 0);
INSERT INTO accounts_opportunities VALUES ('9bc77d94-da9b-503e-36e9-438dfb2eaa50', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:32:03', 0);
INSERT INTO accounts_opportunities VALUES ('a1ab2eed-101a-c050-3044-438dfb58b062', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:32:04', 0);
INSERT INTO accounts_opportunities VALUES ('a71edb70-14ec-e14d-e891-438dfb687093', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:32:04', 0);
INSERT INTO accounts_opportunities VALUES ('ac78d7f1-31bc-f738-00b7-438dfbd5c604', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', '2005-11-30 19:32:04', 0);
INSERT INTO accounts_opportunities VALUES ('c6c175ea-1862-da1c-df73-438dfbd18553', 'c313607d-4826-3260-7a43-438dfbfc1039', 'c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:32:05', 0);
INSERT INTO accounts_opportunities VALUES ('d61bcdab-16cf-10bd-25d3-438dfbdaa941', 'd277de83-e4fe-1ff6-5714-438dfb68409d', 'c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:32:05', 0);
INSERT INTO accounts_opportunities VALUES ('db8f55fa-3cc7-7b22-2520-438dfb69f97e', 'd7e93733-0f18-ff80-a866-438dfbadad91', 'c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:32:06', 0);
INSERT INTO accounts_opportunities VALUES ('e0ed435c-693a-66e3-7480-438dfb43d0b4', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', 'c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:32:06', 0);
INSERT INTO accounts_opportunities VALUES ('e650f617-687e-d208-7b37-438dfb709c57', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', 'c031e40c-7c5d-6e0b-1185-438dfb943437', '2005-11-30 19:32:07', 0);
INSERT INTO accounts_opportunities VALUES ('168217fd-469b-b255-a5d9-438dfb6d341b', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:32:07', 0);
INSERT INTO accounts_opportunities VALUES ('2755d9ac-cbd0-47c9-2606-438dfb832a2f', '224d232d-1b91-8cf0-af35-438dfb863753', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:32:08', 0);
INSERT INTO accounts_opportunities VALUES ('2cc91101-c201-bd59-fcd9-438dfb14cc83', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:32:08', 0);
INSERT INTO accounts_opportunities VALUES ('3233392f-1525-8b86-9a50-438dfbbca0bb', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:32:09', 0);
INSERT INTO accounts_opportunities VALUES ('41b6b9c7-0d1d-b23d-87f5-438dfb62b7ad', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', '2005-11-30 19:32:09', 0);
INSERT INTO accounts_opportunities VALUES ('5ed9a956-f0b2-b3f4-7e11-438dfbb76ef5', '5b2adbcc-6895-64da-1579-438dfbe4f12f', '58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:32:10', 0);
INSERT INTO accounts_opportunities VALUES ('646b2485-1d04-b846-279f-438dfb9681cc', '60b0b2a0-1411-8549-dab2-438dfb6326c1', '58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:32:10', 0);
INSERT INTO accounts_opportunities VALUES ('69d7d61a-5cbe-6c2f-a239-438dfbd38903', '663676bc-3465-2886-8788-438dfb11d08e', '58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:32:10', 0);
INSERT INTO accounts_opportunities VALUES ('6f3a7457-4ebd-13a8-8f8f-438dfb25f30d', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:32:11', 0);
INSERT INTO accounts_opportunities VALUES ('74a2a5f0-43f2-1544-3dd7-438dfb54cc7c', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '58469e50-1f41-538f-1887-438dfbf47114', '2005-11-30 19:32:11', 0);
INSERT INTO accounts_opportunities VALUES ('8f49c229-b970-2225-c5af-438dfb4791d6', '8b95f73c-aea5-0574-78c7-438dfb57729a', '88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:32:12', 0);
INSERT INTO accounts_opportunities VALUES ('94b2c124-1d3c-bf68-9bec-438dfba55fec', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:32:12', 0);
INSERT INTO accounts_opportunities VALUES ('9a16c7c3-c96c-a5b3-3713-438dfb80c25d', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:32:13', 0);
INSERT INTO accounts_opportunities VALUES ('9f84b4e6-2df7-7204-cd75-438dfb40d0d7', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', '88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:32:13', 0);
INSERT INTO accounts_opportunities VALUES ('b97677df-9ad9-66bc-fd5f-438dfb9d89b6', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '88a915af-39ff-75b6-8493-438dfb8c230c', '2005-11-30 19:32:14', 0);
INSERT INTO accounts_opportunities VALUES ('d40abccb-90fa-2094-3a84-438dfb653624', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:32:14', 0);
INSERT INTO accounts_opportunities VALUES ('d9995391-fb55-281f-2346-438dfb55d75d', 'd5dd70ca-b4b0-3e2a-c085-438dfb0ed6a7', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:32:14', 0);
INSERT INTO accounts_opportunities VALUES ('e931b802-d5d5-be73-06b3-438dfb4304cd', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:32:15', 0);
INSERT INTO accounts_opportunities VALUES ('ee9973b9-22a9-4734-3486-438dfb728e46', 'eaf2a1e3-3abd-cea5-f265-438dfbb56056', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:32:15', 0);
INSERT INTO accounts_opportunities VALUES ('f4115b8a-e2bd-45bb-93ad-438dfbf4d4b6', 'f06400f9-b5a6-8b6e-e51b-438dfb3bf43e', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', '2005-11-30 19:32:15', 0);
INSERT INTO accounts_opportunities VALUES ('24c62843-4cf1-c82d-c9da-438dfbaac070', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:32:16', 0);
INSERT INTO accounts_opportunities VALUES ('2a236662-f10c-d6bb-9ac4-438dfbd70683', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:32:16', 0);
INSERT INTO accounts_opportunities VALUES ('2fa3bced-85f1-9d45-1332-438dfb7dbebb', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:32:17', 0);
INSERT INTO accounts_opportunities VALUES ('351ae972-f099-7e17-84a4-438dfbca253a', '3174449b-3ec8-2dd9-e079-438dfb660570', '1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:32:17', 0);
INSERT INTO accounts_opportunities VALUES ('3a82fb14-0bc1-ddef-5433-438dfba09064', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '1e347806-aeec-67b7-cab2-438dfb351dff', '2005-11-30 19:32:18', 0);
INSERT INTO accounts_opportunities VALUES ('57a199d3-7664-c0db-c017-438dfb6b2d33', '5403f00a-4532-cc2e-1242-438dfb3e2ad0', '4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:32:18', 0);
INSERT INTO accounts_opportunities VALUES ('678f4689-c2d9-a980-e806-438dfb589bd0', '63dc3588-ddda-7838-05bb-438dfb65caa2', '4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:32:18', 0);
INSERT INTO accounts_opportunities VALUES ('6d00388c-b890-3c8d-1f56-438dfbde3330', '694de210-0e01-26b5-4314-438dfb994589', '4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:32:19', 0);
INSERT INTO accounts_opportunities VALUES ('7259b6e7-8252-ead0-c8e0-438dfb3a4c52', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', '4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:32:19', 0);
INSERT INTO accounts_opportunities VALUES ('82424f62-93a1-143f-9247-438dfb5ee597', '7e94c085-3062-4315-8b51-438dfbcda6be', '4e66e474-6dde-7f87-b0d7-438dfb216074', '2005-11-30 19:32:20', 0);
INSERT INTO accounts_opportunities VALUES ('9cc89131-333c-4ab5-8ae5-438dfbd8c215', '990ea6b4-2d1b-87e7-9c0e-438dfb545fcd', '9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:32:20', 0);
INSERT INTO accounts_opportunities VALUES ('a23f32db-f3e2-e7ba-27b2-438dfb8713bc', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:32:20', 0);
INSERT INTO accounts_opportunities VALUES ('a7ba0357-f864-c091-cc55-438dfb7f7836', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:32:21', 0);
INSERT INTO accounts_opportunities VALUES ('ad1fa50a-38a6-c911-30cd-438dfbbf1f46', 'a985d137-f439-d800-e27f-438dfb0dee41', '9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:32:21', 0);
INSERT INTO accounts_opportunities VALUES ('b27b4f4b-b884-a8f6-b63c-438dfb0395fb', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', '9626413b-867f-30ae-432f-438dfbf756c4', '2005-11-30 19:32:22', 0);
INSERT INTO accounts_opportunities VALUES ('cce13343-d023-769e-ef57-438dfb66ffc4', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:32:22', 0);
INSERT INTO accounts_opportunities VALUES ('d253e890-021c-81fd-8e64-438dfb5dc99b', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:32:23', 0);
INSERT INTO accounts_opportunities VALUES ('d7af62d2-17c7-8787-bc60-438dfb5a6cc7', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:32:23', 0);
INSERT INTO accounts_opportunities VALUES ('dd2693a5-a1b0-81ba-e4af-438dfb0335db', 'd981800d-9735-c3e1-f914-438dfbab5e08', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:32:24', 0);
INSERT INTO accounts_opportunities VALUES ('e28f1fe3-be5a-3071-7825-438dfbee9f74', 'deebdf99-7539-4695-1171-438dfbd10295', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', '2005-11-30 19:32:24', 0);
INSERT INTO accounts_opportunities VALUES ('8e5a0225-4117-81dd-74f6-438dfb569f3a', '531b01bb-7ba1-fffb-863e-438dfbe6f042', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:32:25', 0);
INSERT INTO accounts_opportunities VALUES ('e55d04f4-5221-59aa-2e74-438dfba9acf4', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:32:25', 0);
INSERT INTO accounts_opportunities VALUES ('13b49937-661d-bd11-227a-438dfb88cd43', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:32:25', 0);
INSERT INTO accounts_opportunities VALUES ('2f1ef45c-1a41-52f4-12f0-438dfb2033f8', '2b6b3672-d781-8e5b-3ce8-438dfb730749', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:32:26', 0);
INSERT INTO accounts_opportunities VALUES ('34905b36-460f-87a4-b9c0-438dfbfa4979', '30f393c4-f161-6869-ce57-438dfb24609c', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', '2005-11-30 19:32:26', 0);
INSERT INTO accounts_opportunities VALUES ('721462be-1b0b-fb9e-6554-438dfb5a8458', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:32:27', 0);
INSERT INTO accounts_opportunities VALUES ('77870c25-9a10-3945-4095-438dfbcc3edc', '73da3010-2987-0175-40f7-438dfbf57ee9', '60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:32:27', 0);
INSERT INTO accounts_opportunities VALUES ('7cf89654-f819-66e8-ec95-438dfbbd21d4', '7959b58f-9e4e-9e9a-cef3-438dfb73af29', '60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:32:27', 0);
INSERT INTO accounts_opportunities VALUES ('8d447e3f-820a-b4db-8d53-438dfb2f1dac', '89a1b837-8296-cf09-f666-438dfb5f987d', '60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:32:27', 0);
INSERT INTO accounts_opportunities VALUES ('92ae1e09-deae-908f-693e-438dfb649cda', '8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', '60a548ab-9be6-abaf-60b7-438dfb019948', '2005-11-30 19:32:28', 0);
INSERT INTO accounts_opportunities VALUES ('ad21996d-0560-81e9-8a30-438dfb1f34b1', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:32:28', 0);
INSERT INTO accounts_opportunities VALUES ('b28e72cd-dff9-a3fb-f54e-438dfb8d0c67', 'aef3aaeb-112a-8234-7324-438dfbb7db4c', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:32:29', 0);
INSERT INTO accounts_opportunities VALUES ('b7f53e86-5b2e-802e-679b-438dfbf8dbbc', 'b452965f-d179-5254-621e-438dfbf6968b', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:32:29', 0);
INSERT INTO accounts_opportunities VALUES ('bd4be484-6ffa-c5af-d574-438dfbdcb4a7', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:32:30', 0);
INSERT INTO accounts_opportunities VALUES ('cdac4234-193f-34a0-c926-438dfb7dc323', 'ca0f6bbb-3943-96d6-3abe-438dfb8332b0', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', '2005-11-30 19:32:30', 0);
INSERT INTO accounts_opportunities VALUES ('e82cea85-aca0-76b8-8cf2-438dfbb5c7e4', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', 'e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:32:30', 0);
INSERT INTO accounts_opportunities VALUES ('ed9fe976-fea9-9d7a-e342-438dfb740315', 'ea037cca-1f19-c703-15b7-438dfbfb46f2', 'e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:32:31', 0);
INSERT INTO accounts_opportunities VALUES ('f3195e90-cb29-7f98-f374-438dfb90ec33', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', 'e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:32:31', 0);
INSERT INTO accounts_opportunities VALUES ('45c106d7-a1bf-d208-31b0-438dfb683024', 'c4100679-e5f0-7016-0be8-438dfb4a3eee', 'e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:32:32', 0);
INSERT INTO accounts_opportunities VALUES ('9b030217-999e-e4e5-f7dd-438dfbe17b77', '61740702-da1d-6210-ecbc-438dfb24e38f', 'e1980070-bbae-c220-1f68-438dfb8a1752', '2005-11-30 19:32:32', 0);
INSERT INTO accounts_opportunities VALUES ('2f261fb9-fbe0-000e-87d5-438dfbb74fdc', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:32:33', 0);
INSERT INTO accounts_opportunities VALUES ('349bf2b2-1438-fa05-b2d7-438dfb006873', '30fe414a-73f2-b5f3-4586-438dfb844954', '2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:32:33', 0);
INSERT INTO accounts_opportunities VALUES ('3a4c8e53-64da-70a8-4e5c-438dfbad71b7', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:32:34', 0);
INSERT INTO accounts_opportunities VALUES ('3fdf3be0-2dfd-8529-c591-438dfbf452d6', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:32:34', 0);
INSERT INTO accounts_opportunities VALUES ('52f031f2-ff2c-f6ed-8e06-438dfb27bb20', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2895b03d-cb51-0cd3-9430-438dfb1b06da', '2005-11-30 19:32:35', 0);
INSERT INTO accounts_opportunities VALUES ('6d61d2c1-a8ca-71ea-7bbf-438dfb6462f2', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:32:35', 0);
INSERT INTO accounts_opportunities VALUES ('72f2dcf2-6f2d-1f95-1c9d-438dfbef6abe', '6f52c2da-4509-afb7-b26d-438dfb05f76e', '66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:32:36', 0);
INSERT INTO accounts_opportunities VALUES ('788cb2ec-6608-0d84-6abb-438dfbe51c4c', '74c05468-b76d-228a-a828-438dfbfaca31', '66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:32:36', 0);
INSERT INTO accounts_opportunities VALUES ('7df3f06a-a18c-db0c-7a7b-438dfb09c044', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:32:37', 0);
INSERT INTO accounts_opportunities VALUES ('8e9eeb15-ea77-0142-ad73-438dfbd07176', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '66d00a03-e597-5517-a003-438dfb44736f', '2005-11-30 19:32:37', 0);
INSERT INTO accounts_opportunities VALUES ('a9640fec-eb74-bd17-0ddf-438dfbfbd9ba', 'a5a2d230-6f90-342a-ea75-438dfb2ef268', 'a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:32:38', 0);
INSERT INTO accounts_opportunities VALUES ('aed3dfa1-4510-7d13-f1dd-438dfbb407b9', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', 'a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:32:38', 0);
INSERT INTO accounts_opportunities VALUES ('b43582e8-84db-2a68-6b0c-438dfb35054a', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', 'a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:32:38', 0);
INSERT INTO accounts_opportunities VALUES ('b9a183df-4789-9700-d5bc-438dfbe3f419', 'b601141c-0b96-ff09-c528-438dfb25fe6d', 'a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:32:39', 0);
INSERT INTO accounts_opportunities VALUES ('d57ed772-9520-7798-0090-438dfba783d7', 'd1d78daa-d806-4350-7924-438dfba23c8c', 'a2776c86-3e80-10f5-2de4-438dfb23244f', '2005-11-30 19:32:39', 0);
INSERT INTO accounts_opportunities VALUES ('efdb7886-9fe8-077f-2508-438dfb4444a0', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', 'e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:32:39', 0);
INSERT INTO accounts_opportunities VALUES ('12710cdc-7f47-fee2-2664-438dfb10e73c', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', 'e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:32:40', 0);
INSERT INTO accounts_opportunities VALUES ('1d3c78ba-019f-bc55-bd2c-438dfba57127', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', 'e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:32:40', 0);
INSERT INTO accounts_opportunities VALUES ('22985d60-37bb-143b-2b73-438dfbda230a', '1eff1da5-120e-2e69-2544-438dfbcd021b', 'e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:32:41', 0);
INSERT INTO accounts_opportunities VALUES ('27ebb5b8-8826-bdc7-fa4e-438dfb2daec7', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', 'e9530c09-f5de-20b4-af8d-438dfb19709c', '2005-11-30 19:32:41', 0);
INSERT INTO accounts_opportunities VALUES ('428f8b27-e6f4-a119-b3da-438dfb2ba5ae', '3ef2a9c8-a258-1085-84f1-438dfbf6af39', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:32:42', 0);
INSERT INTO accounts_opportunities VALUES ('47f60846-8ded-50cc-8070-438dfb45a09e', '445b144f-60ca-2f86-610a-438dfb2b9478', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:32:42', 0);
INSERT INTO accounts_opportunities VALUES ('4d69b965-4468-75fb-9a8a-438dfb0cfe0c', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:32:42', 0);
INSERT INTO accounts_opportunities VALUES ('60cd7a63-e836-da6c-a441-438dfb8a33c7', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:32:43', 0);
INSERT INTO accounts_opportunities VALUES ('663a932c-c645-1ca2-c649-438dfbc5c8e7', '62a19a51-fb61-2317-36e5-438dfb6b1208', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', '2005-11-30 19:32:43', 0);
INSERT INTO accounts_opportunities VALUES ('80cad438-3d5b-0fa0-7ef1-438dfb2cac97', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:32:44', 0);
INSERT INTO accounts_opportunities VALUES ('863986d9-fc56-3506-f28b-438dfb0ab22a', '82908d09-3f04-3f0b-5191-438dfbc53c42', '7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:32:44', 0);
INSERT INTO accounts_opportunities VALUES ('8b9fb8db-028b-8df6-1023-438dfb35e07d', '87feed6d-4d6a-7962-9cfe-438dfb50dd79', '7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:32:45', 0);
INSERT INTO accounts_opportunities VALUES ('91089cd6-606f-47e1-534b-438dfb7ceff3', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:32:45', 0);
INSERT INTO accounts_opportunities VALUES ('adfb7052-c232-f57d-6f80-438dfb3e9c4e', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '7a40535d-16bc-7148-7e8e-438dfbd13045', '2005-11-30 19:32:46', 0);
INSERT INTO accounts_opportunities VALUES ('c87c244b-5969-6a14-b695-438dfbb3229b', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', 'c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:32:46', 0);
INSERT INTO accounts_opportunities VALUES ('cdda3d6b-4f34-847c-eb6b-438dfb1b861b', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', 'c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:32:47', 0);
INSERT INTO accounts_opportunities VALUES ('d33b3fa5-5be4-ee1e-b53f-438dfb9f59cd', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', 'c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:32:47', 0);
INSERT INTO accounts_opportunities VALUES ('d8b338d1-fe0e-d8c4-13eb-438dfb14f7d0', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', 'c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:32:48', 0);
INSERT INTO accounts_opportunities VALUES ('de1a5cee-bddb-021f-540d-438dfb047db5', 'da7eb321-f866-eb32-c776-438dfbe4b631', 'c1dfef1c-954e-f743-4420-438dfbf77140', '2005-11-30 19:32:48', 0);
INSERT INTO accounts_opportunities VALUES ('46280ec8-33f7-c8f6-458b-438dfb9c2eb2', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', 'f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:32:49', 0);
INSERT INTO accounts_opportunities VALUES ('9dad0a25-e699-92b4-33ab-438dfb43764d', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', 'f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:32:49', 0);
INSERT INTO accounts_opportunities VALUES ('f48c0efc-f15e-087e-2183-438dfb8fb2fe', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', 'f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:32:50', 0);
INSERT INTO accounts_opportunities VALUES ('207b6633-2e54-377d-bc18-438dfbbb70c4', '1cc5800d-494f-876f-4e12-438dfb710bd7', 'f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:32:50', 0);
INSERT INTO accounts_opportunities VALUES ('25e0b465-293c-e353-372e-438dfb44e082', '223a8f62-242a-7431-e6b4-438dfb8bfcef', 'f204b148-7344-8404-effe-438dfbd36480', '2005-11-30 19:32:51', 0);
INSERT INTO accounts_opportunities VALUES ('406b5aa4-79c1-06aa-58c4-438dfb62e5af', '3ca0284a-2658-9423-6319-438dfb8d0c01', '39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:32:51', 0);
INSERT INTO accounts_opportunities VALUES ('5ffd4883-ae45-a82e-23cf-438dfbb2b971', '5c50de0e-ea75-fafb-f4af-438dfb239734', '39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:32:51', 0);
INSERT INTO accounts_opportunities VALUES ('65563215-ffaf-652e-4bcb-438dfbdf2f2f', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:32:52', 0);
INSERT INTO accounts_opportunities VALUES ('6ad02c04-99f4-b1d0-82e3-438dfb98a223', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:32:52', 0);
INSERT INTO accounts_opportunities VALUES ('70411faf-e549-5cd9-b661-438dfb60bc6c', '6c891529-44d6-820f-4061-438dfb7384a0', '39b65b2c-1c46-a998-60d5-438dfbbf9075', '2005-11-30 19:32:53', 0);
INSERT INTO accounts_opportunities VALUES ('8b111130-333a-5c21-cdee-438dfbda56eb', '875eed7f-d05b-3723-ae91-438dfbadc918', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:32:53', 0);
INSERT INTO accounts_opportunities VALUES ('909b9ed1-baa4-b918-a818-438dfb0280da', '8ce3a403-3825-5782-3db5-438dfb54e2da', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:32:53', 0);
INSERT INTO accounts_opportunities VALUES ('961df630-561f-6ff4-32a5-438dfbef2871', '9268c4db-c11d-11b7-015d-438dfb305f7e', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:32:54', 0);
INSERT INTO accounts_opportunities VALUES ('a76da0b9-da62-eee4-9db9-438dfbc4950d', 'a3c16b97-0975-52dc-f25f-438dfb36ab85', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:32:54', 0);
INSERT INTO accounts_opportunities VALUES ('acd82df4-779e-ea39-cc5f-438dfb68b68b', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', '2005-11-30 19:32:54', 0);
INSERT INTO accounts_opportunities VALUES ('c74f78d5-8c7e-d80f-0fb8-438dfbe4fe22', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:32:55', 0);
INSERT INTO accounts_opportunities VALUES ('ccd48f02-cc84-3353-2a2f-438dfb15a196', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:32:56', 0);
INSERT INTO accounts_opportunities VALUES ('d2324a7f-66ba-bbce-c318-438dfbc4323a', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:32:56', 0);
INSERT INTO accounts_opportunities VALUES ('d7aedfda-52a6-fdd4-4879-438dfb320888', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:32:57', 0);
INSERT INTO accounts_opportunities VALUES ('dd2d2a7f-aefe-61eb-a2e2-438dfb3a9d6e', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', '2005-11-30 19:32:57', 0);
INSERT INTO accounts_opportunities VALUES ('3564037c-dc21-ed2a-7909-438dfbbdbdc7', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:32:58', 0);
INSERT INTO accounts_opportunities VALUES ('8c530dd4-1a6d-0eb3-7dc1-438dfb475f02', '51e40541-0c10-1f7e-7c9f-438dfb07c526', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:32:58', 0);
INSERT INTO accounts_opportunities VALUES ('1a527cab-ca29-303a-cc57-438dfb315bdd', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:32:59', 0);
INSERT INTO accounts_opportunities VALUES ('1fce8291-64cb-45f0-0fd5-438dfb6deacd', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:32:59', 0);
INSERT INTO accounts_opportunities VALUES ('25262130-6511-805c-1782-438dfbe8e71c', '218c02df-b3ae-9181-bb13-438dfbf46cb0', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', '2005-11-30 19:32:59', 0);
INSERT INTO accounts_opportunities VALUES ('3fb370ac-b211-ffe6-96b8-438dfbec151c', '3c016069-e292-e408-b4e8-438dfb4ee819', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:33:00', 0);
INSERT INTO accounts_opportunities VALUES ('53b57448-6271-1cbe-69fa-438dfb3b8b66', '4d9f6928-7236-3542-c91e-438dfb765afd', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:33:01', 0);
INSERT INTO accounts_opportunities VALUES ('5975aa69-ef99-aaf3-9283-438dfbc597d6', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:33:01', 0);
INSERT INTO accounts_opportunities VALUES ('7757900b-7e28-d64c-641e-438dfb8afa55', '73a2eac1-0667-da5b-8413-438dfb7cf749', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:33:01', 0);
INSERT INTO accounts_opportunities VALUES ('7cbd77d1-c66a-15f8-79bc-438dfb5bb289', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', '2005-11-30 19:33:02', 0);
INSERT INTO accounts_opportunities VALUES ('97bcfd1a-6c79-b146-15b7-438dfb273174', '94131d65-cce0-e132-43a6-438dfbc1bb02', '912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:33:02', 0);
INSERT INTO accounts_opportunities VALUES ('afb34735-a82d-d0a7-9657-438dfbd1d8dd', 'ac082612-a2c1-5e73-f4de-438dfb44b283', '912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:33:02', 0);
INSERT INTO accounts_opportunities VALUES ('b5595424-9801-018f-e20a-438dfb90cd4e', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:33:03', 0);
INSERT INTO accounts_opportunities VALUES ('babdf1f5-533e-4af9-029a-438dfb7338d0', 'b724e237-dffe-b1c3-68de-438dfbe90596', '912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:33:03', 0);
INSERT INTO accounts_opportunities VALUES ('c95a3fb8-4c1c-2012-409d-438dfb6023b9', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '912be22c-c54f-1a32-4057-438dfb5574c0', '2005-11-30 19:33:04', 0);
INSERT INTO accounts_opportunities VALUES ('e3b84288-2f40-6811-3901-438dfb5d78ec', 'e0162b3a-cefd-cb50-befd-438dfb094e2a', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:33:04', 0);
INSERT INTO accounts_opportunities VALUES ('e928e0da-1e86-3f18-4447-438dfb38b6d1', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:33:05', 0);
INSERT INTO accounts_opportunities VALUES ('ee8bb0a1-a555-7ac2-b95c-438dfb28ca21', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:33:05', 0);
INSERT INTO accounts_opportunities VALUES ('f3f76ae3-2619-f0fa-9ea1-438dfbd8e593', 'f05b6022-0b86-f80e-3510-438dfbf39208', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:33:06', 0);
INSERT INTO accounts_opportunities VALUES ('52e20ee1-cc4f-2255-efb7-438dfbdb8e42', '197f0319-d2bf-259f-d35f-438dfbf1e098', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', '2005-11-30 19:33:06', 0);
INSERT INTO accounts_opportunities VALUES ('1fa0cf2b-f5be-106a-25b9-438dfbcc94f2', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:33:06', 0);
INSERT INTO accounts_opportunities VALUES ('2514651e-df42-041b-adfe-438dfbda96f3', '21693980-7f46-5470-c8b1-438dfb29ce29', '191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:33:07', 0);
INSERT INTO accounts_opportunities VALUES ('36b7966e-b608-5889-5202-438dfb343e4f', '33170baa-f734-cd60-08c3-438dfb7936c7', '191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:33:07', 0);
INSERT INTO accounts_opportunities VALUES ('3c304414-174e-3106-daf1-438dfb832d7e', '3886fa6e-104f-4a37-ed21-438dfb1d763e', '191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:33:08', 0);
INSERT INTO accounts_opportunities VALUES ('41a50174-23f0-3b65-b4ed-438dfb47750e', '3e1508fd-9a11-f6af-8fea-438dfb4cc2e0', '191db721-4fb7-9a81-3a97-438dfbabdcca', '2005-11-30 19:33:08', 0);
INSERT INTO accounts_opportunities VALUES ('5f3a991f-5f41-6586-ecd2-438dfb3d5ff9', '5b8d2147-4340-9ab4-57b1-438dfbd5248b', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:33:08', 0);
INSERT INTO accounts_opportunities VALUES ('64bb7d27-d9bf-8c7c-d5d5-438dfb4cc48b', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:33:09', 0);
INSERT INTO accounts_opportunities VALUES ('6a1d1095-04bc-9d3a-21ab-438dfb0a3194', '667cd5d4-5897-19c5-b6b7-438dfb10063e', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:33:09', 0);
INSERT INTO accounts_opportunities VALUES ('6f8393ad-0bf9-23ae-b455-438dfb77954e', '6be931c7-5795-32b1-0453-438dfbb5f437', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:33:10', 0);
INSERT INTO accounts_opportunities VALUES ('75241e38-a35c-db80-606d-438dfba3db54', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', '2005-11-30 19:33:10', 0);
INSERT INTO accounts_opportunities VALUES ('8f7ce2e9-f5ed-7fec-c2d9-438dfbb1e56c', '8bcf4a59-d50d-e179-d826-438dfb358849', '88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:33:11', 0);
INSERT INTO accounts_opportunities VALUES ('adc8c06a-3b06-bed3-39c7-438dfb6b4ed2', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:33:11', 0);
INSERT INTO accounts_opportunities VALUES ('b3375edc-9d53-fb94-2f53-438dfba9f96c', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:33:12', 0);
INSERT INTO accounts_opportunities VALUES ('b899d80a-6c90-41c0-3e43-438dfbed7100', 'b4f5fb07-2637-14f7-4f44-438dfb575f61', '88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:33:12', 0);
INSERT INTO accounts_opportunities VALUES ('bde7a21d-5c56-c80a-940e-438dfbe2f89a', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', '88e66abc-394e-4d0d-77c4-438dfb3b182d', '2005-11-30 19:33:13', 0);
INSERT INTO accounts_opportunities VALUES ('d8348323-4f3f-1c70-47c1-438dfb1932f3', 'd4959bae-ec25-9cf2-f61d-438dfb715973', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:33:13', 0);
INSERT INTO accounts_opportunities VALUES ('27fd0f71-c7e9-af96-161a-438dfbbc2ffd', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:33:13', 0);
INSERT INTO accounts_opportunities VALUES ('7e1f07ce-ac2c-9398-d457-438dfb4653ec', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:33:14', 0);
INSERT INTO accounts_opportunities VALUES ('d7540c65-28c6-64f1-a77f-438dfb81d3c1', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:33:14', 0);
INSERT INTO accounts_opportunities VALUES ('12cf7da2-4863-595c-e0b9-438dfb43ca95', 'f3690636-918c-d780-cb53-438dfbfe28db', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', '2005-11-30 19:33:15', 0);
INSERT INTO accounts_opportunities VALUES ('47b8b2b9-f81d-3b84-5d5b-438dfba08e16', '440c8310-639f-fade-9f23-438dfb859ab8', '412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:33:15', 0);
INSERT INTO accounts_opportunities VALUES ('4d391fcf-dc6c-a5da-f75a-438dfb94b80d', '498dc040-c29f-45e1-0fcd-438dfb74d8db', '412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:33:15', 0);
INSERT INTO accounts_opportunities VALUES ('552cdc29-1813-c583-ea9d-438dfbf66d77', '4ef6f61f-f6d4-218d-fe31-438dfbdae278', '412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:33:16', 0);
INSERT INTO accounts_opportunities VALUES ('5a88458c-eed3-bf13-00f9-438dfbcc4703', '56f0cdb6-4793-c305-8168-438dfb44ad15', '412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:33:16', 0);
INSERT INTO accounts_opportunities VALUES ('794ff88a-181f-a869-2d4a-438dfb9de408', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '412850a2-6620-056b-3a1c-438dfbaddca9', '2005-11-30 19:33:17', 0);
INSERT INTO accounts_opportunities VALUES ('93def599-0866-01f5-b040-438dfb9c59e4', '901ca95f-a0b4-60e6-fdfd-438dfb59d9a6', '8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:33:17', 0);
INSERT INTO accounts_opportunities VALUES ('994abb16-23d2-6b96-81ef-438dfb6310d3', '95ad2f63-2488-c475-1d3a-438dfbdc6f94', '8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:33:17', 0);
INSERT INTO accounts_opportunities VALUES ('ab7e03f6-8433-6d1f-ba5b-438dfbcbb3b4', 'a7c50744-2e9f-95bf-5196-438dfb472243', '8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:33:18', 0);
INSERT INTO accounts_opportunities VALUES ('b0f62848-cd6a-8d73-26a4-438dfb1d638b', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:33:18', 0);
INSERT INTO accounts_opportunities VALUES ('b65793f2-c837-5b2c-e564-438dfb867314', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '8d39787d-9fe3-5566-b19b-438dfb80bd18', '2005-11-30 19:33:19', 0);
INSERT INTO accounts_opportunities VALUES ('d0be69d7-63d8-2330-6273-438dfb0b1b98', 'cd1abcac-0d7c-85ad-7fd9-438dfb1ddb96', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:33:19', 0);
INSERT INTO accounts_opportunities VALUES ('d61a9955-a7c2-9fde-e9ce-438dfb3703fb', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:33:19', 0);
INSERT INTO accounts_opportunities VALUES ('db959ee6-7619-0fa5-c975-438dfbf994f0', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:33:20', 0);
INSERT INTO accounts_opportunities VALUES ('e1024d4f-3346-f281-99f1-438dfb37c439', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:33:20', 0);
INSERT INTO accounts_opportunities VALUES ('e6616d95-a675-9bad-ec16-438dfb00831d', 'e2cb8921-b6d7-166c-a830-438dfb30537e', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', '2005-11-30 19:33:21', 0);
INSERT INTO accounts_opportunities VALUES ('cb9c0d84-caf1-5047-eb88-438dfb7ae190', '90b60f21-2c31-1726-6215-438dfb4413ac', '62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:33:21', 0);
INSERT INTO accounts_opportunities VALUES ('12261748-5a9b-d43d-f5ea-438dfb0d6b8e', 'e81c027c-37e5-bcc6-1285-438dfb3b1132', '62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:33:22', 0);
INSERT INTO accounts_opportunities VALUES ('178b9d91-3c2c-f47e-34fe-438dfb52cf8f', '13eea549-5dde-8964-02c2-438dfb660651', '62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:33:22', 0);
INSERT INTO accounts_opportunities VALUES ('1cf0d025-90ac-423f-b793-438dfb6093da', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:33:22', 0);
INSERT INTO accounts_opportunities VALUES ('2f5492ad-5d2b-7e37-6f4a-438dfbd7f5cd', '2bac4b06-adc3-dc99-b8ee-438dfb44c5c9', '62a10f63-f686-2144-15ac-438dfbead4e8', '2005-11-30 19:33:23', 0);
INSERT INTO accounts_opportunities VALUES ('4a1d6349-f43d-3ab2-d3d8-438dfbf84d8a', '466ce8df-894d-f970-6d7a-438dfba80082', '43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:33:23', 0);
INSERT INTO accounts_opportunities VALUES ('4f7e94ee-fb65-2dd8-5af0-438dfba342d6', '4be4fe39-2531-018d-04a3-438dfb4cd002', '43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:33:23', 0);
INSERT INTO accounts_opportunities VALUES ('5770169f-fe7a-cda9-bd18-438dfbfd7c73', '513a4506-0a6a-0ed8-ef54-438dfb409435', '43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:33:24', 0);
INSERT INTO accounts_opportunities VALUES ('69d85594-4a47-319d-a134-438dfbe24bb2', '663dc249-8e95-c322-148e-438dfb6cb564', '43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:33:24', 0);
INSERT INTO accounts_opportunities VALUES ('6f3f07b3-53ae-1a88-2ae8-438dfb2665c2', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '43859232-da58-37c0-179b-438dfbdfa7d4', '2005-11-30 19:33:25', 0);
INSERT INTO accounts_opportunities VALUES ('97eba844-7917-4a9d-a543-438dfb6b8886', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:33:25', 0);
INSERT INTO accounts_opportunities VALUES ('9da00c92-30b7-f277-7cad-438dfb77f5b1', '99cb395e-8b4e-8320-6d53-438dfb3499d6', '90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:33:26', 0);
INSERT INTO accounts_opportunities VALUES ('b0366fd4-3d0d-08c6-9cad-438dfbc29462', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', '90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:33:26', 0);
INSERT INTO accounts_opportunities VALUES ('b60d9004-81ef-94f8-91dc-438dfbae118e', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:33:27', 0);
INSERT INTO accounts_opportunities VALUES ('bb95281a-967c-6599-8ce9-438dfb5abc37', 'b7d205bd-3410-7fbd-5649-438dfb783560', '90c164b4-f97d-611f-6846-438dfbe89579', '2005-11-30 19:33:27', 0);
INSERT INTO accounts_opportunities VALUES ('d6b5fac8-995b-136e-f5c3-438dfba88c94', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', 'cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:33:28', 0);
INSERT INTO accounts_opportunities VALUES ('e9689ec0-9566-8e7f-4149-438dfb6ebf67', 'e5a5f62f-65b3-2dee-5605-438dfba7f9f8', 'cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:33:28', 0);
INSERT INTO accounts_opportunities VALUES ('eee0e083-28e8-07d3-d14c-438dfb5573e6', 'eb2de631-bbe7-2957-3399-438dfb489850', 'cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:33:28', 0);
INSERT INTO accounts_opportunities VALUES ('3d9009de-9975-7ad8-d4c2-438dfbbf9a83', 'f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', 'cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:33:29', 0);
INSERT INTO accounts_opportunities VALUES ('5b9002e5-d859-b40f-0c29-438dfbd64d41', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', 'cfdf028a-db96-990d-3366-438dfb009b2b', '2005-11-30 19:33:29', 0);
INSERT INTO accounts_opportunities VALUES ('212fa544-d062-8836-301b-438dfbb58a87', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:33:30', 0);
INSERT INTO accounts_opportunities VALUES ('26c910e4-9865-ab9f-c2bd-438dfbc655d6', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:33:31', 0);
INSERT INTO accounts_opportunities VALUES ('397cb4b0-1fd5-5856-d527-438dfba59fae', '35cb1b65-717e-bfae-51be-438dfbd12a18', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:33:31', 0);
INSERT INTO accounts_opportunities VALUES ('3f3149af-8c91-9c52-a5e8-438dfb4e998f', '3b4f2884-5766-5656-2a3b-438dfbae21c4', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:33:31', 0);
INSERT INTO accounts_opportunities VALUES ('44ad6213-0ef8-bf82-9854-438dfb88b287', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', '2005-11-30 19:33:32', 0);
INSERT INTO accounts_opportunities VALUES ('62577704-0d15-3349-9937-438dfba248d6', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:33:32', 0);
INSERT INTO accounts_opportunities VALUES ('67e4b151-2ab0-e283-4032-438dfbe7ca66', '642f76ef-990b-7cd9-a0d3-438dfb39d1c9', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:33:33', 0);
INSERT INTO accounts_opportunities VALUES ('6d7f0bf8-e4a9-706e-8975-438dfb6f372e', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:33:33', 0);
INSERT INTO accounts_opportunities VALUES ('730c6081-46e9-9709-10df-438dfb02e55a', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:33:33', 0);
INSERT INTO accounts_opportunities VALUES ('938b7099-df5c-ef70-cd91-438dfb3757a0', '8fba24ea-17c5-807a-4702-438dfb23fbad', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', '2005-11-30 19:33:34', 0);
INSERT INTO accounts_opportunities VALUES ('aec40f37-9326-b1ac-8b9d-438dfbf69984', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', 'a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:33:34', 0);
INSERT INTO accounts_opportunities VALUES ('c1c53744-49fe-325e-334a-438dfbb6a43f', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', 'a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:33:35', 0);
INSERT INTO accounts_opportunities VALUES ('c75032d8-9c1b-b70d-e357-438dfba83a49', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', 'a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:33:35', 0);
INSERT INTO accounts_opportunities VALUES ('ccde9339-3d9b-46ba-6b13-438dfbb72fab', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', 'a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:33:36', 0);
INSERT INTO accounts_opportunities VALUES ('d26ec186-d744-c40a-c336-438dfb847061', 'cea07f70-1c48-7ce1-72df-438dfb329373', 'a7df6541-fb86-851e-c556-438dfbffa507', '2005-11-30 19:33:36', 0);
INSERT INTO accounts_opportunities VALUES ('ecfc1bdc-de38-65a1-e8c3-438dfb17f044', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', 'e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:33:37', 0);
INSERT INTO accounts_opportunities VALUES ('f269b58c-330f-1766-a130-438dfba3a248', 'eec77567-955e-3e5e-760c-438dfb0408f7', 'e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:33:37', 0);
INSERT INTO accounts_opportunities VALUES ('3d860935-42c1-8970-7680-438dfb9ce3b0', '207000d6-7506-14c8-40da-438dfb12dcf4', 'e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:33:38', 0);
INSERT INTO accounts_opportunities VALUES ('9301005d-dcd7-8d78-82fe-438dfb171ea8', '59c90341-43fe-5299-7a34-438dfb3cebd6', 'e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:33:38', 0);
INSERT INTO accounts_opportunities VALUES ('e92a0231-cbaf-4f7d-83c3-438dfb313802', 'aecd0c03-735a-307d-6148-438dfb42f745', 'e65b04ee-2054-ba82-f056-438dfb5fe583', '2005-11-30 19:33:39', 0);
INSERT INTO accounts_opportunities VALUES ('4438080c-72dd-811a-31a3-438dfb29ceb3', '40890696-dd2f-f51b-13bc-438dfbc1504b', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:33:39', 0);
INSERT INTO accounts_opportunities VALUES ('49ab084a-16f5-752d-be4e-438dfb5a5c25', '45fcf1f1-3025-07a7-0276-438dfb93a9aa', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:33:40', 0);
INSERT INTO accounts_opportunities VALUES ('4f0e5164-e58a-908e-4dc5-438dfbe31e75', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:33:40', 0);
INSERT INTO accounts_opportunities VALUES ('57195667-f5ad-2e8b-6d5e-438dfbd8b447', '50da8e59-0db4-291d-9c19-438dfbe18d2f', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:33:41', 0);
INSERT INTO accounts_opportunities VALUES ('5c7616d8-1ec5-d3ad-0db2-438dfb9478df', '58d610da-a59e-d807-a04a-438dfba2fb61', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', '2005-11-30 19:33:41', 0);
INSERT INTO accounts_opportunities VALUES ('76ea4927-6c5d-2e3e-382a-438dfbbb1cf5', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:33:42', 0);
INSERT INTO accounts_opportunities VALUES ('7c6ca094-c050-28d1-cb09-438dfb03ad9f', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:33:42', 0);
INSERT INTO accounts_opportunities VALUES ('81e27e91-2a08-4e3b-b126-438dfb91c10f', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:33:43', 0);
INSERT INTO accounts_opportunities VALUES ('87463e01-a69f-8b06-0ec0-438dfbcb04ca', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:33:43', 0);
INSERT INTO accounts_opportunities VALUES ('9bc60372-e8d2-bdc7-6ad2-438dfb63a235', '971d6e47-0980-26ea-968e-438dfb8e8a97', '705a8f06-80bf-e78d-8582-438dfb58ec6a', '2005-11-30 19:33:44', 0);
INSERT INTO accounts_opportunities VALUES ('b623d23c-a865-7667-e69d-438dfb155bbd', 'b28a6649-b987-08f7-dc98-438dfb0d7808', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:33:44', 0);
INSERT INTO accounts_opportunities VALUES ('bb8aa473-0764-a346-dd3b-438dfb3c15f8', 'b7f1782a-9284-2963-e3b9-438dfb44d630', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:33:45', 0);
INSERT INTO accounts_opportunities VALUES ('c0fa19b7-24bc-fd77-f094-438dfb3cbcb3', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:33:45', 0);
INSERT INTO accounts_opportunities VALUES ('c6669a70-80e1-aea2-04ec-438dfb404329', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:33:45', 0);
INSERT INTO accounts_opportunities VALUES ('cbba1bfa-0fff-bebd-77fc-438dfb3c3a64', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', '2005-11-30 19:33:46', 0);
INSERT INTO accounts_opportunities VALUES ('e60fe07c-413f-e16f-99ea-438dfb2e7647', 'e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', 'df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:33:47', 0);
INSERT INTO accounts_opportunities VALUES ('eb85254d-e1fa-3367-b55c-438dfb8942d3', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', 'df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:33:47', 0);
INSERT INTO accounts_opportunities VALUES ('186b474d-8895-e74a-c819-438dfbf46aad', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', 'df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:33:47', 0);
INSERT INTO accounts_opportunities VALUES ('1de2903e-8c4f-10a2-a7c0-438dfb6f66c2', '1a3ef112-cec7-6425-6690-438dfb3723a7', 'df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:33:48', 0);
INSERT INTO accounts_opportunities VALUES ('2336fe11-4029-ba0b-af6d-438dfbcb1ff0', '1fa39add-d687-384c-bf57-438dfb65f45d', 'df919b50-360a-55f5-6f51-438dfb61a3ac', '2005-11-30 19:33:49', 0);
INSERT INTO accounts_opportunities VALUES ('3da54648-8062-bcbe-73ca-438dfb428300', '39f28ec1-63ec-8247-1e9c-438dfb3c86ad', '37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:33:49', 0);
INSERT INTO accounts_opportunities VALUES ('432c8119-7040-10c4-020c-438dfbcc5fe5', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:33:49', 0);
INSERT INTO accounts_opportunities VALUES ('488dd488-612a-8f26-2e0a-438dfbaa37d1', '44f562b9-cb3c-b381-e372-438dfbece7ca', '37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:33:50', 0);
INSERT INTO accounts_opportunities VALUES ('4deda7e7-6737-c209-7a6e-438dfb91d3d1', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:33:50', 0);
INSERT INTO accounts_opportunities VALUES ('557334fd-f30e-0e9e-ea92-438dfbd9fe24', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '37091701-70fe-f2c1-dc2c-438dfb343ec7', '2005-11-30 19:33:51', 0);
INSERT INTO accounts_opportunities VALUES ('70483453-86fa-96c2-6b6a-438dfbfce225', '6c9186b4-742e-107f-abea-438dfbf77c2f', '69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:33:52', 0);
INSERT INTO accounts_opportunities VALUES ('75b010bb-ba03-64c0-aefb-438dfb5b2334', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:33:52', 0);
INSERT INTO accounts_opportunities VALUES ('7b25a3c3-f9cc-f151-2ba9-438dfb463a09', '777b9f25-67f0-90d2-de28-438dfb71af82', '69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:33:53', 0);
INSERT INTO accounts_opportunities VALUES ('80afd31c-3bab-69c5-5d3d-438dfb58488b', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:33:53', 0);
INSERT INTO accounts_opportunities VALUES ('861b9baa-95f9-cf78-d463-438dfb57c1a9', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', '69aeff99-9dc1-cf5e-5779-438dfb158510', '2005-11-30 19:33:54', 0);
INSERT INTO accounts_opportunities VALUES ('bcb82128-af18-a6ed-436e-438dfb983d5d', 'b91196a2-1d52-a08c-6b09-438dfb32262e', 'b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:33:54', 0);
INSERT INTO accounts_opportunities VALUES ('c279a3b8-d15e-292d-bb04-438dfb79fe0e', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', 'b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:33:55', 0);
INSERT INTO accounts_opportunities VALUES ('c7e8ef93-5479-57d4-cb3f-438dfb61df42', 'c44ebda9-1086-8a76-a88f-438dfba85bf9', 'b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:33:55', 0);
INSERT INTO accounts_opportunities VALUES ('cd4be123-eb00-1df0-4f0f-438dfbf4b477', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', 'b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:33:56', 0);
INSERT INTO accounts_opportunities VALUES ('e0e294f7-9c36-dc67-86f9-438dfb5b5a3b', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', 'b6263370-2b26-8342-4c87-438dfbf377b4', '2005-11-30 19:33:56', 0);
INSERT INTO accounts_opportunities VALUES ('72070d6a-ea83-1843-0329-438dfb9c6846', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:33:57', 0);
INSERT INTO accounts_opportunities VALUES ('c8630c51-3ee9-2910-05af-438dfbb883ce', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:33:57', 0);
INSERT INTO accounts_opportunities VALUES ('11eaa482-deda-4ac0-54ff-438dfb600ae0', 'e41d076c-1343-bda9-a8cf-438dfb807527', '8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:33:58', 0);
INSERT INTO accounts_opportunities VALUES ('1756c5bb-9d5d-f14c-1521-438dfbe84625', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:33:58', 0);
INSERT INTO accounts_opportunities VALUES ('1cd57cbf-1bba-69be-7433-438dfb5a8de9', '193495ca-10af-a462-6073-438dfb280208', '8740019a-9ecc-2677-dbde-438dfb926b5d', '2005-11-30 19:33:59', 0);
INSERT INTO accounts_opportunities VALUES ('37256d9b-66da-0689-4044-438dfb93b1b2', '33884963-9ff7-e04e-6063-438dfbc824ee', '307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:33:59', 0);
INSERT INTO accounts_opportunities VALUES ('3c8cd442-2f47-94cb-1457-438dfb3e3db0', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:34:00', 0);
INSERT INTO accounts_opportunities VALUES ('4246cd42-102b-84fc-fbb9-438dfbf64bd4', '3e8d68df-4648-42af-e045-438dfb2f964e', '307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:34:00', 0);
INSERT INTO accounts_opportunities VALUES ('47a5007e-e334-eb4f-7a95-438dfb5ee10f', '44103129-5c8a-453e-8403-438dfb1f9a07', '307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:34:00', 0);
INSERT INTO accounts_opportunities VALUES ('4d12b2cd-1ebd-f4c6-9729-438dfb3c7899', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '307f2672-8234-c472-39de-438dfb0be0c0', '2005-11-30 19:34:00', 0);
INSERT INTO accounts_opportunities VALUES ('69f80f54-5d26-f648-ac8a-438dfb0ba332', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:34:01', 0);
INSERT INTO accounts_opportunities VALUES ('6f709181-2610-2280-caf0-438dfb61b0da', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:34:02', 0);
INSERT INTO accounts_opportunities VALUES ('74dcfc7f-2eb4-dd29-42f3-438dfb722e4b', '7147daab-c6c7-7683-eb13-438dfb125e6b', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:34:02', 0);
INSERT INTO accounts_opportunities VALUES ('7a37338d-bf74-ef24-0b0a-438dfb72b81c', '769e637c-4dc5-b814-c6ab-438dfbf0aa01', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:34:02', 0);
INSERT INTO accounts_opportunities VALUES ('7fa18e17-69a3-3f1a-49f1-438dfb29ae97', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', '2005-11-30 19:34:03', 0);
INSERT INTO accounts_opportunities VALUES ('9a3e477d-ce05-42b0-84c6-438dfb44cf17', '969895e2-699c-b858-b25c-438dfb82bd6f', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:34:03', 0);
INSERT INTO accounts_opportunities VALUES ('9fb3f0f2-9123-522d-b94d-438dfbbffb24', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:34:04', 0);
INSERT INTO accounts_opportunities VALUES ('a510a9e1-2a20-27a2-580b-438dfb364e5a', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:34:04', 0);
INSERT INTO accounts_opportunities VALUES ('b90bc172-2e89-6146-0f0c-438dfba8c4cd', 'b55ce6eb-eca5-1057-e1c6-438dfb38d17a', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:34:05', 0);
INSERT INTO accounts_opportunities VALUES ('be8b5fdd-a4ff-3f9c-7aa9-438dfb0a128d', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', '2005-11-30 19:34:05', 0);
INSERT INTO accounts_opportunities VALUES ('d8f6856c-1c49-1fc5-5df7-438dfb3864ee', 'd558b168-8c87-0f66-476c-438dfbcc547c', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:34:06', 0);
INSERT INTO accounts_opportunities VALUES ('de5d8cf0-cc14-f5a7-e58e-438dfbfda828', 'dabd0b3e-1048-318b-a246-438dfb72eb86', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:34:06', 0);
INSERT INTO accounts_opportunities VALUES ('e3c6d397-00d7-0842-0659-438dfb7bc4e7', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:34:07', 0);
INSERT INTO accounts_opportunities VALUES ('3cbf0919-0c50-bb30-fbdf-438dfbb84961', '94000ee0-9587-2d0e-4f9d-438dfbcb1556', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:34:07', 0);
INSERT INTO accounts_opportunities VALUES ('927b0cf9-4742-a312-ce80-438dfb6cb95f', '590f00e7-9444-7400-1b95-438dfb1cd86b', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', '2005-11-30 19:34:08', 0);
INSERT INTO accounts_opportunities VALUES ('239a4ae0-bdc7-1159-7dc6-438dfbcf1450', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:34:08', 0);
INSERT INTO accounts_opportunities VALUES ('29063b6b-1ac9-68c8-bc09-438dfbd6ba70', '25652638-25d7-ac6a-235b-438dfbcc2e08', '1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:34:09', 0);
INSERT INTO accounts_opportunities VALUES ('2e6320b4-cdf1-bd61-cf0a-438dfb6ff8fc', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', '1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:34:09', 0);
INSERT INTO accounts_opportunities VALUES ('33e03331-5a32-5193-1eab-438dfb7f88f2', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', '1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:34:10', 0);
INSERT INTO accounts_opportunities VALUES ('39495c17-09d8-4b50-7ba3-438dfbcc2cf7', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '1d176643-bb13-0844-e661-438dfbdeeee9', '2005-11-30 19:34:10', 0);
INSERT INTO accounts_opportunities VALUES ('5663df8f-737e-4777-6b0d-438dfbcc9aae', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:34:11', 0);
INSERT INTO accounts_opportunities VALUES ('795c4813-1fd1-5a8b-1768-438dfbd43447', '75bce689-2344-f07d-d39e-438dfbff67b7', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:34:11', 0);
INSERT INTO accounts_opportunities VALUES ('7ed1013a-364f-8394-f188-438dfbf4b596', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:34:12', 0);
INSERT INTO accounts_opportunities VALUES ('843f1f39-006d-e653-e024-438dfb690b72', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:34:12', 0);
INSERT INTO accounts_opportunities VALUES ('a77ba55c-9ba9-76c3-ddc1-438dfb96abc9', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', '2005-11-30 19:34:13', 0);
INSERT INTO accounts_opportunities VALUES ('c82e4394-6667-acc8-3d0c-438dfb2e14e7', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:34:13', 0);
INSERT INTO accounts_opportunities VALUES ('cdad507e-1cf4-f4c2-ba07-438dfb9b2cd4', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:34:14', 0);
INSERT INTO accounts_opportunities VALUES ('d32159ae-4e46-866a-0ec8-438dfbc362ef', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:34:15', 0);
INSERT INTO accounts_opportunities VALUES ('d87178a8-faab-4327-8927-438dfbb6a595', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:34:15', 0);
INSERT INTO accounts_opportunities VALUES ('ddead9eb-3b9e-f8fe-4e76-438dfb284029', 'da3bae7c-9006-95c2-e478-438dfbbe63ef', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', '2005-11-30 19:34:16', 0);
INSERT INTO accounts_opportunities VALUES ('41360199-8f2a-9054-d590-438dfb92127d', '4870070a-b2b3-bcff-151d-438dfbc18c4a', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:34:16', 0);
INSERT INTO accounts_opportunities VALUES ('18750505-9456-a441-37ab-438dfb94dceb', '14d80cec-a2cf-7117-8583-438dfb2cb4d1', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:34:17', 0);
INSERT INTO accounts_opportunities VALUES ('1df27043-e330-9e0b-70e3-438dfb168401', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:34:17', 0);
INSERT INTO accounts_opportunities VALUES ('32664d0e-3761-6838-c302-438dfb49d574', '2ea3e886-63b2-35ed-261a-438dfb417e85', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:34:17', 0);
INSERT INTO accounts_opportunities VALUES ('389ab578-1cb9-7f87-f7d0-438dfbb2d52f', '35035285-d729-dd3f-17e7-438dfbfd7f45', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', '2005-11-30 19:34:18', 0);
INSERT INTO accounts_opportunities VALUES ('532f9c3c-3efb-a05a-218b-438dfb23a196', '4f779fbb-8353-bd4b-0608-438dfb69075d', '4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:34:18', 0);
INSERT INTO accounts_opportunities VALUES ('5b4259ff-3135-5654-4718-438dfbbbf646', '579a9714-8d3f-2a0d-9871-438dfb550607', '4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:34:19', 0);
INSERT INTO accounts_opportunities VALUES ('60a0457a-1b0c-5b1e-98cc-438dfbd18c6f', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:34:20', 0);
INSERT INTO accounts_opportunities VALUES ('750fb3de-3ef0-680a-c2f6-438dfbb28f1d', '7178d94b-af6d-2d50-4d2c-438dfb318051', '4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:34:20', 0);
INSERT INTO accounts_opportunities VALUES ('89a3865d-56c8-0f3e-4850-438dfb79e982', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '4c92556d-a6b7-3fc2-8318-438dfbed4088', '2005-11-30 19:34:21', 0);
INSERT INTO accounts_opportunities VALUES ('a4196ab7-b10e-89b0-f85c-438dfbecc13a', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', '9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:34:21', 0);
INSERT INTO accounts_opportunities VALUES ('a9749568-b235-0782-097f-438dfbacc5a8', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:34:22', 0);
INSERT INTO accounts_opportunities VALUES ('aeed9e21-16ea-923e-7148-438dfb4c390c', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', '9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:34:22', 0);
INSERT INTO accounts_opportunities VALUES ('b444f8f6-3bae-e526-f511-438dfb076344', 'b0ad5b06-fc59-a9e9-4731-438dfb0edddf', '9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:34:23', 0);
INSERT INTO accounts_opportunities VALUES ('c8d73917-d768-1c35-3e6d-438dfbf4331f', 'c52c1dc6-9dcb-cb5e-a16d-438dfb3298e7', '9d8a587a-f26d-a658-2757-438dfb8d237a', '2005-11-30 19:34:23', 0);
INSERT INTO accounts_opportunities VALUES ('e37c801c-ff72-eadf-fc13-438dfb97b7c5', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:34:23', 0);
INSERT INTO accounts_opportunities VALUES ('41230994-549c-1365-81aa-438dfb4715d1', '37f002bb-ad27-9220-0c13-438dfb77ddd4', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:34:24', 0);
INSERT INTO accounts_opportunities VALUES ('975f0fbb-e2e5-91df-f53e-438dfb5e04e9', '5d2b092b-1272-8568-db99-438dfb189eb3', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:34:25', 0);
INSERT INTO accounts_opportunities VALUES ('edd3018f-5b1d-c2e6-9555-438dfb723407', 'b3c70bfb-8222-3822-73f7-438dfb5286e6', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:34:25', 0);
INSERT INTO accounts_opportunities VALUES ('1444012f-133e-4803-efc4-438dfb6e88d6', '10a652f7-0224-c336-7de0-438dfbfbd0cb', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', '2005-11-30 19:34:26', 0);
INSERT INTO accounts_opportunities VALUES ('2ea3a555-26ff-de62-79ce-438dfb838882', '2aff0238-1a27-18a1-b65f-438dfb8b266f', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:34:26', 0);
INSERT INTO accounts_opportunities VALUES ('34178ce3-dacb-f6ca-3626-438dfb1ab72d', '30704488-e75e-bc40-1d0f-438dfb93ccd0', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:34:26', 0);
INSERT INTO accounts_opportunities VALUES ('39901053-c1c8-72b9-a4c5-438dfbe446f6', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:34:27', 0);
INSERT INTO accounts_opportunities VALUES ('4e6ac718-4d19-6268-7ad0-438dfb66052a', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:34:28', 0);
INSERT INTO accounts_opportunities VALUES ('53cd05e0-833b-f1cf-4dd6-438dfb75385e', '502ae003-dea5-c17d-e55f-438dfbcea114', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', '2005-11-30 19:34:28', 0);
INSERT INTO accounts_opportunities VALUES ('71398295-1563-6d34-26a2-438dfb7a56d0', '6d986491-54aa-6d50-5692-438dfbd49b46', '6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:34:29', 0);
INSERT INTO accounts_opportunities VALUES ('76a0c907-4996-2a7e-1f6b-438dfb8845de', '730c00d1-88af-048b-0996-438dfb205cd5', '6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:34:29', 0);
INSERT INTO accounts_opportunities VALUES ('7c11ace4-85ac-ddc5-ad17-438dfb0f0fbd', '785e520f-660e-04d4-e60a-438dfbbdd26e', '6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:34:30', 0);
INSERT INTO accounts_opportunities VALUES ('90ff4b72-aa0d-d31d-5ecf-438dfb0b2c4f', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:34:30', 0);
INSERT INTO accounts_opportunities VALUES ('967960a5-ae8a-1b77-125e-438dfb31eb55', '92c42d58-e1bb-ee31-f262-438dfbe53849', '6aa8e39e-3814-a431-1d7a-438dfb051697', '2005-11-30 19:34:31', 0);
INSERT INTO accounts_opportunities VALUES ('b0f17d1f-7b2d-1218-0de9-438dfb8634d9', 'ad50b055-9585-8ec2-d07c-438dfbcc0b7b', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:34:31', 0);
INSERT INTO accounts_opportunities VALUES ('b6684418-86f5-bfda-946b-438dfb2c5ac5', 'b2c36864-77fc-625f-cac3-438dfba1bade', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:34:31', 0);
INSERT INTO accounts_opportunities VALUES ('bbedd9b2-77b2-419a-aa22-438dfb3b8b85', 'b825a9a7-9989-a281-b57b-438dfb71bf44', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:34:32', 0);
INSERT INTO accounts_opportunities VALUES ('c6961577-9422-dd4c-76f4-438dfb5e2737', 'c2fd1936-5b6e-3166-800c-438dfb2abe2e', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:34:32', 0);
INSERT INTO accounts_opportunities VALUES ('db7d5726-aa32-d1c9-3230-438dfb537ca3', 'd7ca194e-da9a-e6f7-8903-438dfbc0e56c', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', '2005-11-30 19:34:33', 0);
INSERT INTO accounts_opportunities VALUES ('1cad0397-4ff0-a50c-f3cd-438dfb2152d5', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:34:33', 0);
INSERT INTO accounts_opportunities VALUES ('16c1439d-f7b3-5ee9-b8fe-438dfbe44dcb', '130a3332-9c79-9088-4226-438dfb411b32', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:34:34', 0);
INSERT INTO accounts_opportunities VALUES ('1c3acd38-c985-a17d-bc0c-438dfb21a98f', '188e5631-a777-5ffa-c2bd-438dfb19a905', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:34:34', 0);
INSERT INTO accounts_opportunities VALUES ('21afddbd-3d72-23b2-b941-438dfb7becda', '1e0d0190-8cd9-02d1-796e-438dfb0ad5cd', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:34:34', 0);
INSERT INTO accounts_opportunities VALUES ('36a9e533-dbcb-142b-2f1a-438dfbe04a8e', '330a1419-136f-feb7-0593-438dfbea0316', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', '2005-11-30 19:34:35', 0);
INSERT INTO accounts_opportunities VALUES ('5132c95c-ade1-d5c6-35a0-438dfbafb782', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:34:35', 0);
INSERT INTO accounts_opportunities VALUES ('596193b3-3017-8fc2-2493-438dfbb37ac8', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:34:36', 0);
INSERT INTO accounts_opportunities VALUES ('5ecc363e-802a-5920-cba0-438dfbf903b9', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:34:36', 0);
INSERT INTO accounts_opportunities VALUES ('64396e6f-ed0c-9d33-b15b-438dfbe761fe', '608d14df-36c5-3390-56ca-438dfb418141', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:34:37', 0);
INSERT INTO accounts_opportunities VALUES ('698d1ee0-b486-b689-0ae4-438dfbeed61c', '65f9b913-e297-df14-506f-438dfb2e2bba', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', '2005-11-30 19:34:37', 0);
INSERT INTO accounts_opportunities VALUES ('83df64e9-98d6-48bc-2de1-438dfb78d4a6', '803cbd76-5d9d-733c-d7ce-438dfb037cdf', '7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:34:38', 0);
INSERT INTO accounts_opportunities VALUES ('99542a0e-e766-08b4-5fd7-438dfbd0c82a', '95a2aa44-aef9-f13b-9435-438dfbe3d81f', '7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:34:38', 0);
INSERT INTO accounts_opportunities VALUES ('9eb75a16-54b2-1b80-ba0e-438dfb47b1e8', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:34:39', 0);
INSERT INTO accounts_opportunities VALUES ('a4218554-64d2-0973-105f-438dfb434fda', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:34:39', 0);
INSERT INTO accounts_opportunities VALUES ('a9861080-c058-0200-5933-438dfbd2e9dd', 'a5ecf9bb-856f-4bd5-a1ed-438dfbae6326', '7d4ff985-e769-bde9-54a0-438dfbe394fc', '2005-11-30 19:34:40', 0);
INSERT INTO accounts_opportunities VALUES ('c443ee91-207e-4b85-cdcb-438dfb752d3b', 'c090c685-361f-bec5-a764-438dfb5b8cfa', 'bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:34:40', 0);
INSERT INTO accounts_opportunities VALUES ('c9afdc84-d2a0-0d99-0e43-438dfb5547e8', 'c614b05c-a7ea-4e20-3705-438dfb48845b', 'bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:34:41', 0);
INSERT INTO accounts_opportunities VALUES ('deff1a19-d9dd-6df1-2669-438dfbcac0c8', 'db602bee-5811-1687-5a28-438dfb297b2a', 'bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:34:41', 0);
INSERT INTO accounts_opportunities VALUES ('e470fba0-9e88-9ac9-c174-438dfbd3c3d9', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', 'bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:34:42', 0);
INSERT INTO accounts_opportunities VALUES ('e9c3e049-0c84-6f56-5e98-438dfb19e9ca', 'e63079db-6a27-a64d-b533-438dfb870a51', 'bdb03d9e-227d-740c-2453-438dfb39ede5', '2005-11-30 19:34:42', 0);
INSERT INTO accounts_opportunities VALUES ('fec50466-2eff-c2fd-b6f1-438dfb478520', 'c4fc046a-99a6-162e-9e73-438dfb934028', '95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:34:43', 0);
INSERT INTO accounts_opportunities VALUES ('154e83d6-e3e7-a386-36d3-438dfb5479d6', '11b94861-accb-59c9-c580-438dfb5835a6', '95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:34:43', 0);
INSERT INTO accounts_opportunities VALUES ('1ace4f0a-a2ee-df8a-8fd2-438dfb0c80be', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:34:43', 0);
INSERT INTO accounts_opportunities VALUES ('30447ec9-4ba5-f2ee-4890-438dfb730a49', '2c852c52-95bc-136e-b935-438dfb3f66ff', '95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:34:44', 0);
INSERT INTO accounts_opportunities VALUES ('35b3442a-d3c1-37e9-2876-438dfb1ba17d', '32087cb0-cc25-fe7f-697c-438dfb34b792', '95da0641-a17b-2468-6737-438dfb77838f', '2005-11-30 19:34:44', 0);
INSERT INTO accounts_opportunities VALUES ('506b46a7-26aa-bda3-7d33-438dfbe5fd76', '4cc1b598-b894-6aa8-39e3-438dfb24457a', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:34:45', 0);
INSERT INTO accounts_opportunities VALUES ('5800be28-95a8-50a3-aaf4-438dfbc07323', '522f0729-650c-029d-1f1d-438dfb507c3f', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:34:45', 0);
INSERT INTO accounts_opportunities VALUES ('5dc2064f-dd00-2835-b913-438dfbeb0e08', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:34:46', 0);
INSERT INTO accounts_opportunities VALUES ('631771c6-84fa-a341-f56f-438dfb61f23f', '5f8470e7-becb-dddc-8cd1-438dfb3c52ab', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:34:46', 0);
INSERT INTO accounts_opportunities VALUES ('788ce162-6674-9342-f091-438dfbf497c4', '74f08150-1bc1-5959-cc5f-438dfb936956', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', '2005-11-30 19:34:47', 0);
INSERT INTO accounts_opportunities VALUES ('931cabdc-22f8-815d-05e1-438dfba63b32', '8f688915-dbd1-8cef-8a42-438dfb81406a', '8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:34:47', 0);
INSERT INTO accounts_opportunities VALUES ('98a81f1f-768d-cac8-4c88-438dfb5909ab', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', '8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:34:48', 0);
INSERT INTO accounts_opportunities VALUES ('ae48c4e8-e7f9-3120-3560-438dfb013f87', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:34:48', 0);
INSERT INTO accounts_opportunities VALUES ('b3b18fc8-dc01-27ec-6884-438dfb3ddea8', 'b017622a-90d5-9b71-a20c-438dfb961265', '8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:34:49', 0);
INSERT INTO accounts_opportunities VALUES ('b900a02c-96dc-8fc1-b4c1-438dfb61ccc2', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '8c800256-b9ab-a248-e02d-438dfbd84b4d', '2005-11-30 19:34:49', 0);
INSERT INTO accounts_opportunities VALUES ('eab30569-5728-b9b7-d2ad-438dfb796f06', 'e70aa912-958c-d08d-60cb-438dfb8d6032', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:34:50', 0);
INSERT INTO accounts_opportunities VALUES ('f01543b8-be9a-16eb-b98b-438dfb70bbd6', 'ec7b257a-f870-cad4-c122-438dfbb31698', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:34:50', 0);
INSERT INTO accounts_opportunities VALUES ('15ee0b69-337a-2575-ca97-438dfb72e486', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:34:51', 0);
INSERT INTO accounts_opportunities VALUES ('6cb6083a-888f-b7b5-f9dd-438dfb07c3a5', '333b0027-f36f-639a-d626-438dfb0322a5', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:34:51', 0);
INSERT INTO accounts_opportunities VALUES ('c3ac0164-795a-d294-8e90-438dfbd94c92', '88ed037a-d7fc-29d4-1cee-438dfb18d89a', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', '2005-11-30 19:34:52', 0);
INSERT INTO accounts_opportunities VALUES ('36ee4555-1ae3-4472-3584-438dfba8c811', '3344df8a-1475-0840-d586-438dfb6bfb66', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:34:52', 0);
INSERT INTO accounts_opportunities VALUES ('3c563058-7552-b5dd-8fc3-438dfb9d2a55', '38beeabe-9508-16aa-c48c-438dfb761e8e', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:34:53', 0);
INSERT INTO accounts_opportunities VALUES ('41e26f94-cc0b-6707-83b5-438dfb11841e', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:34:53', 0);
INSERT INTO accounts_opportunities VALUES ('474c2453-75f4-4f90-95d3-438dfb245694', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:34:54', 0);
INSERT INTO accounts_opportunities VALUES ('4cae8821-b4a8-8515-372a-438dfb262310', '49130b6d-3227-6baa-395d-438dfbdf6448', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', '2005-11-30 19:34:54', 0);
INSERT INTO accounts_opportunities VALUES ('69b3d9d1-1055-cce5-6ce9-438dfb171a7b', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:34:54', 0);
INSERT INTO accounts_opportunities VALUES ('6f0bd802-7936-a207-71c6-438dfb1a148b', '6b7931bb-0315-18c5-3f17-438dfbd04954', '630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:34:55', 0);
INSERT INTO accounts_opportunities VALUES ('746f9f09-283e-e712-6af4-438dfbe99e85', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:34:56', 0);
INSERT INTO accounts_opportunities VALUES ('79d0ef08-a483-a9f5-8d72-438dfb925d4d', '763d8229-faec-e64f-8e24-438dfb3704ac', '630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:34:56', 0);
INSERT INTO accounts_opportunities VALUES ('8fa5fcce-8ff2-713e-224c-438dfb501a6d', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', '630977b0-f0a1-66db-a51c-438dfb6d313e', '2005-11-30 19:34:56', 0);
INSERT INTO accounts_opportunities VALUES ('aa1c6b5f-684f-e2e4-41be-438dfb4be82b', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:34:57', 0);
INSERT INTO accounts_opportunities VALUES ('afab84b1-081f-1cff-c568-438dfb46996f', 'abfab155-0f27-2e82-4210-438dfb3034cd', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:34:58', 0);
INSERT INTO accounts_opportunities VALUES ('b50a8624-2f19-f847-1f16-438dfb0488b8', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:34:58', 0);
INSERT INTO accounts_opportunities VALUES ('caf3701d-ebeb-771a-dce8-438dfbabea36', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:34:59', 0);
INSERT INTO accounts_opportunities VALUES ('d05d5da1-fd42-f57d-2140-438dfb543928', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', '2005-11-30 19:34:59', 0);
INSERT INTO accounts_opportunities VALUES ('eb4af7bd-de57-280f-de41-438dfbf89295', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:35:00', 0);
INSERT INTO accounts_opportunities VALUES ('f0af3982-89fd-5c5b-d844-438dfbb408db', 'ed123284-2feb-4721-e90b-438dfb607d86', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:35:01', 0);
INSERT INTO accounts_opportunities VALUES ('1eb70322-c1b8-8725-9503-438dfb7e2836', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:35:01', 0);
INSERT INTO accounts_opportunities VALUES ('75d80cb4-fb47-70a8-a5ab-438dfb0989e2', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:35:02', 0);
INSERT INTO accounts_opportunities VALUES ('cc580518-48c5-fddd-3edd-438dfb0675ef', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', '2005-11-30 19:35:02', 0);
INSERT INTO accounts_opportunities VALUES ('273ed31e-9314-7909-a939-438dfbfab2af', '2391a511-9163-855e-616b-438dfbcc5d48', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:35:03', 0);
INSERT INTO accounts_opportunities VALUES ('2c9e1ab4-32f0-33c0-1f37-438dfb235c39', '2903dc75-62c8-c2fe-b01e-438dfbd5f527', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:35:03', 0);
INSERT INTO accounts_opportunities VALUES ('4311f65c-843e-d0a5-0dab-438dfb4de837', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:35:04', 0);
INSERT INTO accounts_opportunities VALUES ('486d66fe-8a1f-bec0-d574-438dfb37ebdb', '44d22bd3-cede-1c3e-14ab-438dfb57030c', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:35:04', 0);
INSERT INTO accounts_opportunities VALUES ('4ddb3c7e-51aa-9a4d-1374-438dfbce1138', '4a3af748-7811-6952-806b-438dfbc5f154', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', '2005-11-30 19:35:05', 0);
INSERT INTO accounts_opportunities VALUES ('6ac9e103-396d-982c-be2f-438dfb045f4f', '67316bc5-d056-ce25-66ef-438dfbd5f28e', '64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:35:05', 0);
INSERT INTO accounts_opportunities VALUES ('7025b48a-6ea8-7738-4e03-438dfba1a89a', '6c8f9eda-0445-481f-4563-438dfb22c284', '64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:35:06', 0);
INSERT INTO accounts_opportunities VALUES ('75925569-f86d-5169-63b9-438dfbe46d4f', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:35:06', 0);
INSERT INTO accounts_opportunities VALUES ('7af75704-f016-f65a-bec9-438dfbb127f8', '7765848c-2a91-2d33-576a-438dfb03ecdb', '64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:35:07', 0);
INSERT INTO accounts_opportunities VALUES ('806471bf-c46d-573d-85f0-438dfb85d66e', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '64502d84-68d6-ce4d-623a-438dfbb101e9', '2005-11-30 19:35:07', 0);
INSERT INTO accounts_opportunities VALUES ('9af88ea5-b92b-68a9-fa70-438dfb7bb15f', '9750be83-a147-9999-7efc-438dfb300c83', '94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:35:08', 0);
INSERT INTO accounts_opportunities VALUES ('a06348f8-468b-bdf5-e28a-438dfb4d9992', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:35:09', 0);
INSERT INTO accounts_opportunities VALUES ('a5e06af2-83f8-8c3f-dbb4-438dfbdd2aaf', 'a23b3545-6db2-b726-be9f-438dfb8963b9', '94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:35:09', 0);
INSERT INTO accounts_opportunities VALUES ('ab368c05-5986-3392-4176-438dfb1e94e6', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:35:10', 0);
INSERT INTO accounts_opportunities VALUES ('b0bd11ce-b637-3dd5-3ee4-438dfb81ce04', 'acf9acb8-0abf-e225-cd25-438dfbf8f7f6', '94506f88-0bce-f500-e91b-438dfbe09d5f', '2005-11-30 19:35:10', 0);
INSERT INTO accounts_opportunities VALUES ('cb122fa4-0ec5-6590-51ca-438dfbac528f', 'c768d6fc-c4dd-712f-a180-438dfb575608', 'c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:35:10', 0);
INSERT INTO accounts_opportunities VALUES ('d074a33d-2358-74d2-3276-438dfbe375f9', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', 'c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:35:11', 0);
INSERT INTO accounts_opportunities VALUES ('d5e02109-91e4-df70-d5d0-438dfbc31efd', 'd230bad4-f6f7-5575-496b-438dfba81cfd', 'c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:35:12', 0);
INSERT INTO accounts_opportunities VALUES ('19ec46ab-1999-3db5-e2af-438dfbf09aa7', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', 'c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:35:12', 0);
INSERT INTO accounts_opportunities VALUES ('1f581535-36f3-0694-ed32-438dfb2b82cc', '1bb79286-2203-6733-ead8-438dfbbed294', 'c475e259-7fe9-ced2-f61e-438dfbd84283', '2005-11-30 19:35:13', 0);
INSERT INTO accounts_opportunities VALUES ('39c7e132-1c63-e691-a485-438dfbb2ed02', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:35:13', 0);
INSERT INTO accounts_opportunities VALUES ('3f200a23-876d-7bdd-3b81-438dfb19842e', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:35:14', 0);
INSERT INTO accounts_opportunities VALUES ('44c0a7c0-2121-d868-eaba-438dfbbdefa6', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:35:14', 0);
INSERT INTO accounts_opportunities VALUES ('4a17b220-114b-3eee-43ae-438dfb51adce', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:35:15', 0);
INSERT INTO accounts_opportunities VALUES ('4f7de1be-4f94-90b9-cf43-438dfb3f0906', '4bd30296-a710-621b-a8a3-438dfb778fa3', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', '2005-11-30 19:35:15', 0);
INSERT INTO accounts_opportunities VALUES ('6c70196c-e086-7993-ced7-438dfb1c91dc', '68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:35:16', 0);
INSERT INTO accounts_opportunities VALUES ('82f3128e-927e-af90-026b-438dfb2fc5ee', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:35:16', 0);
INSERT INTO accounts_opportunities VALUES ('88455282-cc63-6639-6256-438dfb0052f7', '84b38e95-1918-036e-2cec-438dfbebd189', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:35:17', 0);
INSERT INTO accounts_opportunities VALUES ('8dc9174d-063c-45ce-6bcb-438dfb886859', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:35:17', 0);
INSERT INTO accounts_opportunities VALUES ('9329d012-d675-3989-25d8-438dfb87a9ee', '8f876077-8abc-0801-6805-438dfbde1e69', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', '2005-11-30 19:35:18', 0);
INSERT INTO accounts_opportunities VALUES ('d0f3caa3-e662-b0e5-39bd-438dfbe0031e', 'ccae1183-411b-c135-7d02-438dfb3245cc', 'c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:35:18', 0);
INSERT INTO accounts_opportunities VALUES ('d69ff485-eeb9-25c5-cdf1-438dfb37ec6a', 'd2d7a449-3d6b-4a96-224f-438dfb18da20', 'c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:35:19', 0);
INSERT INTO accounts_opportunities VALUES ('dc2f9a3f-bb37-2d7b-6703-438dfbd5f0d5', 'd86f5d42-fff7-f5a7-6e26-438dfb69aeb7', 'c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:35:19', 0);
INSERT INTO accounts_opportunities VALUES ('e1d401b2-b1c7-2360-34c7-438dfb473242', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', 'c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:35:20', 0);
INSERT INTO accounts_opportunities VALUES ('48290144-1ba0-cb6b-7d30-438dfb2f4df8', 'c91009b3-8f15-d773-b24b-438dfbd19089', 'c9c19848-f085-7289-cff0-438dfb5659f1', '2005-11-30 19:35:20', 0);
INSERT INTO accounts_opportunities VALUES ('1faf4c47-eb8e-e49a-8aa1-438dfb2441fa', '1becb38d-cb6a-cf05-7a23-438dfb4d4500', '18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:35:21', 0);
INSERT INTO accounts_opportunities VALUES ('253d4899-999d-6be4-5279-438dfb258e7b', '218a1d46-735f-6d03-0213-438dfbf40c33', '18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:35:21', 0);
INSERT INTO accounts_opportunities VALUES ('2ac4b3c8-2c2b-7c80-d822-438dfb314d3f', '270760bc-b099-f513-93af-438dfbb4aeb6', '18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:35:22', 0);
INSERT INTO accounts_opportunities VALUES ('419fee30-3dde-185c-8e97-438dfb6e4b71', '3dd20bed-3295-1d52-66ca-438dfbca4e96', '18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:35:22', 0);
INSERT INTO accounts_opportunities VALUES ('474deee5-9e43-1c5f-0aef-438dfb76b62b', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', '18de4a65-6937-d606-bf3e-438dfbdc97bf', '2005-11-30 19:35:23', 0);
INSERT INTO accounts_opportunities VALUES ('64d63c10-3b8e-617c-77fc-438dfbfc6c01', '610cee41-e9a8-bbed-700e-438dfbe95377', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:35:23', 0);
INSERT INTO accounts_opportunities VALUES ('6a70fa8e-2772-3dae-60d3-438dfb1d0af2', '66b66fdc-28f9-d39a-bae4-438dfb673ac3', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:35:24', 0);
INSERT INTO accounts_opportunities VALUES ('6ff3ea8b-2069-1967-413e-438dfbec5715', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:35:24', 0);
INSERT INTO accounts_opportunities VALUES ('86da555c-8d7d-1271-36cf-438dfbb735dc', '831e6319-d54d-91d7-28a1-438dfb7920aa', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:35:25', 0);
INSERT INTO accounts_opportunities VALUES ('8c705955-af11-d2f0-2e6c-438dfbe96b37', '88a477f4-4423-803f-6605-438dfbbc8a6f', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', '2005-11-30 19:35:25', 0);
INSERT INTO accounts_opportunities VALUES ('a760c138-4ea6-af45-17bf-438dfbdaa6eb', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:35:26', 0);
INSERT INTO accounts_opportunities VALUES ('ad0126eb-b6b0-58a6-4d58-438dfb69c9b7', 'a93b17e4-da67-d116-f916-438dfbda002a', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:35:26', 0);
INSERT INTO accounts_opportunities VALUES ('b28e648b-937a-0aab-29ab-438dfba3a1f2', 'aed364b7-f149-e6c6-69bf-438dfb189209', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:35:27', 0);
INSERT INTO accounts_opportunities VALUES ('b8040d8c-b51b-6006-a911-438dfbb316c4', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:35:28', 0);
INSERT INTO accounts_opportunities VALUES ('bd9085bf-f14d-4c2f-5118-438dfb986b17', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', '2005-11-30 19:35:28', 0);
INSERT INTO accounts_opportunities VALUES ('d86f5040-fd8e-ba88-42d6-438dfbef3dbc', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:35:29', 0);
INSERT INTO accounts_opportunities VALUES ('ef8b9d6f-034f-33db-8108-438dfbdc5d64', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:35:29', 0);
INSERT INTO accounts_opportunities VALUES ('ec80090a-9273-9a9c-faf5-438dfb88a508', 'f15faf12-1465-1510-d00d-438dfb2af449', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:35:30', 0);
INSERT INTO accounts_opportunities VALUES ('69890ee5-85cc-d8db-6221-438dfb0d24ba', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:35:30', 0);
INSERT INTO accounts_opportunities VALUES ('1da80e6c-95e4-de02-f4d2-438dfb4f209f', '19de881f-33e6-3704-b9c2-438dfba30320', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', '2005-11-30 19:35:31', 0);
INSERT INTO accounts_opportunities VALUES ('387ee09e-2466-d405-f930-438dfb352312', '34c3555a-cc15-cdd8-40a9-438dfb1f6c7b', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:35:31', 0);
INSERT INTO accounts_opportunities VALUES ('3df82d48-c2a1-7e5b-8b71-438dfb1bb01f', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:35:32', 0);
INSERT INTO accounts_opportunities VALUES ('43cb7d00-57fd-3a94-033b-438dfb938e97', '3fb98483-73c0-865e-c255-438dfbb82c69', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:35:32', 0);
INSERT INTO accounts_opportunities VALUES ('491f8c36-86a3-c479-6a56-438dfb6cba1a', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:35:33', 0);
INSERT INTO accounts_opportunities VALUES ('4e990557-f199-f1f0-5458-438dfbdb06d7', '4af2477e-be7b-b633-eaf9-438dfb1e3ca7', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', '2005-11-30 19:35:33', 0);
INSERT INTO accounts_opportunities VALUES ('6b9fd59d-16f1-847d-659f-438dfb04b2b0', '67fa537b-3b13-3f9d-b085-438dfb055224', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:35:34', 0);
INSERT INTO accounts_opportunities VALUES ('71074699-09c4-eb06-6b37-438dfb2f5a41', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:35:34', 0);
INSERT INTO accounts_opportunities VALUES ('76692b3c-a6fe-563a-be3c-438dfb5f0b6e', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:35:35', 0);
INSERT INTO accounts_opportunities VALUES ('7bd0f115-6e41-f2d2-b030-438dfb90d336', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:35:35', 0);
INSERT INTO accounts_opportunities VALUES ('81390122-3186-24ab-5c5d-438dfbdebb03', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', '2005-11-30 19:35:36', 0);
INSERT INTO accounts_opportunities VALUES ('9be26c79-ea71-6ed0-65e5-438dfbc1f85b', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:35:36', 0);
INSERT INTO accounts_opportunities VALUES ('c513433b-3eb3-2963-f063-438dfbd67879', 'c147a11b-2cc0-6306-424d-438dfbba5030', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:35:37', 0);
INSERT INTO accounts_opportunities VALUES ('ca8b78cf-3f67-246c-2a4c-438dfbe29550', 'c6dd0675-ca84-3964-c021-438dfb8008b5', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:35:37', 0);
INSERT INTO accounts_opportunities VALUES ('cff074e3-857a-fed9-0806-438dfb70b3af', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:35:38', 0);
INSERT INTO accounts_opportunities VALUES ('d56007fb-4103-6d1e-acd2-438dfbd54956', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', '2005-11-30 19:35:38', 0);
INSERT INTO accounts_opportunities VALUES ('3177dfb8-8a4c-2ae9-4b1a-438dfb2ce378', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:35:39', 0);
INSERT INTO accounts_opportunities VALUES ('37092b6b-2be6-d5a1-99e6-438dfb6ff9d8', '335b0c87-2585-8de2-cc26-438dfb591f62', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:35:39', 0);
INSERT INTO accounts_opportunities VALUES ('3c7525c3-181f-303c-b126-438dfb20a39f', '38cf70ad-8971-4ffc-b514-438dfbb136a7', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:35:40', 0);
INSERT INTO accounts_opportunities VALUES ('41e4c708-288d-0d2e-9125-438dfb79805b', '3e37219d-2222-b819-7a5d-438dfb1fc77a', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:35:40', 0);
INSERT INTO accounts_opportunities VALUES ('476161ec-621c-f2d8-bd83-438dfb1020c2', '43c8c276-7e8f-e71d-9222-438dfb212ee6', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', '2005-11-30 19:35:40', 0);
INSERT INTO accounts_opportunities VALUES ('894e4bc1-a9e6-35ae-2d00-438dfbb94061', '85b4ed8c-4baa-4de4-fa91-438dfb5d5163', '82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:35:41', 0);
INSERT INTO accounts_opportunities VALUES ('8eb9364e-78f0-bee2-3199-438dfb7979da', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:35:41', 0);
INSERT INTO accounts_opportunities VALUES ('9442f72f-e596-710b-e1dd-438dfb2fd378', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:35:42', 0);
INSERT INTO accounts_opportunities VALUES ('abab6206-e1f4-c340-3bb4-438dfb90cbf2', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:35:42', 0);
INSERT INTO accounts_opportunities VALUES ('b112593d-865b-a64e-0d8d-438dfb81ef00', 'ad6cd3f3-a0f5-621a-71c4-438dfb9f6d02', '82b6361d-819d-b3df-d2f3-438dfb0fa311', '2005-11-30 19:35:42', 0);
INSERT INTO accounts_opportunities VALUES ('cb724887-36a8-a77c-ec07-438dfb96d414', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:35:43', 0);
INSERT INTO accounts_opportunities VALUES ('d0dd3998-39fb-8da0-f85f-438dfb1da504', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:35:43', 0);
INSERT INTO accounts_opportunities VALUES ('d656a5cd-a528-cf42-0182-438dfbe052f6', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:35:44', 0);
INSERT INTO accounts_opportunities VALUES ('dbb6603e-70dd-ac97-4966-438dfb84f0a3', 'd81eb109-0444-78d0-82d0-438dfbd6a487', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:35:44', 0);
INSERT INTO accounts_opportunities VALUES ('e1330002-a559-265f-4b91-438dfbad17f5', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', '2005-11-30 19:35:45', 0);
INSERT INTO accounts_opportunities VALUES ('85c208b5-7a40-64eb-6e24-438dfb47d8b4', '4b480885-6914-e10a-4af0-438dfbe5d93f', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:35:45', 0);
INSERT INTO accounts_opportunities VALUES ('dbf8068b-335d-28e6-0855-438dfb08de1c', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:35:46', 0);
INSERT INTO accounts_opportunities VALUES ('13264b5f-c37f-301a-c5fa-438dfb130314', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:35:46', 0);
INSERT INTO accounts_opportunities VALUES ('189cc680-0286-191a-3a72-438dfb0737e3', '14e5bdce-0500-4555-337a-438dfbbed20a', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:35:47', 0);
INSERT INTO accounts_opportunities VALUES ('1e1f56d5-5e19-929b-5562-438dfb786fcb', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', '2005-11-30 19:35:47', 0);
INSERT INTO accounts_opportunities VALUES ('386f49c4-6d21-797a-aaa8-438dfbdfac9c', '34bd298d-2628-c968-c919-438dfb175578', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:35:48', 0);
INSERT INTO accounts_opportunities VALUES ('3dc41c99-ec2b-595a-5a41-438dfb89b50a', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:35:48', 0);
INSERT INTO accounts_opportunities VALUES ('6a9fa30b-15b6-70ff-4972-438dfbc60581', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:35:49', 0);
INSERT INTO accounts_opportunities VALUES ('700db219-2f4f-39f9-129b-438dfbccf379', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:35:49', 0);
INSERT INTO accounts_opportunities VALUES ('757991a4-0456-9252-7838-438dfb224aeb', '71ca3a53-567c-5b77-4745-438dfbf9611b', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', '2005-11-30 19:35:50', 0);
INSERT INTO accounts_opportunities VALUES ('b4a490ba-56d5-4144-18f2-438dfb80cc36', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:35:50', 0);
INSERT INTO accounts_opportunities VALUES ('ba06b339-1473-1cff-a585-438dfb49a20c', 'b66ab82c-8fb7-3aee-505d-438dfbf64ea6', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:35:51', 0);
INSERT INTO accounts_opportunities VALUES ('bf7fe9ed-838f-a77a-f9ad-438dfbbbbc20', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:35:51', 0);
INSERT INTO accounts_opportunities VALUES ('c4d6fb89-2c5f-b441-9944-438dfbb8bb30', 'c1444a2f-4a56-9ccc-e661-438dfb51f23c', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:35:52', 0);
INSERT INTO accounts_opportunities VALUES ('ca5bd815-2fe4-a57e-c1bb-438dfb6c7706', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', '2005-11-30 19:35:52', 0);
INSERT INTO accounts_opportunities VALUES ('e4b3fdbd-0379-b7bd-185a-438dfb6a0f01', 'e10a6919-5600-3567-3919-438dfbe63023', 'de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:35:53', 0);
INSERT INTO accounts_opportunities VALUES ('ea20c85b-f66a-335b-3b3c-438dfb9c0a77', 'e68137f4-a587-5f97-ff31-438dfb6acab9', 'de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:35:53', 0);
INSERT INTO accounts_opportunities VALUES ('ef8ed96e-bc4a-4eb8-8b58-438dfbc1ea2c', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', 'de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:35:54', 0);
INSERT INTO accounts_opportunities VALUES ('13420a98-310a-6eac-dd55-438dfbe86100', 'f95504a4-7d76-401b-96ac-438dfbc3835c', 'de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:35:54', 0);
INSERT INTO accounts_opportunities VALUES ('18a0f3be-486a-4b5f-6b93-438dfbae07fb', '150748cc-3f89-24be-46dc-438dfb345571', 'de18c543-c83a-7128-8ede-438dfb90ca7d', '2005-11-30 19:35:55', 0);
INSERT INTO accounts_opportunities VALUES ('3300194a-1cee-b81a-1d07-438dfbe099bc', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:35:55', 0);
INSERT INTO accounts_opportunities VALUES ('4afd447f-b577-6a98-e976-438dfb787df9', '47651b28-84b2-6957-8b27-438dfb6c41d4', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:35:55', 0);
INSERT INTO accounts_opportunities VALUES ('506dfe29-e883-a389-5826-438dfb1fbc2a', '4ccd8d51-0d24-b219-480d-438dfb064155', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:35:56', 0);
INSERT INTO accounts_opportunities VALUES ('55d1f18a-6c5f-d236-8a74-438dfb64edd4', '5236e96d-a265-c1bd-17ba-438dfb2e821c', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:35:56', 0);
INSERT INTO accounts_opportunities VALUES ('702a4d6c-0714-6693-ae2e-438dfb46656c', '6c8ad315-4a3c-2229-bc68-438dfb55a733', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', '2005-11-30 19:35:56', 0);
INSERT INTO accounts_opportunities VALUES ('8b0fd0fc-31b1-26b3-aca0-438dfbae9737', '87663f74-160f-6a05-430f-438dfb6d1b28', '848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:35:57', 0);
INSERT INTO accounts_opportunities VALUES ('a33fadf1-e878-92f9-91de-438dfbd9d3b6', '9f9ff688-6efa-295f-b594-438dfb52bc5b', '848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:35:57', 0);
INSERT INTO accounts_opportunities VALUES ('a8af3659-d175-9d41-ff7b-438dfb10f648', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:35:58', 0);
INSERT INTO accounts_opportunities VALUES ('ae11bbc2-1001-a3da-a798-438dfbe4aafd', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:35:59', 0);
INSERT INTO accounts_opportunities VALUES ('b38119ec-7794-248c-2d02-438dfb769277', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '848b2f3c-fbf2-8431-09c3-438dfb544d45', '2005-11-30 19:35:59', 0);
INSERT INTO accounts_opportunities VALUES ('cdf4aa9e-7e6d-fe6a-85cc-438dfbc9fb4d', 'ca4faca4-e926-3abd-c113-438dfbbe7918', 'c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:36:00', 0);
INSERT INTO accounts_opportunities VALUES ('d36c8879-eb09-b3ef-e6e5-438dfb0056fe', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', 'c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:36:00', 0);
INSERT INTO accounts_opportunities VALUES ('a1a50511-07d2-f45c-8457-438dfb47b9ad', '66d00db1-f219-af0d-ac90-438dfbdfdb62', 'c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:36:01', 0);
INSERT INTO accounts_opportunities VALUES ('f7220ab4-783e-6b93-3c56-438dfbb7ef1f', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', 'c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:36:01', 0);
INSERT INTO accounts_opportunities VALUES ('14d88862-4ed6-bdb5-33fd-438dfba0f281', '113bc9f3-00df-f57a-27f1-438dfb192b63', 'c760e512-ab2c-a35d-da62-438dfbac82ea', '2005-11-30 19:36:02', 0);
INSERT INTO accounts_opportunities VALUES ('54e340ed-fae0-bacf-e1b7-438dfb3b6a6e', '5139fa34-38ca-c8b6-27c4-438dfbdd90ab', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:36:02', 0);
INSERT INTO accounts_opportunities VALUES ('5d007745-cfd6-16ec-49ff-438dfb21d245', '56aa8656-82dc-9726-7914-438dfb9ac2f8', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:36:02', 0);
INSERT INTO accounts_opportunities VALUES ('626405dc-e539-ac5e-f019-438dfb4695d7', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:36:03', 0);
INSERT INTO accounts_opportunities VALUES ('67d04bf6-e109-8190-70b8-438dfb290039', '6427daa3-04cb-a518-8d57-438dfbf50563', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:36:04', 0);
INSERT INTO accounts_opportunities VALUES ('92b070b9-d565-f0ae-9d60-438dfb23c80a', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', '2005-11-30 19:36:04', 0);
INSERT INTO accounts_opportunities VALUES ('ad3128dc-735a-25ed-231d-438dfb953faf', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:36:04', 0);
INSERT INTO accounts_opportunities VALUES ('c578ad58-8031-5c93-d57c-438dfb112f64', 'c1dbae19-2570-d603-99e7-438dfb4fc532', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:36:05', 0);
INSERT INTO accounts_opportunities VALUES ('cb0bd8c4-2b28-849c-59aa-438dfb34d8c2', 'c7496a6b-5655-07df-f904-438dfb6756ed', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:36:06', 0);
INSERT INTO accounts_opportunities VALUES ('d06d0dba-f5dd-2394-7950-438dfbd3c652', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:36:06', 0);
INSERT INTO accounts_opportunities VALUES ('d5dd3458-b01d-6b46-fe5b-438dfbf679df', 'd2310726-2717-e1cd-a6d0-438dfbf94241', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', '2005-11-30 19:36:07', 0);
INSERT INTO accounts_opportunities VALUES ('f0a419bd-952c-faa1-2be1-438dfb132fe8', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:36:07', 0);
INSERT INTO accounts_opportunities VALUES ('15023a4e-50cb-9d0d-d658-438dfb3c7d8e', '11483307-ac46-b00e-7f38-438dfbc4f77a', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:36:08', 0);
INSERT INTO accounts_opportunities VALUES ('1a825045-ffa5-1787-5a36-438dfbd0c1a0', '16d992a1-2af9-60a0-9b35-438dfbda5e6a', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:36:08', 0);
INSERT INTO accounts_opportunities VALUES ('2012a16a-9b59-a8c2-0b8e-438dfbd71227', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:36:09', 0);
INSERT INTO accounts_opportunities VALUES ('257a948c-8ff0-6897-530d-438dfb928a05', '21d87d4f-cf65-c507-bf9d-438dfb149dec', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', '2005-11-30 19:36:09', 0);
INSERT INTO accounts_opportunities VALUES ('53655457-5418-5897-c79a-438dfb1cfb48', '4fc473cc-a80b-3b26-cfc7-438dfba3d728', '4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:36:10', 0);
INSERT INTO accounts_opportunities VALUES ('5b6c735d-5cfb-5a13-09ff-438dfbbbb19f', '5533e743-e362-0d1a-a613-438dfb901779', '4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:36:10', 0);
INSERT INTO accounts_opportunities VALUES ('60dffbbc-8632-1981-9270-438dfb6ebd48', '5d404023-7994-dc3e-d1df-438dfb811d46', '4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:36:11', 0);
INSERT INTO accounts_opportunities VALUES ('796aba5b-5e1b-c11b-2ff3-438dfb340b4d', '75ce3e6f-8909-3c3d-7122-438dfbece638', '4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:36:12', 0);
INSERT INTO accounts_opportunities VALUES ('7ec842bf-792e-083f-6682-438dfbe14581', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '4cc8b395-11af-cd01-257d-438dfbf89cc3', '2005-11-30 19:36:12', 0);
INSERT INTO accounts_opportunities VALUES ('996b4beb-8b70-605d-ba3e-438dfbeea1ca', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:36:13', 0);
INSERT INTO accounts_opportunities VALUES ('9ed63387-a89e-18ec-7480-438dfbcb3e64', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:36:13', 0);
INSERT INTO accounts_opportunities VALUES ('a442f84d-6fa4-64c1-ed83-438dfbc0ce11', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:36:14', 0);
INSERT INTO accounts_opportunities VALUES ('bcd94eba-72da-4326-9f1d-438dfb7b0155', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:36:14', 0);
INSERT INTO accounts_opportunities VALUES ('c2372988-9cb9-aae8-493d-438dfbd8ba6d', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', '2005-11-30 19:36:15', 0);
INSERT INTO accounts_opportunities VALUES ('dc8a7015-7d25-a27c-ae2a-438dfbf62149', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', 'd6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:36:15', 0);
INSERT INTO accounts_opportunities VALUES ('e1f41cd3-6668-709d-cd43-438dfbf4e415', 'de4e38b7-e544-16b4-af35-438dfb97bd68', 'd6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:36:16', 0);
INSERT INTO accounts_opportunities VALUES ('67ec0d4f-6e53-1ee3-39e3-438dfbe1d291', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', 'd6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:36:16', 0);
INSERT INTO accounts_opportunities VALUES ('be6008cc-667c-375a-50c8-438dfb2c2be5', '85180d73-5bb8-f624-b4de-438dfb9f1fea', 'd6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:36:17', 0);
INSERT INTO accounts_opportunities VALUES ('11600911-42d9-9b9d-7708-438dfb7854a1', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', 'd6108839-dd16-d342-237b-438dfbe20b60', '2005-11-30 19:36:17', 0);
INSERT INTO accounts_opportunities VALUES ('528a209b-3e36-6f8c-a87a-438dfbdc2e48', '4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:36:18', 0);
INSERT INTO accounts_opportunities VALUES ('57e5532d-ce1e-c1c9-c1ee-438dfbe828b2', '544ce334-0cc6-f55e-8347-438dfb94658f', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:36:18', 0);
INSERT INTO accounts_opportunities VALUES ('5fd8cacc-649a-d52e-e7a6-438dfbef3d01', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:36:19', 0);
INSERT INTO accounts_opportunities VALUES ('654a5584-b91b-6572-510f-438dfbdea1ce', '61a4c016-3f30-117d-be32-438dfb946196', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:36:20', 0);
INSERT INTO accounts_opportunities VALUES ('6aac403f-1d0b-1da3-258d-438dfbf14eed', '6701facf-d6c7-9e6b-57e1-438dfb069237', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', '2005-11-30 19:36:20', 0);
INSERT INTO accounts_opportunities VALUES ('abd86b6f-92ff-1187-e4f0-438dfb47ca16', 'a831a82b-082b-3843-b6ad-438dfba8ca5e', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:36:20', 0);
INSERT INTO accounts_opportunities VALUES ('b14515a4-b5be-5a12-879f-438dfbbe8b56', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:36:21', 0);
INSERT INTO accounts_opportunities VALUES ('b6b2a8c0-aaa6-577f-0f46-438dfbdf79b3', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:36:21', 0);
INSERT INTO accounts_opportunities VALUES ('cfbef517-9cdb-518d-81cc-438dfb4288f0', 'cbfb897b-c7eb-a33d-4a5f-438dfb931552', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:36:22', 0);
INSERT INTO accounts_opportunities VALUES ('d5528291-68f1-6934-6892-438dfb660c5f', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', '2005-11-30 19:36:22', 0);
INSERT INTO accounts_opportunities VALUES ('f023d39d-363f-b8f7-bafd-438dfb4855e5', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:36:23', 0);
INSERT INTO accounts_opportunities VALUES ('19410305-60c7-daa5-188d-438dfb2ac266', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:36:23', 0);
INSERT INTO accounts_opportunities VALUES ('6fd508cb-cb27-4e06-5c1c-438dfb6366b2', '35980610-06bc-b989-e32f-438dfbc3455e', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:36:24', 0);
INSERT INTO accounts_opportunities VALUES ('c6660ee0-f32e-c2f2-93da-438dfb7b9d9a', '8cb7014f-b712-5929-507b-438dfbab1b8c', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:36:24', 0);
INSERT INTO accounts_opportunities VALUES ('11c7306b-b65a-2fdb-7994-438dfbc61134', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', '2005-11-30 19:36:25', 0);
INSERT INTO accounts_opportunities VALUES ('2c165f2a-a774-d07d-7ed3-438dfb39c581', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:36:25', 0);
INSERT INTO accounts_opportunities VALUES ('317a5f61-2d69-ebfc-5e9b-438dfb1f0fbf', '2ddc5e55-2757-094c-1059-438dfb80c626', '2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:36:26', 0);
INSERT INTO accounts_opportunities VALUES ('36f34c73-1675-23a0-79e3-438dfb98e98e', '333dce14-183f-790e-6a5e-438dfb01d345', '2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:36:26', 0);
INSERT INTO accounts_opportunities VALUES ('3c71efcc-f95e-0d04-0f4f-438dfbfa62ca', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:36:26', 0);
INSERT INTO accounts_opportunities VALUES ('41cb6ece-31ac-4e81-1d5f-438dfb461529', '3e302898-94c1-becc-3e70-438dfb939994', '2584d7e2-acb7-6248-5eae-438dfb125d89', '2005-11-30 19:36:27', 0);
INSERT INTO accounts_opportunities VALUES ('5f01b43b-e385-a4c6-94bc-438dfb965f48', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:36:27', 0);
INSERT INTO accounts_opportunities VALUES ('782ed806-1f2b-a145-5f6d-438dfb50f99a', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:36:28', 0);
INSERT INTO accounts_opportunities VALUES ('7da35a1d-5f60-58e6-faae-438dfbad962c', '79f50639-e36a-d96e-aaa7-438dfbda834e', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:36:29', 0);
INSERT INTO accounts_opportunities VALUES ('96dd8bff-d777-d71d-c7fe-438dfb76e78f', '93141e5e-8083-3807-19c4-438dfbcf1676', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:36:29', 0);
INSERT INTO accounts_opportunities VALUES ('9c58b635-6e91-0786-eced-438dfbadb9fc', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', '2005-11-30 19:36:30', 0);
INSERT INTO accounts_opportunities VALUES ('b6b9db69-5fe7-b4e9-8495-438dfb333570', 'b306369b-042d-58e3-9b20-438dfb218b66', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:36:30', 0);
INSERT INTO accounts_opportunities VALUES ('bc1f14a3-24a3-c84a-b8d8-438dfbb7faac', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:36:30', 0);
INSERT INTO accounts_opportunities VALUES ('c184b1a1-daa9-4cdc-9412-438dfbf78d85', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:36:31', 0);
INSERT INTO accounts_opportunities VALUES ('daccbce0-b3d4-496a-7dc2-438dfb050b8b', 'd71d689e-f846-b594-cabd-438dfb7a2265', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:36:32', 0);
INSERT INTO accounts_opportunities VALUES ('e03bcee0-e120-b893-8bf4-438dfb56a3a5', 'dc9670b6-a56e-16e1-d403-438dfb467f20', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', '2005-11-30 19:36:32', 0);
INSERT INTO accounts_opportunities VALUES ('6a07082d-1415-93e3-0109-438dfbc1b2ea', '2f0909c4-c531-7609-13bd-438dfbc879d5', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:36:33', 0);
INSERT INTO accounts_opportunities VALUES ('c07f0425-d42e-5c0a-d061-438dfbff6241', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:36:33', 0);
INSERT INTO accounts_opportunities VALUES ('115a06dd-349f-4593-ef4d-438dfb450ed2', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:36:34', 0);
INSERT INTO accounts_opportunities VALUES ('16c65ea7-0c12-18e9-8063-438dfbbd5c0c', '132675d1-f274-3dc2-412c-438dfb9ab8af', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:36:34', 0);
INSERT INTO accounts_opportunities VALUES ('300bbda0-7173-fd09-f53d-438dfbad9ee4', '2c67a48b-84c3-0baf-3c25-438dfbfb760a', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', '2005-11-30 19:36:35', 0);
INSERT INTO accounts_opportunities VALUES ('4a9fb3a6-2397-fc84-4fdf-438dfb0cb3a7', '47035a77-ca6e-d83d-ec07-438dfb993072', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:36:35', 0);
INSERT INTO accounts_opportunities VALUES ('500c37d9-800e-db50-bc3f-438dfb0994ea', '4c68f478-ee8d-cc4c-8871-438dfb67b938', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:36:35', 0);
INSERT INTO accounts_opportunities VALUES ('55762487-5cda-200c-94c2-438dfb7950e1', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:36:36', 0);
INSERT INTO accounts_opportunities VALUES ('71640c34-50f4-54fd-1a7b-438dfbc3b462', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:36:36', 0);
INSERT INTO accounts_opportunities VALUES ('76cc7509-5fb6-8aee-79da-438dfb0738b0', '73239b20-a04d-d10d-fbde-438dfb82fb95', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', '2005-11-30 19:36:37', 0);
INSERT INTO accounts_opportunities VALUES ('91010005-5b21-3eee-87c9-438dfb2bfa17', '8d69a2cc-614c-74a3-4645-438dfb990850', '8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:36:37', 0);
INSERT INTO accounts_opportunities VALUES ('beb161ba-7827-e732-5212-438dfbb4d7c3', 'bb003c72-fd03-3f6a-ccf7-438dfb5ff9fe', '8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:36:38', 0);
INSERT INTO accounts_opportunities VALUES ('c4130a22-1ab4-8a1d-50bc-438dfbdea7fc', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:36:38', 0);
INSERT INTO accounts_opportunities VALUES ('c97c07af-a768-9b31-7f88-438dfb173040', 'c5e159f2-839d-a928-3416-438dfb6933bb', '8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:36:39', 0);
INSERT INTO accounts_opportunities VALUES ('e2f116da-8cf5-bbbb-0b91-438dfb0a4b9a', 'df3bfcb0-2d2b-038d-0f3a-438dfb037f6a', '8a83320a-d876-f677-8963-438dfb6c10c8', '2005-11-30 19:36:39', 0);
INSERT INTO accounts_opportunities VALUES ('93ab0f98-a181-d099-f5e6-438dfb0a6aac', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:36:40', 0);
INSERT INTO accounts_opportunities VALUES ('eb0d02fa-2f99-e0be-ea47-438dfb4219a3', 'b15d02aa-39ef-2995-2ff7-438dfb374999', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:36:40', 0);
INSERT INTO accounts_opportunities VALUES ('141a58a7-44f6-8229-c942-438dfba480e3', '10700e3c-8e47-dd1d-c245-438dfb2b6957', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:36:41', 0);
INSERT INTO accounts_opportunities VALUES ('19e1b2c7-a978-979c-2510-438dfbb4734d', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:36:41', 0);
INSERT INTO accounts_opportunities VALUES ('1f63fdfd-8d61-2b0c-c9ce-438dfbfbecdb', '1bb999b8-d698-6f68-0af3-438dfbb381a3', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', '2005-11-30 19:36:42', 0);
INSERT INTO accounts_opportunities VALUES ('64dd0053-4ca9-d28e-bc75-438dfb9a1ba1', '613c32e9-426a-c52a-0824-438dfbc7c632', '5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:36:42', 0);
INSERT INTO accounts_opportunities VALUES ('7e674897-9994-c6ca-a93f-438dfb6d1d3f', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:36:43', 0);
INSERT INTO accounts_opportunities VALUES ('83dceacb-7def-353f-a702-438dfbcbc7a6', '8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', '5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:36:43', 0);
INSERT INTO accounts_opportunities VALUES ('8942e896-953d-2393-ce48-438dfb45c322', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:36:43', 0);
INSERT INTO accounts_opportunities VALUES ('b754a5da-0be0-86c1-1401-438dfb16f5b0', 'b3a36e81-1017-5d59-9dfe-438dfbc64040', '5de035e3-561e-2abc-3a8a-438dfb857c6a', '2005-11-30 19:36:44', 0);
INSERT INTO accounts_opportunities VALUES ('d1b7e38c-6250-db81-c75c-438dfbd1a83b', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', 'cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:36:45', 0);
INSERT INTO accounts_opportunities VALUES ('d73171dd-6c35-65b1-5621-438dfb96d6d7', 'd382b5e8-0852-62ba-c006-438dfbf13a82', 'cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:36:45', 0);
INSERT INTO accounts_opportunities VALUES ('dc8e1e66-ffdc-9136-046f-438dfbaf2a01', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', 'cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:36:45', 0);
INSERT INTO accounts_opportunities VALUES ('e1fb6c7b-7ca3-e454-7262-438dfb8d63aa', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', 'cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:36:46', 0);
INSERT INTO accounts_opportunities VALUES ('e770f986-2c86-b31c-54ef-438dfba013c3', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', 'cb2da29e-414f-84e2-3742-438dfb1177a4', '2005-11-30 19:36:47', 0);
INSERT INTO accounts_opportunities VALUES ('dcc50dc9-8bad-7e6b-8f8e-438dfbb5e011', 'a269051b-3be0-53c4-42bb-438dfb55b7e6', '73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:36:47', 0);
INSERT INTO accounts_opportunities VALUES ('136534bb-f7f5-97bf-1717-438dfbbcee38', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:36:47', 0);
INSERT INTO accounts_opportunities VALUES ('2d357201-5c5a-46d5-783e-438dfb2359fa', '297d2451-b74e-c2e2-c06d-438dfb778dfe', '73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:36:48', 0);
INSERT INTO accounts_opportunities VALUES ('32a9747d-9b94-8153-abb1-438dfb5a640c', '2f0cf28c-95df-6abd-3e12-438dfb6a74d0', '73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:36:48', 0);
INSERT INTO accounts_opportunities VALUES ('381de452-5765-65e6-1f63-438dfbad022f', '34768ad5-b375-988d-e689-438dfb5c55d2', '73890092-16e9-601a-454c-438dfbd6bb8d', '2005-11-30 19:36:49', 0);
INSERT INTO accounts_opportunities VALUES ('7e4f7a12-04b8-23bf-f118-438dfb42a94e', '7aae7f6e-63d0-e7d3-571c-438dfbd93ec0', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:36:49', 0);
INSERT INTO accounts_opportunities VALUES ('83cd4de4-4cb2-c051-16ff-438dfba74a96', '802606cf-5b2c-379c-9522-438dfb11db94', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:36:50', 0);
INSERT INTO accounts_opportunities VALUES ('8939d892-f5c5-e9ea-b812-438dfbd65157', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:36:50', 0);
INSERT INTO accounts_opportunities VALUES ('8e99c2e7-d7b7-c0e8-4f6e-438dfb474966', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:36:51', 0);
INSERT INTO accounts_opportunities VALUES ('93fa85eb-e42b-1b99-15b9-438dfbe3efd1', '9056adc9-b90b-249c-2de9-438dfbda1941', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', '2005-11-30 19:36:51', 0);
INSERT INTO accounts_opportunities VALUES ('ae8862ca-852f-f544-0af3-438dfb3a1d06', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:36:52', 0);
INSERT INTO accounts_opportunities VALUES ('b3f13556-cd44-f3da-c411-438dfbce9b13', 'b04ecfe3-f86e-2294-c184-438dfb6910f6', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:36:52', 0);
INSERT INTO accounts_opportunities VALUES ('b96222ca-e1bc-1d0d-7924-438dfbf8dc2b', 'b5cecdff-a77f-c0d5-fba9-438dfb167133', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:36:52', 0);
INSERT INTO accounts_opportunities VALUES ('bec37b06-2f74-2261-ee6a-438dfbd817b0', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:36:53', 0);
INSERT INTO accounts_opportunities VALUES ('ed6f2353-7553-e0bd-64b8-438dfbaf7643', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', '2005-11-30 19:36:53', 0);
INSERT INTO accounts_opportunities VALUES ('13d26739-530f-81ee-1765-438dfb764570', '10361acd-5652-3f18-425f-438dfb17294a', 'd5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:36:54', 0);
INSERT INTO accounts_opportunities VALUES ('196f356a-f52c-dbfa-26bd-438dfb7317ca', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', 'd5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:36:54', 0);
INSERT INTO accounts_opportunities VALUES ('1ef246f5-3fe2-a83e-fa81-438dfb2bab4c', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', 'd5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:36:55', 0);
INSERT INTO accounts_opportunities VALUES ('2461448b-bb87-2ac8-bfbc-438dfbd35425', '20bf41b8-4d82-74d2-e046-438dfb26a78d', 'd5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:36:55', 0);
INSERT INTO accounts_opportunities VALUES ('29bd76cb-3024-150d-d8be-438dfbb63e4f', '26273c38-d3dc-f093-b4f6-438dfb4ce103', 'd5990adb-7e13-c998-591a-438dfb469076', '2005-11-30 19:36:56', 0);
INSERT INTO accounts_opportunities VALUES ('44118abd-d0a5-1c36-4427-438dfbfd4b10', '40796bc7-700d-d264-f808-438dfbe5d347', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:36:56', 0);
INSERT INTO accounts_opportunities VALUES ('499686f2-8664-f295-64b6-438dfbf1c338', '45dfb888-4097-a516-84d4-438dfb5aec68', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:36:57', 0);
INSERT INTO accounts_opportunities VALUES ('4ef5117c-4e2f-c270-7692-438dfb2d3c89', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:36:58', 0);
INSERT INTO accounts_opportunities VALUES ('546e6f63-daac-edab-5f42-438dfb6680e5', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:36:58', 0);
INSERT INTO accounts_opportunities VALUES ('59bfbc3e-5c42-5790-6e18-438dfb2e6b3b', '562b29c4-3cee-7181-5e72-438dfbbf2625', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', '2005-11-30 19:36:58', 0);
INSERT INTO accounts_opportunities VALUES ('77018526-14e4-470a-a0f6-438dfb30c0c1', '7339f70f-e38f-a05d-a763-438dfba8cf7c', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:36:59', 0);
INSERT INTO accounts_opportunities VALUES ('915df2d5-2cf7-ef13-1949-438dfb0f928a', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:36:59', 0);
INSERT INTO accounts_opportunities VALUES ('96f6c60f-1ff0-74d7-e8fa-438dfb2470a7', '93358cad-7e63-270b-b797-438dfb50ad84', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:37:00', 0);
INSERT INTO accounts_opportunities VALUES ('9c976150-2b10-e272-9772-438dfb465f6b', '98ca0707-77ed-022d-0a96-438dfb81225e', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:37:01', 0);
INSERT INTO accounts_opportunities VALUES ('a2aae7f9-237a-fb69-8ed6-438dfbe51479', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', '2005-11-30 19:37:01', 0);
INSERT INTO accounts_opportunities VALUES ('bd8bd046-ddf5-b957-783b-438dfb35399a', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:37:02', 0);
INSERT INTO accounts_opportunities VALUES ('ecd5f829-1e30-7388-c90e-438dfb377878', 'e90e8234-d821-d788-740d-438dfb97a7e0', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:37:02', 0);
INSERT INTO accounts_opportunities VALUES ('f262bf02-0e62-4410-f293-438dfb6c06d8', 'eeadb439-3480-e5de-8542-438dfbd279d5', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:37:03', 0);
INSERT INTO accounts_opportunities VALUES ('3f7006ae-6f08-fd7f-3647-438dfb9cbb86', '13700a01-f1ad-fc69-7bfa-438dfbde388d', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:37:03', 0);
INSERT INTO accounts_opportunities VALUES ('98830a00-38b7-7602-451d-438dfbb9b48f', '5cd00f07-cde6-82e3-ee5d-438dfb600050', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', '2005-11-30 19:37:03', 0);
INSERT INTO accounts_opportunities VALUES ('692f77f0-b435-7ca1-b843-438dfb532436', '6567c3b0-5789-b666-8f08-438dfb6e5421', '6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:37:04', 0);
INSERT INTO accounts_opportunities VALUES ('6edef037-2496-125e-945c-438dfb50c36c', '6b15405c-a6a3-72d4-ec42-438dfb487b7a', '6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:37:05', 0);
INSERT INTO accounts_opportunities VALUES ('74642242-c87a-bae1-d2b7-438dfbcb7584', '70a524fc-9534-5e35-5d08-438dfb7b31db', '6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:37:05', 0);
INSERT INTO accounts_opportunities VALUES ('8f8849b8-ffac-d205-9284-438dfb78c55a', '8bc5a95c-476c-bcbe-6343-438dfba05239', '6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:37:06', 0);
INSERT INTO accounts_opportunities VALUES ('952b161f-21bf-76c5-9d9c-438dfb4407e9', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '6278c3f9-a220-9270-5af6-438dfb72491b', '2005-11-30 19:37:06', 0);
INSERT INTO accounts_opportunities VALUES ('dffd2330-275d-8be4-9f81-438dfba6b0a7', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', 'd9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:37:07', 0);
INSERT INTO accounts_opportunities VALUES ('e5a8f49b-034a-6463-4a4d-438dfb26be78', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', 'd9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:37:07', 0);
INSERT INTO accounts_opportunities VALUES ('e79c0958-2709-1b76-840e-438dfb4d1185', 'aada0d6e-2372-2020-0801-438dfb441021', 'd9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:37:08', 0);
INSERT INTO accounts_opportunities VALUES ('140d1a2e-4729-4114-41be-438dfb2eb650', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', 'd9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:37:08', 0);
INSERT INTO accounts_opportunities VALUES ('198b1216-dac7-ad2d-85fe-438dfb8cfd25', '15cf4076-ad8b-0f19-093d-438dfb0c2f9f', 'd9482781-428b-2a2d-fcf8-438dfb95822e', '2005-11-30 19:37:09', 0);
INSERT INTO accounts_opportunities VALUES ('618b506f-b2bc-a643-4d1a-438dfbc37f66', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:37:09', 0);
INSERT INTO accounts_opportunities VALUES ('671e68a6-37fc-bc46-2022-438dfb4c5346', '635d681a-0a85-d4d8-e099-438dfbcb8015', '58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:37:10', 0);
INSERT INTO accounts_opportunities VALUES ('6ccbee9e-f409-57db-8aa4-438dfb7ddcf4', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:37:10', 0);
INSERT INTO accounts_opportunities VALUES ('72454aca-b171-d24b-dfa3-438dfbc43268', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:37:11', 0);
INSERT INTO accounts_opportunities VALUES ('77d1d41f-52a5-7516-b1b5-438dfbff4aee', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '58317a7d-2ddc-3c98-219b-438dfb5f9207', '2005-11-30 19:37:12', 0);
INSERT INTO accounts_opportunities VALUES ('92f81895-8c6b-617d-badf-438dfb154b10', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:37:12', 0);
INSERT INTO accounts_opportunities VALUES ('c37db696-24c5-74e3-0c4c-438dfbaf31e1', 'bfbaf9f8-26b0-afb5-0130-438dfbf4542f', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:37:13', 0);
INSERT INTO accounts_opportunities VALUES ('c8f9866b-f2be-9cae-195e-438dfbc41356', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:37:13', 0);
INSERT INTO accounts_opportunities VALUES ('ceaca83f-5d31-7132-2b7c-438dfba1f65c', 'caeb32f5-f255-60d5-1664-438dfba39bd5', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:37:14', 0);
INSERT INTO accounts_opportunities VALUES ('e975bd82-6924-7138-5919-438dfb3ba4f3', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', '2005-11-30 19:37:14', 0);
INSERT INTO accounts_opportunities VALUES ('104b0ba0-f88c-2d57-88f9-438dfb91a13a', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:37:15', 0);
INSERT INTO accounts_opportunities VALUES ('1609e0cd-6041-b314-12a3-438dfb27a0a7', '12153937-e7f6-82f3-cb93-438dfb041bdb', '9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:37:16', 0);
INSERT INTO accounts_opportunities VALUES ('1c8b6e18-4ddb-863e-5c5a-438dfb799b4d', '18c1a693-468d-e35b-4b13-438dfbc51494', '9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:37:16', 0);
INSERT INTO accounts_opportunities VALUES ('22300f91-ce80-c310-7a92-438dfb8808d2', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:37:16', 0);
INSERT INTO accounts_opportunities VALUES ('6ad506e7-7d29-60d2-058d-438dfba35393', '6701c380-0b9e-e45a-7361-438dfbd5a786', '9a350d13-6edf-b916-ec0b-438dfb2a07af', '2005-11-30 19:37:17', 0);
INSERT INTO accounts_opportunities VALUES ('8d8d19f1-7a7d-8b4c-2b02-438dfb02a8f7', '89d402a7-f728-b588-efc5-438dfba1ddb5', '86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:37:18', 0);
INSERT INTO accounts_opportunities VALUES ('b5c30d1f-2fbd-ec46-841e-438dfb1cc7eb', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:37:18', 0);
INSERT INTO accounts_opportunities VALUES ('bb4ae70e-4b3b-2cfa-7fc3-438dfb7c83de', 'b79126bd-5af7-45ea-8e3a-438dfb1ff031', '86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:37:19', 0);
INSERT INTO accounts_opportunities VALUES ('c0de7685-1c93-6c85-1e6b-438dfb24d39b', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:37:19', 0);
INSERT INTO accounts_opportunities VALUES ('c66017b3-6df9-f49a-2b26-438dfb38a343', 'c2a9de6b-ef0e-b577-7e42-438dfbf806cb', '86de1521-2c63-1031-db6e-438dfb2ead4e', '2005-11-30 19:37:20', 0);
INSERT INTO accounts_opportunities VALUES ('e28b076f-bbb7-2ef9-f293-438dfbc4dd3b', 'decfea1e-bc23-5e3a-8b14-438dfb258796', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:37:20', 0);
INSERT INTO accounts_opportunities VALUES ('99690f43-8eb3-b11c-0897-438dfbb5c2cf', '5c830f98-f92c-b222-b653-438dfb0b46d1', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:37:21', 0);
INSERT INTO accounts_opportunities VALUES ('f1010205-ef92-ef17-8cc9-438dfbfc0fec', 'b694066f-9c55-fa69-c71f-438dfb5827b8', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:37:22', 0);
INSERT INTO accounts_opportunities VALUES ('1490288c-9446-04a8-f6ab-438dfb713bdb', '10d873d9-0ede-3467-01ed-438dfb65a1ce', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:37:22', 0);
INSERT INTO accounts_opportunities VALUES ('45415921-f62a-5b18-e4e7-438dfbb81780', '4183bd41-4040-820b-b490-438dfb316290', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', '2005-11-30 19:37:23', 0);
INSERT INTO accounts_opportunities VALUES ('630110de-f08d-a406-4d05-438dfb16b40d', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:37:23', 0);
INSERT INTO accounts_opportunities VALUES ('7e1b0cd9-efba-a026-a3c5-438dfb0c335f', '7a6f3eba-dd62-603c-3207-438dfb1e1666', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:37:24', 0);
INSERT INTO accounts_opportunities VALUES ('83864b54-4cf2-4202-a367-438dfbda1ab4', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:37:24', 0);
INSERT INTO accounts_opportunities VALUES ('88fe1249-8e44-5508-13bf-438dfb439012', '8547f4d6-69a5-7755-8446-438dfb517e64', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:37:25', 0);
INSERT INTO accounts_opportunities VALUES ('8e53ea7a-711b-0d96-70be-438dfbfe872b', '8ac1bee9-3bea-4641-242b-438dfbc93845', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', '2005-11-30 19:37:25', 0);
INSERT INTO accounts_opportunities VALUES ('beb5529c-21c7-a90d-dd2f-438dfbaaf53c', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:37:26', 0);
INSERT INTO accounts_opportunities VALUES ('c42784b8-8058-9c7a-fdc9-438dfb22ecab', 'c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:37:26', 0);
INSERT INTO accounts_opportunities VALUES ('c9884334-f45b-dc33-a399-438dfb963adb', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:37:27', 0);
INSERT INTO accounts_opportunities VALUES ('cef44734-53c7-34db-d9d0-438dfb0f832d', 'cb4d48e2-20cc-c147-594f-438dfb791db4', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:37:28', 0);
INSERT INTO accounts_opportunities VALUES ('d446c5ee-f446-a026-097f-438dfb3c8dce', 'd0b00a5b-0ddb-445a-c2ff-438dfb0068c8', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', '2005-11-30 19:37:28', 0);
INSERT INTO accounts_opportunities VALUES ('eea11a4b-bcbc-62cb-5f4f-438dfb301d54', 'eafefd48-ae53-b4dd-5bab-438dfb873308', 'e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:37:29', 0);
INSERT INTO accounts_opportunities VALUES ('15bf4db8-2257-ea30-379d-438dfb7b9163', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', 'e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:37:29', 0);
INSERT INTO accounts_opportunities VALUES ('1b33239d-3de1-88ee-4206-438dfbf67e6e', '1782804b-5d91-7a39-fc97-438dfbf1f14d', 'e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:37:30', 0);
INSERT INTO accounts_opportunities VALUES ('209c3855-1c37-d279-1ce4-438dfb3d0630', '1d044f2d-36f4-5167-2804-438dfb977468', 'e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:37:30', 0);
INSERT INTO accounts_opportunities VALUES ('260ba70e-c91d-2f03-22b2-438dfb0b9127', '22694a74-462e-57b0-06bb-438dfb6bb0da', 'e8246f0b-bbcf-612a-b608-438dfb437293', '2005-11-30 19:37:31', 0);
INSERT INTO accounts_opportunities VALUES ('409c9128-809e-194f-d0f2-438dfbda955c', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:37:32', 0);
INSERT INTO accounts_opportunities VALUES ('461fc77a-29bb-ebe6-6497-438dfb28a8ce', '42682219-0806-7cc7-d293-438dfbf7d02a', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:37:32', 0);
INSERT INTO accounts_opportunities VALUES ('4bb80268-592e-646a-848e-438dfbaad613', '47f97532-b34f-463d-c710-438dfb6ff01b', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:37:33', 0);
INSERT INTO accounts_opportunities VALUES ('511880b3-43dc-2b6d-5a66-438dfbac3915', '4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:37:33', 0);
INSERT INTO accounts_opportunities VALUES ('567dd641-0ec1-1cb9-4eda-438dfb6a803c', '52def52d-2152-b6eb-12ef-438dfb95f67c', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', '2005-11-30 19:37:34', 0);
INSERT INTO accounts_opportunities VALUES ('737d3c68-9db9-087c-363e-438dfb7d07cf', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:37:34', 0);
INSERT INTO accounts_opportunities VALUES ('8edf4b7c-a9c9-d976-117b-438dfb43891e', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:37:35', 0);
INSERT INTO accounts_opportunities VALUES ('9455298e-9eaf-0a71-1dde-438dfb692979', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:37:35', 0);
INSERT INTO accounts_opportunities VALUES ('99c7e6c2-6fb9-d152-b44a-438dfbac8604', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', '6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:37:36', 0);
INSERT INTO accounts_opportunities VALUES ('9f368d3a-366f-b9c6-54a8-438dfbe5a720', '9b84c5c7-8925-474e-bf50-438dfbf32dc6', '6ce495ca-809d-4c8c-9bec-438dfb099655', '2005-11-30 19:37:36', 0);
INSERT INTO accounts_opportunities VALUES ('b9befc80-9fe1-847c-ad23-438dfb9f6b5e', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:37:37', 0);
INSERT INTO accounts_opportunities VALUES ('bf39bd3c-9930-6762-7732-438dfb4b46ea', 'bb84be41-cebc-6180-a466-438dfbe7c0d1', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:37:37', 0);
INSERT INTO accounts_opportunities VALUES ('c4a615e8-983f-7eb7-26ec-438dfb042b98', 'c10ce721-c7f6-d9e4-5206-438dfb44b552', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:37:37', 0);
INSERT INTO accounts_opportunities VALUES ('ca04014e-141a-3412-e3c6-438dfb4e6a09', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:37:38', 0);
INSERT INTO accounts_opportunities VALUES ('cf853bb0-65de-8937-e699-438dfbaf0bfa', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', '2005-11-30 19:37:39', 0);
INSERT INTO accounts_opportunities VALUES ('e9db2783-99fc-ee46-cf82-438dfb5be877', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:37:39', 0);
INSERT INTO accounts_opportunities VALUES ('ef4077dd-8ff4-d9b6-29a1-438dfbb65215', 'eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:37:40', 0);
INSERT INTO accounts_opportunities VALUES ('811006a5-d0cf-bfe8-db01-438dfbbef117', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:37:40', 0);
INSERT INTO accounts_opportunities VALUES ('5e1e05ab-b38f-38f1-4f47-438dfbd74f92', '24460680-7951-7a7a-3ce6-438dfbb28741', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:37:41', 0);
INSERT INTO accounts_opportunities VALUES ('b4a80251-961e-a50d-5e2a-438dfbe77efb', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', '2005-11-30 19:37:41', 0);
INSERT INTO accounts_opportunities VALUES ('2696c76f-3390-729f-6e7a-438dfbb321cf', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:37:42', 0);
INSERT INTO accounts_opportunities VALUES ('2bf949de-8e0b-c4a5-9f00-438dfb79d14f', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:37:42', 0);
INSERT INTO accounts_opportunities VALUES ('316a1088-2e7f-9665-4bbf-438dfbfebd25', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:37:43', 0);
INSERT INTO accounts_opportunities VALUES ('36dbdab4-61f5-5e93-c550-438dfb0b4e54', '333a2142-4e8b-dab1-88f1-438dfb2e945b', '1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:37:43', 0);
INSERT INTO accounts_opportunities VALUES ('6b768a14-1bb6-115f-4bd4-438dfb753db4', '67c2047a-fa11-380d-e056-438dfb0feef3', '1fed618e-f94a-e3c4-374d-438dfb59d0df', '2005-11-30 19:37:43', 0);
INSERT INTO accounts_opportunities VALUES ('85deb7db-4a24-4cd7-f74e-438dfb99870a', '823484ae-b59d-a71d-f718-438dfb8718d4', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:37:44', 0);
INSERT INTO accounts_opportunities VALUES ('a1ac2da9-ea33-d385-0e58-438dfbac4acd', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:37:45', 0);
INSERT INTO accounts_opportunities VALUES ('a727de86-e5a8-1ced-eecc-438dfb53f6fa', 'a381c154-326a-e1df-ccea-438dfb895eeb', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:37:45', 0);
INSERT INTO accounts_opportunities VALUES ('ac913c36-1b2e-a8a5-f7d1-438dfbc65365', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:37:46', 0);
INSERT INTO accounts_opportunities VALUES ('b1f2be5b-6adc-8e6c-e17c-438dfbc156b7', 'ae51237e-25f2-93df-a471-438dfb05501c', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', '2005-11-30 19:37:46', 0);
INSERT INTO accounts_opportunities VALUES ('cc406017-3d7b-3fe8-fe0c-438dfb0b7845', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:37:47', 0);
INSERT INTO accounts_opportunities VALUES ('d1d00d33-6bfa-a4a8-9d25-438dfb702a14', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:37:48', 0);
INSERT INTO accounts_opportunities VALUES ('d735a872-34ff-88fc-b63a-438dfbb5420b', 'd39a65f7-f15a-184b-5891-438dfb71057e', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:37:48', 0);
INSERT INTO accounts_opportunities VALUES ('dc9324a4-2bd4-d2b3-1f28-438dfb582796', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:37:49', 0);
INSERT INTO accounts_opportunities VALUES ('e1e1b110-de5a-1594-1c0c-438dfb9952e0', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', '2005-11-30 19:37:49', 0);
INSERT INTO accounts_opportunities VALUES ('82c803a0-604a-f018-7bd5-438dfbfe2843', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:37:50', 0);
INSERT INTO accounts_opportunities VALUES ('da650b15-436c-42d4-e3e2-438dfb4fc2a8', '9f5c08da-1709-4576-bc36-438dfb8c1288', '19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:37:50', 0);
INSERT INTO accounts_opportunities VALUES ('12fbfe7a-7680-0720-3668-438dfbe92e1b', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:37:51', 0);
INSERT INTO accounts_opportunities VALUES ('188ab6f0-1f89-557f-f56c-438dfbe33672', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:37:52', 0);
INSERT INTO accounts_opportunities VALUES ('1dfb98ed-1b3e-b580-92d5-438dfb0683b8', '1a567cc3-4912-cc24-def2-438dfb6509a3', '19000da7-6ebc-31b9-14ae-438dfb8689ca', '2005-11-30 19:37:52', 0);
INSERT INTO accounts_opportunities VALUES ('3874e695-c6a5-2504-9ca4-438dfb4c8313', '34cf3267-3594-f4a2-022e-438dfbcf731c', '31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:37:52', 0);
INSERT INTO accounts_opportunities VALUES ('3dfe8757-87bf-3986-cb96-438dfb16be6a', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:37:53', 0);
INSERT INTO accounts_opportunities VALUES ('436b28d8-2285-0f67-7108-438dfb4f19fc', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:37:54', 0);
INSERT INTO accounts_opportunities VALUES ('490cd8b9-f977-5b97-b39a-438dfb411550', '452e8a44-279f-50c5-565a-438dfb55dd9c', '31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:37:54', 0);
INSERT INTO accounts_opportunities VALUES ('4e945125-d77d-0e5d-0b35-438dfba52d7f', '4af6f9e9-0960-38bb-c852-438dfbf10a56', '31f324b0-84e2-e496-0b6d-438dfb467fdd', '2005-11-30 19:37:55', 0);
INSERT INTO accounts_opportunities VALUES ('6ba15a35-1938-7929-5dfb-438dfb05fcc1', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:37:55', 0);
INSERT INTO accounts_opportunities VALUES ('7116bd4c-bb52-7d77-8e9e-438dfb5aeb41', '6d72f805-4580-7d61-a962-438dfb23cf88', '6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:37:56', 0);
INSERT INTO accounts_opportunities VALUES ('767c21f8-c0a2-f6ed-6f1c-438dfb482764', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', '6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:37:56', 0);
INSERT INTO accounts_opportunities VALUES ('7bde7ecc-abd9-0b8c-27a0-438dfbe37fc8', '7848ed21-801e-18b7-1c52-438dfbf79b4e', '6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:37:57', 0);
INSERT INTO accounts_opportunities VALUES ('813b922a-7b03-dd5c-be0e-438dfb228302', '7da598bb-c289-227b-d14e-438dfbeafee5', '6509922d-d234-5fb0-6ac8-438dfb659f47', '2005-11-30 19:37:57', 0);
INSERT INTO accounts_opportunities VALUES ('9bb63561-0fd7-7e08-71bb-438dfbae66bb', '9804a971-2528-84ef-5a96-438dfbdc83f6', '95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:37:58', 0);
INSERT INTO accounts_opportunities VALUES ('a12bffce-9fed-243a-9494-438dfb464760', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:37:58', 0);
INSERT INTO accounts_opportunities VALUES ('a69fc045-233c-19e9-2158-438dfb8ef51e', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:37:59', 0);
INSERT INTO accounts_opportunities VALUES ('c2c0d489-7f4f-f348-98c5-438dfb7d156b', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:38:00', 0);
INSERT INTO accounts_opportunities VALUES ('c827689c-1731-5d25-2d40-438dfb989f63', 'c48f9e2e-65ee-d305-e434-438dfb292018', '95054470-16de-54b4-32e6-438dfbac2b9e', '2005-11-30 19:38:00', 0);
INSERT INTO accounts_opportunities VALUES ('e29b1489-7dfd-ed9a-7b00-438dfb1d1f6f', 'deffb420-020a-ee8c-190a-438dfb6e3696', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:38:00', 0);
INSERT INTO accounts_opportunities VALUES ('e823f493-f0b4-ad7a-e057-438dfb42092d', 'e47503ac-61a5-5f69-1805-438dfbb8c805', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:38:01', 0);
INSERT INTO accounts_opportunities VALUES ('ed8d383c-8af1-23a8-457e-438dfb4440cd', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:38:01', 0);
INSERT INTO accounts_opportunities VALUES ('f2ed5e43-f6ac-ba93-356b-438dfbafc40a', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:38:02', 0);
INSERT INTO accounts_opportunities VALUES ('42b9052e-f109-58d1-fadc-438dfb6afebc', '85300995-e93a-29ce-7aaa-438dfb293880', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', '2005-11-30 19:38:03', 0);
INSERT INTO accounts_opportunities VALUES ('1e86e986-089c-dfc2-5404-438dfb9dc18f', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:38:03', 0);
INSERT INTO accounts_opportunities VALUES ('240380bf-6252-81bc-b5bd-438dfb650b3c', '204e67eb-5d10-c900-7946-438dfb38f735', '17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:38:04', 0);
INSERT INTO accounts_opportunities VALUES ('2970ff3b-0194-180e-8463-438dfbd3810c', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:38:04', 0);
INSERT INTO accounts_opportunities VALUES ('2f010bbf-d6cc-57c9-2340-438dfb8a5786', '2b643067-324e-45c7-96fd-438dfba0a7b8', '17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:38:05', 0);
INSERT INTO accounts_opportunities VALUES ('347b0ce5-4788-4246-a84e-438dfbefbbf9', '30c081f8-8810-d20b-dc96-438dfbb522ea', '17f0e87c-b18d-de19-c127-438dfb484b0e', '2005-11-30 19:38:05', 0);
INSERT INTO accounts_opportunities VALUES ('4f17f12a-660b-f9b6-0eef-438dfbc4148e', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:38:06', 0);
INSERT INTO accounts_opportunities VALUES ('54846f44-0437-9524-3431-438dfb47ded9', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:38:06', 0);
INSERT INTO accounts_opportunities VALUES ('59f611d0-4311-62bf-93c0-438dfb17a4ce', '5648f0c9-d26c-af13-912a-438dfb82a24f', '4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:38:07', 0);
INSERT INTO accounts_opportunities VALUES ('61eb60ac-6bcc-c0fb-4c19-438dfbb907a2', '5bb94405-3ba3-0d85-eb29-438dfb37bb6d', '4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:38:07', 0);
INSERT INTO accounts_opportunities VALUES ('6750c0c8-c214-e53c-bc28-438dfb474c1d', '63b582b6-4ba4-b050-44e2-438dfb311641', '4866d31a-888a-51cf-a799-438dfb30643e', '2005-11-30 19:38:08', 0);
INSERT INTO accounts_opportunities VALUES ('81b770c9-2a89-767c-fed3-438dfb59af30', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:38:08', 0);
INSERT INTO accounts_opportunities VALUES ('8786df8f-eccb-80a4-ca7b-438dfb3fd7a5', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', '7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:38:09', 0);
INSERT INTO accounts_opportunities VALUES ('8cf467a4-8853-0277-5633-438dfb992b7a', '894f56d0-3886-427b-b74f-438dfbf3c71f', '7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:38:09', 0);
INSERT INTO accounts_opportunities VALUES ('924dbda8-52a2-19d2-e5c7-438dfbe26700', '8ebb7901-7f64-c247-72dd-438dfbfb329d', '7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:38:10', 0);
INSERT INTO accounts_opportunities VALUES ('982d42e3-fa9d-a5bf-2bfe-438dfb09e1d1', '948abf1f-660d-891d-1356-438dfb431d0e', '7b321c4c-7815-b632-cf04-438dfb64fe0b', '2005-11-30 19:38:10', 0);
INSERT INTO accounts_opportunities VALUES ('b2c3cf34-005a-9972-eedc-438dfb27d25c', 'af1f1b56-a155-5422-5dcc-438dfb27385c', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:38:11', 0);
INSERT INTO accounts_opportunities VALUES ('b83c1aea-e8a6-2290-c3a8-438dfb47222d', 'b48b5bf9-c227-e654-fefc-438dfb95d446', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:38:12', 0);
INSERT INTO accounts_opportunities VALUES ('bda76934-a9e0-1b49-4940-438dfb958a2e', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:38:12', 0);
INSERT INTO accounts_opportunities VALUES ('c37a6b3c-3c11-5e2d-dfe0-438dfb7f21c5', 'bfe33a75-9f01-7005-4900-438dfba5bebc', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:38:13', 0);
INSERT INTO accounts_opportunities VALUES ('c8e93d0e-62fc-eb3b-b071-438dfb1043df', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', '2005-11-30 19:38:13', 0);
INSERT INTO accounts_opportunities VALUES ('e48458b3-c237-7419-015e-438dfbdd213f', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:38:14', 0);
INSERT INTO accounts_opportunities VALUES ('ea0efb28-6af5-1812-07b5-438dfb10b71a', 'e65760be-032f-58cd-9258-438dfbd15f42', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:38:14', 0);
INSERT INTO accounts_opportunities VALUES ('ef66221a-4d70-7f6f-a437-438dfb8f01d1', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:38:15', 0);
INSERT INTO accounts_opportunities VALUES ('c0d006cb-ff38-3549-7dc9-438dfb2f2803', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:38:15', 0);
INSERT INTO accounts_opportunities VALUES ('6b07033e-d891-cacd-d39d-438dfb39e30d', '318d0424-41cf-24a5-e718-438dfb6fa17b', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', '2005-11-30 19:38:16', 0);
INSERT INTO accounts_opportunities VALUES ('2141630a-3318-48ab-d495-438dfbaafd2e', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:38:16', 0);
INSERT INTO accounts_opportunities VALUES ('27877ca6-2092-2d21-4fc1-438dfb3b349d', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:38:17', 0);
INSERT INTO accounts_opportunities VALUES ('2ced7c88-72e5-9337-4d97-438dfbaab22f', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:38:18', 0);
INSERT INTO accounts_opportunities VALUES ('3249a31f-0930-5f8b-50d0-438dfb105060', '2eaca474-24a2-1938-3fe8-438dfbd83628', '1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:38:18', 0);
INSERT INTO accounts_opportunities VALUES ('37bab476-db3c-14cd-e8c8-438dfbbe45cb', '34126279-c05a-6e6b-a5d2-438dfb551db3', '1aab927c-fd16-de4f-4b33-438dfb6f7451', '2005-11-30 19:38:19', 0);
INSERT INTO accounts_opportunities VALUES ('52a42b42-0e58-8239-08a2-438dfb503f75', '4eebb963-e46a-e211-3010-438dfb35fe7e', '4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:38:19', 0);
INSERT INTO accounts_opportunities VALUES ('58152690-22ab-0a4b-e2d1-438dfb502e59', '54729de4-568e-fb85-daf2-438dfb48f621', '4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:38:20', 0);
INSERT INTO accounts_opportunities VALUES ('5d7cc1d1-8e88-ddb7-3e0c-438dfb5ac19a', '59e40c9b-7a4d-2b14-26b5-438dfb9197af', '4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:38:20', 0);
INSERT INTO accounts_opportunities VALUES ('657fb729-c2b4-dabd-5370-438dfbed9524', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:38:21', 0);
INSERT INTO accounts_opportunities VALUES ('6adf87e6-9d94-82a2-4d82-438dfb55c1cd', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '4c0b8c40-4533-109f-aeda-438dfb6379ec', '2005-11-30 19:38:21', 0);
INSERT INTO accounts_opportunities VALUES ('85261b84-ae85-d654-58f9-438dfb9d9494', '81866f3e-0745-63a9-1a05-438dfb46b908', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:38:22', 0);
INSERT INTO accounts_opportunities VALUES ('8a9e7a8f-19b8-1202-495f-438dfb10a334', '86ec0f0f-998d-c65d-2b49-438dfb4e3412', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:38:22', 0);
INSERT INTO accounts_opportunities VALUES ('8ff92209-f621-272b-1902-438dfb08f014', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:38:23', 0);
INSERT INTO accounts_opportunities VALUES ('957629b7-7afc-f3ca-b4f1-438dfb4f2497', '91ccc35f-cfa8-9049-da16-438dfb854a98', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:38:23', 0);
INSERT INTO accounts_opportunities VALUES ('9ba1eb44-49ad-f85c-b5e9-438dfbf2446b', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', '2005-11-30 19:38:24', 0);
INSERT INTO accounts_opportunities VALUES ('b624c295-6ab7-99b2-f08b-438dfb8d79e4', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:38:24', 0);
INSERT INTO accounts_opportunities VALUES ('bb92023e-1a51-fe87-ca8c-438dfbe833df', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:38:25', 0);
INSERT INTO accounts_opportunities VALUES ('c0ec7c23-80e6-cf4f-2353-438dfb235271', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:38:26', 0);
INSERT INTO accounts_opportunities VALUES ('c64760ed-dcd3-615b-e1f2-438dfb55b51f', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:38:26', 0);
INSERT INTO accounts_opportunities VALUES ('cba8d909-4805-5684-fcdd-438dfb427977', 'c808cef5-034a-9c41-e98d-438dfbeff94f', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', '2005-11-30 19:38:27', 0);
INSERT INTO accounts_opportunities VALUES ('e7ca348a-f4eb-bbbf-fa13-438dfbddabe4', 'e420dfad-7d08-313c-fd56-438dfbff49c5', 'e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:38:28', 0);
INSERT INTO accounts_opportunities VALUES ('ed4cf086-cfa7-d54f-3c8a-438dfbd5ee7a', 'e9a9a3b1-7af6-4489-dfa2-438dfb3655da', 'e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:38:28', 0);
INSERT INTO accounts_opportunities VALUES ('f2a1440a-2bc4-4be3-adad-438dfbc8a483', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', 'e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:38:28', 0);
INSERT INTO accounts_opportunities VALUES ('3f8407d7-a130-b78a-61d2-438dfb38b868', '49300d93-f2c3-22dd-e72f-438dfbf09d83', 'e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:38:29', 0);
INSERT INTO accounts_opportunities VALUES ('963802cc-7b27-d287-3af2-438dfbd3e4e4', '5b680515-7739-b65b-a7d2-438dfb4de1f3', 'e1416852-2539-0461-eb2f-438dfb5f540b', '2005-11-30 19:38:29', 0);
INSERT INTO accounts_opportunities VALUES ('23e89d9c-1cf7-cb70-c554-438dfbbdc671', '2029d463-0ab2-4196-9a89-438dfbad6406', '1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:38:30', 0);
INSERT INTO accounts_opportunities VALUES ('2960ad32-ad66-0e69-9230-438dfb98726d', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:38:30', 0);
INSERT INTO accounts_opportunities VALUES ('2eb606d0-70e0-ddc7-2960-438dfb8f70de', '2b203015-949a-ec46-76b9-438dfbca7928', '1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:38:31', 0);
INSERT INTO accounts_opportunities VALUES ('3547c25a-23db-d1c8-2ef8-438dfb0433bf', '318fe1d9-df0c-2945-9104-438dfb54eee5', '1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:38:32', 0);
INSERT INTO accounts_opportunities VALUES ('3aa7c910-1637-268f-e50a-438dfba8a3f2', '3706fc47-0897-c52d-15a5-438dfb215377', '1d41932b-182f-9f4d-af30-438dfb9faa94', '2005-11-30 19:38:32', 0);
INSERT INTO accounts_opportunities VALUES ('552b410e-42c6-2746-b50a-438dfba94411', '517f6273-70de-3fd6-f1b0-438dfbdc6db0', '4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:38:32', 0);
INSERT INTO accounts_opportunities VALUES ('5aa7d1b7-0574-06a9-23c6-438dfb3f8a8c', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:38:33', 0);
INSERT INTO accounts_opportunities VALUES ('62a71f87-7f2d-4207-f10d-438dfb9bd0ef', '5c69d361-f958-a74e-b840-438dfb571c46', '4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:38:34', 0);
INSERT INTO accounts_opportunities VALUES ('692d4a6e-ac57-ff42-69a6-438dfb9ad243', '659d2543-ecaa-da86-1539-438dfb964de6', '4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:38:34', 0);
INSERT INTO accounts_opportunities VALUES ('6e93322d-79ee-c90d-faba-438dfbb1812d', '6aed85db-efa0-ff84-a4b1-438dfbe911be', '4e9f154d-16b4-238c-5348-438dfb689c29', '2005-11-30 19:38:35', 0);
INSERT INTO accounts_opportunities VALUES ('88fe341d-45bd-a56e-7a82-438dfb61c92d', '85516e4f-1050-113d-23b8-438dfbc6f27d', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:38:35', 0);
INSERT INTO accounts_opportunities VALUES ('8e6cacf2-4f3a-4276-df7c-438dfb1328aa', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:38:35', 0);
INSERT INTO accounts_opportunities VALUES ('93d7a3a0-48fa-f643-15e8-438dfb2627b1', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:38:36', 0);
INSERT INTO accounts_opportunities VALUES ('9a7ed157-8cae-ec63-b511-438dfb4e0954', '96e5c77f-92c3-57f2-47da-438dfb219fbf', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:38:37', 0);
INSERT INTO accounts_opportunities VALUES ('9ff68535-9520-b4b8-bc0b-438dfb0b6bdb', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', '2005-11-30 19:38:37', 0);
INSERT INTO accounts_opportunities VALUES ('bcf80d53-542c-0e06-ccef-438dfb9f7ed0', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:38:38', 0);
INSERT INTO accounts_opportunities VALUES ('c25d04d7-ea37-7b09-c1e1-438dfbe3342b', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:38:39', 0);
INSERT INTO accounts_opportunities VALUES ('c7ba6223-3d42-6dfd-6a6d-438dfb24af54', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:38:39', 0);
INSERT INTO accounts_opportunities VALUES ('ce79ebb2-4152-c6c9-7adb-438dfb5984c9', 'cad814b5-e92e-c084-f877-438dfb836c62', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:38:40', 0);
INSERT INTO accounts_opportunities VALUES ('d3e7a0ad-37c9-7047-4261-438dfb19415b', 'd03fdcb7-65b0-c33e-4bb8-438dfba4a48f', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', '2005-11-30 19:38:40', 0);
INSERT INTO accounts_opportunities VALUES ('ee47a155-acc7-685a-e4a4-438dfbed774c', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', 'e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:38:40', 0);
INSERT INTO accounts_opportunities VALUES ('f3a8f33f-f94e-6cfe-1444-438dfb61b1c7', 'f00bc55b-e303-d1e7-b491-438dfb1b5748', 'e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:38:41', 0);
INSERT INTO accounts_opportunities VALUES ('66cc0a56-eb31-750d-5af9-438dfbc71673', '2c9d0481-694f-f754-12f0-438dfbce1bfa', 'e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:38:41', 0);
INSERT INTO accounts_opportunities VALUES ('be7909a7-4dea-906f-8420-438dfbd0047b', '841505e9-de6f-053f-6cf1-438dfb7e56ef', 'e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:38:42', 0);
INSERT INTO accounts_opportunities VALUES ('11503083-a2dd-546a-ba3b-438dfb40b42e', 'da0d017b-1969-1188-3e5a-438dfb138b10', 'e7af64ad-bd00-43de-eae6-438dfba53d59', '2005-11-30 19:38:42', 0);
INSERT INTO accounts_opportunities VALUES ('2c5206fb-10db-752b-f38f-438dfbb2f301', '28728ff7-5c26-04e4-d907-438dfbf50af7', '25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:38:43', 0);
INSERT INTO accounts_opportunities VALUES ('31b70cd0-fa75-a111-de4e-438dfb295437', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:38:43', 0);
INSERT INTO accounts_opportunities VALUES ('3731b007-e76d-a5f6-263d-438dfb955ef6', '339340de-f7e9-269d-c241-438dfbab2354', '25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:38:44', 0);
INSERT INTO accounts_opportunities VALUES ('3c9bb090-b76c-7f1b-c1a8-438dfb780099', '38f58c9a-68f4-1beb-506e-438dfbaed227', '25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:38:44', 0);
INSERT INTO accounts_opportunities VALUES ('41fe9c19-5e96-06b2-3b5d-438dfb144c79', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', '25741180-9b0a-6d59-d2a5-438dfb18643c', '2005-11-30 19:38:45', 0);
INSERT INTO accounts_opportunities VALUES ('5c938f24-dcb6-a1cb-1cc6-438dfb4884c6', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:38:45', 0);
INSERT INTO accounts_opportunities VALUES ('64c6e4cf-eb44-d314-43cf-438dfbbb8c0f', '60bf291c-0622-1661-3217-438dfb7e3c1f', '56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:38:46', 0);
INSERT INTO accounts_opportunities VALUES ('6a258b10-8648-a9f3-9372-438dfb8e39a0', '668f1551-6507-e0ff-b54f-438dfb37cd36', '56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:38:47', 0);
INSERT INTO accounts_opportunities VALUES ('7149d766-cc9c-ee12-29dc-438dfb17fd61', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:38:47', 0);
INSERT INTO accounts_opportunities VALUES ('76a103d7-4bfb-a961-e00d-438dfbdffcf3', '7313f552-4516-f8f3-d921-438dfbc20ce3', '56062170-fdae-2ecd-1d09-438dfb6bc554', '2005-11-30 19:38:48', 0);
INSERT INTO accounts_opportunities VALUES ('910106b8-d825-93dd-2c9e-438dfbdf383b', '8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:38:48', 0);
INSERT INTO accounts_opportunities VALUES ('967928d4-12b4-dc54-5eab-438dfb02d2e0', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:38:49', 0);
INSERT INTO accounts_opportunities VALUES ('9bec6ea4-d027-82a0-ccf1-438dfbc8ddc6', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:38:49', 0);
INSERT INTO accounts_opportunities VALUES ('a314fdb4-08ac-8ca6-9b56-438dfbc8adb4', '9db5ce77-50c4-9063-1c79-438dfbe9e863', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:38:50', 0);
INSERT INTO accounts_opportunities VALUES ('a89908d4-aae0-6286-af1f-438dfb7a80b1', 'a4e0268c-dcaf-2179-fb55-438dfb2be9cc', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', '2005-11-30 19:38:50', 0);
INSERT INTO accounts_opportunities VALUES ('c2f56c2c-9e70-566c-d9e6-438dfbbf5eca', 'bf448f45-7a42-6862-c22e-438dfbc964a9', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:38:50', 0);
INSERT INTO accounts_opportunities VALUES ('ca25d212-1042-35cb-598b-438dfbf0d124', 'c68a2448-4fbe-be0f-2dea-438dfb6f39e5', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:38:51', 0);
INSERT INTO accounts_opportunities VALUES ('cfa333e5-bed8-a4ae-d989-438dfb7fed4b', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:38:51', 0);
INSERT INTO accounts_opportunities VALUES ('d5824709-1939-9103-1f86-438dfbc9a16e', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:38:52', 0);
INSERT INTO accounts_opportunities VALUES ('dadcf471-6fff-9c60-36d6-438dfb62204d', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', '2005-11-30 19:38:53', 0);
INSERT INTO accounts_opportunities VALUES ('117702dd-4fd7-e03b-4bee-438dfbcc45cb', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:38:53', 0);
INSERT INTO accounts_opportunities VALUES ('69a40a13-92ba-a8d7-8e91-438dfbaafba3', '2f8b0c03-af07-b288-85bb-438dfb8a0805', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:38:54', 0);
INSERT INTO accounts_opportunities VALUES ('bfdd0c43-eaf4-b83f-f42f-438dfb5931db', '86750c32-c880-08f9-d69d-438dfbb78a52', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:38:54', 0);
INSERT INTO accounts_opportunities VALUES ('11711a4a-42b1-6d4d-858e-438dfb543a66', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:38:55', 0);
INSERT INTO accounts_opportunities VALUES ('1aa31eb4-4f31-18bb-8a72-438dfb9bfae4', '16fef216-ab8f-1b67-908b-438dfb062553', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', '2005-11-30 19:38:56', 0);
INSERT INTO accounts_opportunities VALUES ('35503e62-784b-5a87-3bf4-438dfbceca80', '31a9c015-a559-4324-569f-438dfb4027fd', '2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:38:56', 0);
INSERT INTO accounts_opportunities VALUES ('3ab4fa37-106f-a23f-3695-438dfbba8ea1', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:38:57', 0);
INSERT INTO accounts_opportunities VALUES ('402093aa-5917-c144-46c0-438dfb17a93c', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:38:57', 0);
INSERT INTO accounts_opportunities VALUES ('457e01b3-f064-f00e-50a3-438dfb751859', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:38:58', 0);
INSERT INTO accounts_opportunities VALUES ('4ada2496-a945-c6f2-bb64-438dfbfbb758', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2eba6615-e135-9bb5-71b8-438dfb829629', '2005-11-30 19:38:58', 0);
INSERT INTO accounts_opportunities VALUES ('680a18ca-324c-cfb8-fff9-438dfb3705f3', '6468ece6-b5ed-5763-56de-438dfb928544', '616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:38:59', 0);
INSERT INTO accounts_opportunities VALUES ('6f84d8e3-1ac4-1c6b-d5b4-438dfbf6dab9', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:38:59', 0);
INSERT INTO accounts_opportunities VALUES ('75002d26-6400-37d0-1c59-438dfb50683f', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:39:00', 0);
INSERT INTO accounts_opportunities VALUES ('7a5da571-4e46-cb36-4a8c-438dfb88adb1', '76c1a073-b0ac-091d-dc41-438dfb3a876d', '616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:39:01', 0);
INSERT INTO accounts_opportunities VALUES ('81d841be-d81c-940e-58fd-438dfbef2a4e', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '616b518a-544d-0883-cdd8-438dfbe9c092', '2005-11-30 19:39:01', 0);
INSERT INTO accounts_opportunities VALUES ('9c351086-2c62-5beb-79db-438dfb6067d7', '98919c57-aea6-d204-86aa-438dfb812d25', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:39:02', 0);
INSERT INTO accounts_opportunities VALUES ('a3d29e80-8cba-31fd-3d10-438dfb4952bc', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:39:02', 0);
INSERT INTO accounts_opportunities VALUES ('a960f869-8c8e-c6c1-62b5-438dfb66253a', 'a59125d9-f91e-a6cc-9535-438dfbbb9823', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:39:03', 0);
INSERT INTO accounts_opportunities VALUES ('aeaec741-7f90-2f0b-a316-438dfbba392e', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:39:03', 0);
INSERT INTO accounts_opportunities VALUES ('b41d41c9-e1cc-3f79-1ea2-438dfb7926ff', 'b0825680-1811-efa6-d57b-438dfb9c676c', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', '2005-11-30 19:39:04', 0);
INSERT INTO accounts_opportunities VALUES ('ce7b0a62-54a4-a282-268f-438dfbda5ac2', 'cae661a3-05b4-f667-ca54-438dfb5600d7', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:39:04', 0);
INSERT INTO accounts_opportunities VALUES ('d3f5c046-72c8-4572-7bac-438dfbc3675d', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:39:04', 0);
INSERT INTO accounts_opportunities VALUES ('d965d83f-388b-26a3-657b-438dfb74f986', 'd5c4ae8d-042b-d864-9034-438dfbd92165', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:39:05', 0);
INSERT INTO accounts_opportunities VALUES ('debce10f-c11e-d79b-dec9-438dfb37476a', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:39:06', 0);
INSERT INTO accounts_opportunities VALUES ('e418207c-797b-2da8-7d39-438dfb6b16da', 'e0860326-7573-8105-35b1-438dfb21b981', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', '2005-11-30 19:39:06', 0);
INSERT INTO accounts_opportunities VALUES ('a6cd06b6-7550-ab5e-8273-438dfbdaa3ae', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:39:07', 0);
INSERT INTO accounts_opportunities VALUES ('123a2392-27a0-2f56-5cad-438dfb9b05ca', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:39:08', 0);
INSERT INTO accounts_opportunities VALUES ('17a4155a-dbfd-f257-7d48-438dfb3b150c', '1405cc2c-964d-5196-b0b9-438dfbdb1657', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:39:08', 0);
INSERT INTO accounts_opportunities VALUES ('1d147bd6-ce2c-c9bd-0ad0-438dfb6474f4', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:39:09', 0);
INSERT INTO accounts_opportunities VALUES ('227dba90-951f-0005-fdd3-438dfb7a9e49', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', '2005-11-30 19:39:10', 0);
INSERT INTO accounts_opportunities VALUES ('41a8e557-580f-cd16-9b39-438dfb97dbb3', '3df0de87-0695-04cb-f25e-438dfb1996b4', '3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:39:10', 0);
INSERT INTO accounts_opportunities VALUES ('471db775-aabc-1109-cc50-438dfb143e56', '4384983c-8236-33e9-357c-438dfb0e25db', '3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:39:10', 0);
INSERT INTO accounts_opportunities VALUES ('4ca22448-0abb-cf1f-c2d9-438dfb80b556', '48d9dd4b-1117-171f-b937-438dfb3990b8', '3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:39:11', 0);
INSERT INTO accounts_opportunities VALUES ('52024924-af18-d2e3-9476-438dfb85c8ec', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:39:11', 0);
INSERT INTO accounts_opportunities VALUES ('5770b235-abfc-6b3d-e9dc-438dfb240cbd', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '3b0dc215-af7c-b404-0e73-438dfba6265a', '2005-11-30 19:39:12', 0);
INSERT INTO accounts_opportunities VALUES ('748692a3-f244-11fe-3949-438dfb58bf4d', '70d3c38b-200e-c8c3-3681-438dfb731bae', '6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:39:13', 0);
INSERT INTO accounts_opportunities VALUES ('7eeb9a72-5589-d0cf-c051-438dfb33b10a', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:39:13', 0);
INSERT INTO accounts_opportunities VALUES ('844c941c-8244-bb77-ca51-438dfb73fe25', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:39:13', 0);
INSERT INTO accounts_opportunities VALUES ('8edbd84e-eaaf-60b6-59ff-438dfb5ed258', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:39:14', 0);
INSERT INTO accounts_opportunities VALUES ('96baf1da-d013-7d98-b7f2-438dfbd19d79', '931c11c4-93ba-a400-699b-438dfbedf69a', '6dd767e8-13fc-8646-d64e-438dfba52ba4', '2005-11-30 19:39:15', 0);
INSERT INTO accounts_opportunities VALUES ('b131c688-35ec-87c3-81e1-438dfbe18e76', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', 'aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:39:15', 0);
INSERT INTO accounts_opportunities VALUES ('b93d07eb-bf69-4d2e-a24e-438dfbfcc80b', 'b5a16b32-d26c-2ba7-fbc9-438dfb2a0f26', 'aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:39:16', 0);
INSERT INTO accounts_opportunities VALUES ('beb432a6-41fa-be27-0c7e-438dfbebd3f3', 'bb148c13-a076-2d26-8881-438dfb920a77', 'aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:39:16', 0);
INSERT INTO accounts_opportunities VALUES ('c41601d8-8cef-ae0f-986f-438dfba88ea2', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', 'aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:39:17', 0);
INSERT INTO accounts_opportunities VALUES ('c9752af7-bd7e-ee40-189d-438dfb6a66f8', 'c5d18e89-f6b6-dd55-7b37-438dfb4408ed', 'aaade8ed-539e-25a3-a313-438dfbe29b87', '2005-11-30 19:39:17', 0);
INSERT INTO accounts_opportunities VALUES ('e3e0e290-8276-ff6d-1fd7-438dfbdc2fe3', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:39:18', 0);
INSERT INTO accounts_opportunities VALUES ('e96d5c94-1633-392e-5bed-438dfb5afd3e', 'e5b4a8fe-2f55-fc7b-9f92-438dfb2a1fc0', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:39:18', 0);
INSERT INTO accounts_opportunities VALUES ('eef5ead9-07a7-85cd-6bea-438dfb5ab029', 'eb3e56d8-210c-e700-20e8-438dfb155596', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:39:19', 0);
INSERT INTO accounts_opportunities VALUES ('2d9b00d9-8051-4623-594b-438dfb424123', 'f3671876-9c8d-9122-d094-438dfbce7cd2', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:39:19', 0);
INSERT INTO accounts_opportunities VALUES ('84cc03c6-3622-81bd-d988-438dfb77fc7f', '49de073a-213e-897b-8ff1-438dfbe2c3bf', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', '2005-11-30 19:39:20', 0);
INSERT INTO accounts_opportunities VALUES ('22a9b886-441a-5e04-2ae5-438dfb9cabc1', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:39:20', 0);
INSERT INTO accounts_opportunities VALUES ('2812e61a-7289-47c6-bc6c-438dfbbd2416', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:39:21', 0);
INSERT INTO accounts_opportunities VALUES ('2d8aa648-3e03-c9af-704e-438dfbf7a740', '29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:39:21', 0);
INSERT INTO accounts_opportunities VALUES ('32f59246-dd0e-e46f-da48-438dfb49a5fe', '2f592475-cab4-8738-e9a1-438dfbf52647', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:39:22', 0);
INSERT INTO accounts_opportunities VALUES ('3861ef49-4473-4bdd-cf87-438dfb6ea600', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', '2005-11-30 19:39:22', 0);
INSERT INTO accounts_opportunities VALUES ('53214435-2d08-099a-2586-438dfbcb22ae', '4f884afd-219e-c08f-a9c1-438dfb1c78b1', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:39:23', 0);
INSERT INTO accounts_opportunities VALUES ('58905dd2-0915-fd51-70f8-438dfb2807fa', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:39:23', 0);
INSERT INTO accounts_opportunities VALUES ('662a83ee-6110-7144-db23-438dfb50fa32', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:39:24', 0);
INSERT INTO accounts_opportunities VALUES ('6b8ae3d2-f0fb-e9c7-319a-438dfb46f7eb', '67fb477d-b806-f043-68d5-438dfbd0d5ac', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:39:25', 0);
INSERT INTO accounts_opportunities VALUES ('70f023f3-66a0-e0bc-397a-438dfb2917ea', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', '2005-11-30 19:39:25', 0);
INSERT INTO accounts_opportunities VALUES ('912aaa6e-ffd9-af6a-ddcc-438dfb88ee0d', '8d7b4139-884c-228b-1d33-438dfb5048e8', '8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:39:26', 0);
INSERT INTO accounts_opportunities VALUES ('96984e15-d038-96bd-aecc-438dfb47fa9a', '92f43bf7-585f-45b1-4242-438dfb072c5c', '8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:39:26', 0);
INSERT INTO accounts_opportunities VALUES ('9c084223-a1af-b3e1-c0ad-438dfb5429b2', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:39:26', 0);
INSERT INTO accounts_opportunities VALUES ('a46934d0-eb94-bc9c-7260-438dfb805f7d', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:39:27', 0);
INSERT INTO accounts_opportunities VALUES ('a9f35420-b9cb-f47b-3703-438dfb3c2e93', 'a627f499-0966-33a0-e77c-438dfb6a0256', '8a931919-f2df-13cb-44c5-438dfbd0a58a', '2005-11-30 19:39:28', 0);
INSERT INTO accounts_opportunities VALUES ('c45a2863-a6b5-c155-d988-438dfb76d8e1', 'c0a62ba4-d964-12a6-b0db-438dfb27d88e', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:39:29', 0);
INSERT INTO accounts_opportunities VALUES ('c9cc46f7-1ae4-8ca8-a39a-438dfb3bf43f', 'c6216053-14b8-42b5-8126-438dfb4bd162', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:39:29', 0);
INSERT INTO accounts_opportunities VALUES ('cf2c65e7-f9a1-bc58-231c-438dfbb62063', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:39:30', 0);
INSERT INTO accounts_opportunities VALUES ('d4cdcf80-b2f1-ad4e-b94a-438dfb2b9c49', 'd0f51eb7-1b91-6fd6-86b6-438dfbc7a48a', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:39:30', 0);
INSERT INTO accounts_opportunities VALUES ('da249677-a149-0969-7155-438dfb9f0d68', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', '2005-11-30 19:39:30', 0);
INSERT INTO accounts_opportunities VALUES ('74200123-3123-dc56-6347-438dfbfb4533', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', 'edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:39:31', 0);
INSERT INTO accounts_opportunities VALUES ('64150374-dcd8-6a50-bfc9-438dfbed99b0', '24b10624-c2c2-7c3e-24a4-438dfb948309', 'edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:39:32', 0);
INSERT INTO accounts_opportunities VALUES ('bc4a0daa-282c-ce03-698e-438dfb3bb41e', '80c60690-7654-c749-f42c-438dfba816b1', 'edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:39:32', 0);
INSERT INTO accounts_opportunities VALUES ('179913ae-df11-ade0-84f3-438dfbc93e01', '13cff5d5-ea75-5fc1-33e6-438dfb9cd92b', 'edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:39:33', 0);
INSERT INTO accounts_opportunities VALUES ('1d904bfe-b010-ef3e-6118-438dfb30e187', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', 'edf9127b-11b7-2911-1c06-438dfb43ff50', '2005-11-30 19:39:33', 0);
INSERT INTO accounts_opportunities VALUES ('38ed1f1e-d664-80f2-0c16-438dfb8c6e1d', '3533c1ba-0522-9e29-780b-438dfb5d05e2', '323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:39:33', 0);
INSERT INTO accounts_opportunities VALUES ('3e6ee014-4c7d-deaf-89b6-438dfb00f418', '3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', '323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:39:34', 0);
INSERT INTO accounts_opportunities VALUES ('473abb4f-0193-b2ac-5f0a-438dfb440d0b', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:39:34', 0);
INSERT INTO accounts_opportunities VALUES ('4ceecec7-7401-5eee-f704-438dfba90d13', '491015aa-a450-5e9a-50bc-438dfb40f437', '323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:39:35', 0);
INSERT INTO accounts_opportunities VALUES ('5276d1e9-47a2-3dcd-3839-438dfbed519f', '4ebe4ade-9a6b-c785-5253-438dfb75dda9', '323ee655-3eae-bfe1-9233-438dfbe035b6', '2005-11-30 19:39:35', 0);
INSERT INTO accounts_opportunities VALUES ('6ff55636-3235-9ef1-5b6e-438dfbe08b52', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:39:36', 0);
INSERT INTO accounts_opportunities VALUES ('7c2ea555-d602-b98d-19a1-438dfb880d98', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:39:37', 0);
INSERT INTO accounts_opportunities VALUES ('81c36814-1705-338a-1443-438dfb1523ce', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', '6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:39:37', 0);
INSERT INTO accounts_opportunities VALUES ('87571b4c-1c29-7d56-0b88-438dfbd11607', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:39:38', 0);
INSERT INTO accounts_opportunities VALUES ('8cce8e36-b746-7fd8-167b-438dfb2b1170', '891bf913-e7f7-7c39-d918-438dfb205a43', '6932c080-9997-6e24-8e32-438dfbf0bc6c', '2005-11-30 19:39:38', 0);
INSERT INTO accounts_opportunities VALUES ('a7d9829b-bbf3-1892-a675-438dfb10c2d5', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:39:39', 0);
INSERT INTO accounts_opportunities VALUES ('b0d04158-4008-7073-96c4-438dfb359c76', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:39:39', 0);
INSERT INTO accounts_opportunities VALUES ('b6671d16-67a8-42cf-396a-438dfb49fc6e', 'b29b1610-5800-415e-bd10-438dfb310b86', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:39:40', 0);
INSERT INTO accounts_opportunities VALUES ('bbffb6e0-7ad9-82c8-62e8-438dfb5afbb6', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:39:40', 0);
INSERT INTO accounts_opportunities VALUES ('c17ddf16-5c7f-f5ef-a31f-438dfbf914a3', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', '2005-11-30 19:39:41', 0);
INSERT INTO accounts_opportunities VALUES ('dffe5d26-ba5a-d22c-bf6d-438dfbf91693', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:39:42', 0);
INSERT INTO accounts_opportunities VALUES ('e584fe90-4ede-7b3c-c902-438dfb4a15a0', 'e1d05b4f-88e8-7402-9982-438dfb254024', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:39:42', 0);
INSERT INTO accounts_opportunities VALUES ('ee9e9a08-ae8b-b92f-43a8-438dfb14ee7c', 'eae44d42-1792-c629-aca2-438dfb490f68', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:39:43', 0);
INSERT INTO accounts_opportunities VALUES ('f422aed3-4bb0-531e-8c2a-438dfba5e7e1', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:39:43', 0);
INSERT INTO accounts_opportunities VALUES ('57fa0004-9c61-c519-5e7a-438dfbb24a48', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', '2005-11-30 19:39:44', 0);
INSERT INTO accounts_opportunities VALUES ('20a80d38-48ec-ff1c-7656-438dfbde7e98', '1cd3480f-404c-80ac-5718-438dfb258616', '19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:39:44', 0);
INSERT INTO accounts_opportunities VALUES ('2623a9ed-912e-786b-139b-438dfbed9f7d', '22746001-5baa-1712-c27f-438dfbd06e55', '19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:39:45', 0);
INSERT INTO accounts_opportunities VALUES ('2bd13412-9da6-557c-4173-438dfb686202', '27ef531a-c412-c74c-2308-438dfbbb48ac', '19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:39:45', 0);
INSERT INTO accounts_opportunities VALUES ('319d9de5-fc02-26f0-572e-438dfb6264c0', '2dde6c30-182d-5974-f689-438dfbb23f9b', '19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:39:46', 0);
INSERT INTO accounts_opportunities VALUES ('371baa59-6b47-68fc-0338-438dfb077391', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '19d5e398-425e-558e-6d74-438dfbf0fe26', '2005-11-30 19:39:46', 0);
INSERT INTO accounts_opportunities VALUES ('51aa76ca-a4ae-c5a6-ccb0-438dfbf68a68', '4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', '4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:39:47', 0);
INSERT INTO accounts_opportunities VALUES ('5e7419e9-ca62-e25e-1df8-438dfbeb571f', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:39:48', 0);
INSERT INTO accounts_opportunities VALUES ('666241d1-f3a3-6af2-d4d4-438dfbee8b3f', '62c147fd-ac24-81b0-bddd-438dfbd98235', '4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:39:48', 0);
INSERT INTO accounts_opportunities VALUES ('6bc597b7-2928-f9fa-50ed-438dfb8429f7', '682a1b8e-eedb-be2c-1725-438dfb12ba94', '4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:39:49', 0);
INSERT INTO accounts_opportunities VALUES ('74dfc3b3-742b-4e74-3c56-438dfba7c9fc', '7143a15b-0a10-656a-0f98-438dfbb0ca94', '4af89ff2-afdd-3782-61e3-438dfbb82b14', '2005-11-30 19:39:49', 0);
INSERT INTO accounts_opportunities VALUES ('8f5ead43-ad43-d5ac-6684-438dfb4fc410', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:39:49', 0);
INSERT INTO accounts_opportunities VALUES ('989ac258-7c00-bf2a-3b8c-438dfbcf7ce2', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:39:50', 0);
INSERT INTO accounts_opportunities VALUES ('9e0354b4-0761-92ef-1905-438dfba3c4f6', '9a587926-92de-0e22-2b91-438dfb5e78dd', '88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:39:51', 0);
INSERT INTO accounts_opportunities VALUES ('a7280f13-4c81-83bc-f44c-438dfb32758c', 'a38cf156-b657-30f0-be38-438dfb3c86eb', '88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:39:51', 0);
INSERT INTO accounts_opportunities VALUES ('acc56382-3590-2bc1-68ac-438dfb133a6d', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '88ac74b1-6800-3777-713b-438dfbe7d7a8', '2005-11-30 19:39:52', 0);
INSERT INTO accounts_opportunities VALUES ('c7338137-0d89-7522-da20-438dfb228c50', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:39:52', 0);
INSERT INTO accounts_opportunities VALUES ('cc92ab9e-7310-4a30-3f91-438dfb48cde3', 'c8fada79-2ec2-318a-0314-438dfb207ab9', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:39:53', 0);
INSERT INTO accounts_opportunities VALUES ('d208b91f-489c-1b1f-7f5b-438dfb78f604', 'ce5522d4-e39c-4a68-2c70-438dfb89205a', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:39:53', 0);
INSERT INTO accounts_opportunities VALUES ('d77f4ef3-ca2e-7a20-8399-438dfb788818', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:39:54', 0);
INSERT INTO accounts_opportunities VALUES ('dce719d8-72f7-d41a-86da-438dfbc5ac66', 'd93a4716-6957-a8ae-8794-438dfb37466a', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', '2005-11-30 19:39:54', 0);
INSERT INTO accounts_opportunities VALUES ('33070481-80e9-7f4a-4743-438dfbc5dac3', 'f3b73795-8dee-74c6-42c6-438dfb19be81', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:39:55', 0);
INSERT INTO accounts_opportunities VALUES ('ca9c0653-28a6-a885-d610-438dfb187f28', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:39:55', 0);
INSERT INTO accounts_opportunities VALUES ('1211018a-dddf-1593-ccda-438dfb3b7e54', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:39:56', 0);
INSERT INTO accounts_opportunities VALUES ('17710f4c-9e34-c584-5151-438dfb926cf5', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:39:56', 0);
INSERT INTO accounts_opportunities VALUES ('1cd2b252-d5e1-78d4-6d54-438dfbd2420b', '1931a25a-a79d-da59-1a67-438dfbccce39', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', '2005-11-30 19:39:57', 0);
INSERT INTO accounts_opportunities VALUES ('3b518fc8-a636-845c-a0b7-438dfbfd92f8', '37b7358b-8e4f-6c51-76ad-438dfb979c49', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:39:57', 0);
INSERT INTO accounts_opportunities VALUES ('40d2097c-9da4-78bf-6236-438dfbfc956a', '3d313e8d-7041-c363-ab4d-438dfb086010', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:39:58', 0);
INSERT INTO accounts_opportunities VALUES ('4a4f0ecf-3c0d-c5fd-1bbd-438dfb53e615', '46a12a50-59e1-02b6-ac03-438dfb85d723', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:39:58', 0);
INSERT INTO accounts_opportunities VALUES ('4fd2d570-9c6a-eeae-da73-438dfb5d08a0', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:39:59', 0);
INSERT INTO accounts_opportunities VALUES ('553e18e3-321a-3928-2a24-438dfb3f9777', '519dbd26-d98a-18b8-ab28-438dfb46902c', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', '2005-11-30 19:40:00', 0);
INSERT INTO accounts_opportunities VALUES ('723249a0-b684-ec53-688e-438dfb9cd695', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:40:00', 0);
INSERT INTO accounts_opportunities VALUES ('7ba9ab07-eb75-db4a-3fb2-438dfbf38344', '7802e8d2-6097-18e4-726f-438dfb84c44a', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:40:01', 0);
INSERT INTO accounts_opportunities VALUES ('80fcca66-8ff7-a1b8-8d7e-438dfb2f6d3b', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:40:02', 0);
INSERT INTO accounts_opportunities VALUES ('867a263b-6b23-836e-59cf-438dfba62142', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:40:02', 0);
INSERT INTO accounts_opportunities VALUES ('8bcbaaf4-0ef9-0ee6-eb9d-438dfb98d427', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', '2005-11-30 19:40:03', 0);
INSERT INTO accounts_opportunities VALUES ('a62e4029-b317-d2b3-e431-438dfb9ef0cf', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:40:03', 0);
INSERT INTO accounts_opportunities VALUES ('abc4b8aa-b189-011c-7d5c-438dfbcb02e4', 'a7f73907-3967-869a-dd96-438dfb83c988', '9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:40:04', 0);
INSERT INTO accounts_opportunities VALUES ('b12d74a9-5cd7-6337-404a-438dfbecc247', 'ad917aac-a891-7adc-20d2-438dfb2be658', '9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:40:04', 0);
INSERT INTO accounts_opportunities VALUES ('b6a7302e-2185-1eb7-e112-438dfb57ff3e', 'b303627a-a993-d355-5997-438dfbe92dad', '9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:40:05', 0);
INSERT INTO accounts_opportunities VALUES ('bc0a17f8-2a6e-2c56-4d59-438dfb4945d1', 'b86a0705-635c-1eb4-6988-438dfb115e1b', '9fa1f669-d722-eea7-c612-438dfbbc06c9', '2005-11-30 19:40:05', 0);
INSERT INTO accounts_opportunities VALUES ('d6a0d59e-8725-cb53-3cca-438dfbcbd079', 'd2f6f61c-300a-4fe1-8bc9-438dfbff6793', 'd000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:40:06', 0);
INSERT INTO accounts_opportunities VALUES ('dc1aa113-f6be-cc7c-1db1-438dfbc7e035', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', 'd000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:40:06', 0);
INSERT INTO accounts_opportunities VALUES ('e172d223-2e16-359d-7238-438dfbfc0aa3', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', 'd000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:40:07', 0);
INSERT INTO accounts_opportunities VALUES ('e6d555bf-4041-1d13-398c-438dfbc99f2f', 'e338dd29-107f-e336-b6f0-438dfbb9d179', 'd000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:40:08', 0);
INSERT INTO accounts_opportunities VALUES ('ec4b2f9c-6800-0526-7b3b-438dfb5ea3a1', 'e8ab5336-e867-c884-5227-438dfbf59c5b', 'd000e617-e866-9135-c35f-438dfbda2b06', '2005-11-30 19:40:08', 0);
INSERT INTO accounts_opportunities VALUES ('128e2f76-8b17-be5d-c1c3-438dfb85de90', 'eeb10ff6-cc29-1ec6-818b-438dfb5b566c', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:40:09', 0);
INSERT INTO accounts_opportunities VALUES ('17fe01c6-994f-4390-47d7-438dfbf1b457', '14513b35-8e19-45ac-3902-438dfbb9e9f6', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:40:09', 0);
INSERT INTO accounts_opportunities VALUES ('1d67402d-ccbf-d9e5-b2c5-438dfb25e273', '19c15806-3246-12c5-e1cc-438dfbbab67a', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:40:10', 0);
INSERT INTO accounts_opportunities VALUES ('22cb8bb8-409a-6231-bbc6-438dfbc7c874', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:40:10', 0);
INSERT INTO accounts_opportunities VALUES ('28376d1c-2203-e8f0-2ab9-438dfbd24e82', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', '2005-11-30 19:40:11', 0);
INSERT INTO accounts_opportunities VALUES ('42d19c2c-0f0f-fcfd-9c21-438dfb7d7c37', '3f2f3a48-d99a-7829-a959-438dfb582e42', '3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:40:12', 0);
INSERT INTO accounts_opportunities VALUES ('4ccf7d2c-72d0-9c36-3376-438dfba23ea8', '490cc23d-f4be-4dbf-a410-438dfbe2841e', '3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:40:12', 0);
INSERT INTO accounts_opportunities VALUES ('524ec29b-754f-a747-d18f-438dfb50514f', '4eb7794b-3be1-d005-58e3-438dfb2a079b', '3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:40:13', 0);
INSERT INTO accounts_opportunities VALUES ('57b99fde-eb7a-c898-60c6-438dfb5b1eb2', '54186867-7303-ee09-ef77-438dfb6ac418', '3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:40:13', 0);
INSERT INTO accounts_opportunities VALUES ('5d171d69-7dce-a2d7-10af-438dfb86e288', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '3c4f1718-d156-88b2-4920-438dfb205760', '2005-11-30 19:40:14', 0);
INSERT INTO accounts_opportunities VALUES ('79f19886-e093-63ce-fa86-438dfbf19ca5', '76521515-1df7-c99c-c726-438dfb3ec991', '73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:40:14', 0);
INSERT INTO accounts_opportunities VALUES ('7f732241-f57f-a073-bda3-438dfb138c1e', '7bc2433f-ca1b-0c3e-3477-438dfbeee984', '73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:40:15', 0);
INSERT INTO accounts_opportunities VALUES ('84d09327-305e-d199-d047-438dfbbad018', '81348b4d-2d38-7c34-8bf3-438dfba5085a', '73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:40:15', 0);
INSERT INTO accounts_opportunities VALUES ('8a2d7865-f605-7afd-fd9a-438dfb90c2a6', '86921a00-f77f-cec9-845d-438dfbae2821', '73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:40:15', 0);
INSERT INTO accounts_opportunities VALUES ('8f8cf9d8-9cd9-05d4-01eb-438dfb7ec022', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '73770f6d-157a-09f1-0350-438dfbdb2bd9', '2005-11-30 19:40:16', 0);
INSERT INTO accounts_opportunities VALUES ('a9d096ea-287b-c7bb-5a92-438dfb08a48a', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', 'a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:40:16', 0);
INSERT INTO accounts_opportunities VALUES ('af6ac853-d468-fee9-88ee-438dfb2acf6b', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', 'a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:40:17', 0);
INSERT INTO accounts_opportunities VALUES ('b97d7966-3007-8a2d-cc06-438dfb94a0df', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', 'a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:40:17', 0);
INSERT INTO accounts_opportunities VALUES ('bedb35ac-b147-c5d7-4f59-438dfb0b06ee', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', 'a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:40:18', 0);
INSERT INTO accounts_opportunities VALUES ('c4259b76-301d-b419-dc34-438dfbc6aad3', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', 'a34bb829-3373-27a1-0852-438dfb57c8d1', '2005-11-30 19:40:19', 0);
INSERT INTO accounts_opportunities VALUES ('de7c72c8-7e55-9b89-d7d6-438dfb57509b', 'dadc9c92-5df3-8016-35d7-438dfb99caed', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:40:19', 0);
INSERT INTO accounts_opportunities VALUES ('ed603f1f-bfbf-8f46-3ff5-438dfb845822', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:40:20', 0);
INSERT INTO accounts_opportunities VALUES ('f2c15ff5-3083-710b-659e-438dfb558cf8', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:40:20', 0);
INSERT INTO accounts_opportunities VALUES ('40940701-ff07-41a9-302a-438dfb63d74f', '60600635-54b8-cbbc-89b0-438dfb3ee454', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:40:21', 0);
INSERT INTO accounts_opportunities VALUES ('17ae7f3f-fb83-9976-d560-438dfb8c7c66', 'f61708dd-2d76-3f1d-ba48-438dfb403988', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', '2005-11-30 19:40:22', 0);
INSERT INTO accounts_opportunities VALUES ('321d76a2-e3eb-c7a1-a4b6-438dfb21a226', '2e75dd24-c91b-c119-ad1d-438dfbe0d023', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:40:23', 0);
INSERT INTO accounts_opportunities VALUES ('3c71b9df-3a76-5bf6-36c1-438dfb8c4d9a', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:40:23', 0);
INSERT INTO accounts_opportunities VALUES ('41e519c8-ff77-0bce-ab83-438dfbb32260', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:40:24', 0);
INSERT INTO accounts_opportunities VALUES ('47388f4a-a1ba-1f3b-e092-438dfbe0afe6', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:40:25', 0);
INSERT INTO accounts_opportunities VALUES ('4cf4e02c-f4d7-1f2b-6c34-438dfb83bb95', '48fb0531-303c-3b04-9084-438dfb6c79b9', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', '2005-11-30 19:40:25', 0);
INSERT INTO accounts_opportunities VALUES ('6a1758ca-d8ed-78dc-3021-438dfb63e9f7', '6672f6ae-5c2c-5d86-4dee-438dfb90522c', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:40:26', 0);
INSERT INTO accounts_opportunities VALUES ('6f7d3ff5-2c40-cf7e-68f9-438dfbfa4905', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:40:26', 0);
INSERT INTO accounts_opportunities VALUES ('74e735e1-4e3f-c6ee-0251-438dfb19721d', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:40:27', 0);
INSERT INTO accounts_opportunities VALUES ('7a5453d4-3d5e-6b49-90e7-438dfbe3af5c', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:40:27', 0);
INSERT INTO accounts_opportunities VALUES ('849e5f57-0819-90fe-0462-438dfbf7404a', '8108184b-810b-377b-84a7-438dfb7bece7', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', '2005-11-30 19:40:28', 0);
INSERT INTO accounts_opportunities VALUES ('9f17f8f5-2933-91e2-252d-438dfbde45d7', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:40:28', 0);
INSERT INTO accounts_opportunities VALUES ('a9838b0c-af82-fe1d-2217-438dfb51af7f', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', '98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:40:29', 0);
INSERT INTO accounts_opportunities VALUES ('af2908c4-ce3f-05ba-e3bb-438dfb91eacb', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:40:29', 0);
INSERT INTO accounts_opportunities VALUES ('b489f185-8274-7faf-f5a7-438dfb5ead4c', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:40:30', 0);
INSERT INTO accounts_opportunities VALUES ('bef0e3e2-e408-2c48-8f59-438dfba64350', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '98802778-d9c9-d247-7742-438dfb5a8bc0', '2005-11-30 19:40:30', 0);
INSERT INTO accounts_opportunities VALUES ('d948023b-fca7-8018-8a1e-438dfbfb9767', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:40:31', 0);
INSERT INTO accounts_opportunities VALUES ('e3e68903-cbef-b164-68b2-438dfb530972', 'e03c422d-4407-10cd-d124-438dfb21f9be', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:40:31', 0);
INSERT INTO accounts_opportunities VALUES ('e950c66a-a362-9784-def9-438dfb4b7220', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:40:32', 0);
INSERT INTO accounts_opportunities VALUES ('eeb79496-9fa3-6eab-eb49-438dfb04c277', 'eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:40:32', 0);
INSERT INTO accounts_opportunities VALUES ('f4119760-8c8a-f5ce-9c9b-438dfb6a84b2', 'f0737c22-c386-9648-cb03-438dfb26bbed', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', '2005-11-30 19:40:33', 0);
INSERT INTO accounts_opportunities VALUES ('1fb74ae8-84f9-f92d-e430-438dfb35a712', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:40:33', 0);
INSERT INTO accounts_opportunities VALUES ('2f87e4f4-19ca-65d5-bf4a-438dfb817b25', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:40:34', 0);
INSERT INTO accounts_opportunities VALUES ('34eb6ef3-8204-3358-3d45-438dfb3b8402', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:40:35', 0);
INSERT INTO accounts_opportunities VALUES ('3a605cbb-4da0-ee07-9af6-438dfbd32f4a', '36c2007f-ce60-1096-9573-438dfbd4bdf7', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:40:35', 0);
INSERT INTO accounts_opportunities VALUES ('3fd1b3d0-47b3-a26d-504b-438dfb892213', '3c26c9f7-6205-2067-c24f-438dfbd976ee', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', '2005-11-30 19:40:36', 0);
INSERT INTO accounts_opportunities VALUES ('679bc775-560a-6ad0-9556-438dfbc5bba0', '612625f8-9483-bb68-4770-438dfbca551f', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:40:36', 0);
INSERT INTO accounts_opportunities VALUES ('6d00b42f-78c0-d101-c865-438dfb25125c', '696056f6-ce0e-1b23-2090-438dfb8fda29', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:40:36', 0);
INSERT INTO accounts_opportunities VALUES ('72751200-1411-f8b7-a526-438dfb0464cc', '6eca0729-f49f-61b6-8953-438dfb70aa48', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:40:37', 0);
INSERT INTO accounts_opportunities VALUES ('77ca9479-0d41-0385-2f6b-438dfbfb1345', '7438ae67-2d4c-6715-1cc8-438dfbe586e3', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:40:38', 0);
INSERT INTO accounts_opportunities VALUES ('7d273f36-40eb-e4ab-d2dd-438dfb056992', '7984b757-bb96-2154-c429-438dfb94bbe0', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', '2005-11-30 19:40:38', 0);
INSERT INTO accounts_opportunities VALUES ('9768151f-dadc-d36e-6a2f-438dfbfb2bfd', '93c4144d-fc79-ca33-41ab-438dfb013dc4', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:40:38', 0);
INSERT INTO accounts_opportunities VALUES ('9cee6fa9-bf91-c18a-0e02-438dfb251114', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:40:39', 0);
INSERT INTO accounts_opportunities VALUES ('a25be693-352a-6be4-4802-438dfb76e9c6', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:40:39', 0);
INSERT INTO accounts_opportunities VALUES ('a7bac553-0de2-7930-47f6-438dfbd0803e', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:40:40', 0);
INSERT INTO accounts_opportunities VALUES ('ad282d70-ca17-e8d8-030e-438dfb1a7240', 'a978cd56-f051-1495-783c-438dfb952c42', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', '2005-11-30 19:40:41', 0);
INSERT INTO accounts_opportunities VALUES ('c78bd49d-6129-9611-620d-438dfb8407a1', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:40:41', 0);
INSERT INTO accounts_opportunities VALUES ('d27730b4-6156-f6fc-997f-438dfb269a0a', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:40:42', 0);
INSERT INTO accounts_opportunities VALUES ('d7d8f10c-4028-34ee-1ff6-438dfbf0b3cc', 'd439592a-b3c6-47cd-9419-438dfb01db86', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:40:43', 0);
INSERT INTO accounts_opportunities VALUES ('dd3917e4-198b-d8c9-2e3b-438dfb04abbc', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:40:43', 0);
INSERT INTO accounts_opportunities VALUES ('e2970e01-6ca7-d603-74f9-438dfb6863cb', 'df08a099-1291-903d-fc39-438dfbf20672', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', '2005-11-30 19:40:44', 0);
INSERT INTO accounts_opportunities VALUES ('8ce20a93-d686-bf92-f473-438dfb3e1497', '53490ef2-df6d-119a-33ef-438dfb537766', '23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:40:44', 0);
INSERT INTO accounts_opportunities VALUES ('e4000078-52fb-035e-2e46-438dfbfd4a8f', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:40:44', 0);
INSERT INTO accounts_opportunities VALUES ('19618a3b-0a34-cf9f-732e-438dfbe7b673', '1592ebaf-a637-0608-c274-438dfbe0fd90', '23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:40:45', 0);
INSERT INTO accounts_opportunities VALUES ('1ec9b7ef-532a-d762-487e-438dfbe6e9c1', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:40:45', 0);
INSERT INTO accounts_opportunities VALUES ('2419d7b8-9c6a-11e9-343a-438dfb56d575', '20885892-af45-fe5f-47b6-438dfb63f5e2', '23710ff1-e84e-783e-5daa-438dfbc1324c', '2005-11-30 19:40:46', 0);
INSERT INTO accounts_opportunities VALUES ('4a794433-34ed-d745-4c68-438dfbe0e4d1', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:40:46', 0);
INSERT INTO accounts_opportunities VALUES ('500b7937-0b03-1eba-7013-438dfb503c6a', '4c468564-3cd3-4872-618f-438dfbaac4e4', '44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:40:47', 0);
INSERT INTO accounts_opportunities VALUES ('60a451eb-3216-bc6d-484b-438dfb7058a4', '5d066da3-3210-0495-3695-438dfbc79805', '44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:40:48', 0);
INSERT INTO accounts_opportunities VALUES ('68987d06-d348-7fd4-14d0-438dfbcedae7', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:40:49', 0);
INSERT INTO accounts_opportunities VALUES ('6df33706-3da3-0b5b-3330-438dfb7f133e', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '44024f5a-5c41-6d76-f423-438dfb832b76', '2005-11-30 19:40:49', 0);
INSERT INTO accounts_opportunities VALUES ('887e85c1-c467-0f7b-3f80-438dfb92abad', '84da0af4-1e4d-1610-5610-438dfb776af6', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:40:50', 0);
INSERT INTO accounts_opportunities VALUES ('8de99460-9d43-ad4c-01ee-438dfb547249', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:40:50', 0);
INSERT INTO accounts_opportunities VALUES ('93437a3f-e0f3-36e8-cd16-438dfb4a77a8', '8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:40:51', 0);
INSERT INTO accounts_opportunities VALUES ('9e667912-fe26-b8bd-f5a1-438dfbb4f1f0', '9aca0ba7-b975-7f86-8ea0-438dfb2ae397', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:40:51', 0);
INSERT INTO accounts_opportunities VALUES ('a3c50eee-cf60-3655-4fe2-438dfb24d9c1', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', '2005-11-30 19:40:52', 0);
INSERT INTO accounts_opportunities VALUES ('be7574fd-b8db-131e-41c1-438dfb99b983', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:40:53', 0);
INSERT INTO accounts_opportunities VALUES ('c9b0a036-a98d-62ca-7d7a-438dfbd2a00d', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:40:53', 0);
INSERT INTO accounts_opportunities VALUES ('cf15688e-bc03-c9d6-0951-438dfb1a19fa', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:40:54', 0);
INSERT INTO accounts_opportunities VALUES ('d48f4fd8-ad42-7f0a-2c6a-438dfb81446c', 'd0e7a906-07c5-a461-6388-438dfb426b78', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:40:54', 0);
INSERT INTO accounts_opportunities VALUES ('d9ed7bb1-b847-2bf0-63f6-438dfb948cec', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', '2005-11-30 19:40:55', 0);
INSERT INTO accounts_opportunities VALUES ('128503b3-64f0-584c-0885-438dfb21bc98', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:40:55', 0);
INSERT INTO accounts_opportunities VALUES ('696103d1-995c-aaa6-298a-438dfbea6887', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:40:56', 0);
INSERT INTO accounts_opportunities VALUES ('bf7a0249-d143-4b1a-061c-438dfb12f2a9', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:40:57', 0);
INSERT INTO accounts_opportunities VALUES ('116d04e4-10fe-477d-64f5-438dfb1b8480', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:40:57', 0);
INSERT INTO accounts_opportunities VALUES ('16c67002-2dcc-e6b2-cae8-438dfb6c0b0c', '13325e10-ba03-2667-dfaf-438dfbd8807c', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', '2005-11-30 19:40:58', 0);
INSERT INTO accounts_opportunities VALUES ('3116fe4c-8d79-8de8-241f-438dfb8a8a61', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:40:59', 0);
INSERT INTO accounts_opportunities VALUES ('369faaa6-e5a2-b5f8-0618-438dfbf6b8ba', '32e17834-f2f9-525e-af8d-438dfbdaf749', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:41:00', 0);
INSERT INTO accounts_opportunities VALUES ('3bfe34cc-89ab-70b1-2902-438dfbfb2c29', '385c8e25-5669-9519-f61f-438dfb231990', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:41:00', 0);
INSERT INTO accounts_opportunities VALUES ('47623778-338a-06ef-5051-438dfbe7cb2b', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:41:01', 0);
INSERT INTO accounts_opportunities VALUES ('4cf2a991-e524-4e39-9866-438dfb8108d8', '4928b942-cf89-7598-79fe-438dfbf4324f', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', '2005-11-30 19:41:01', 0);
INSERT INTO accounts_opportunities VALUES ('6a1b3868-4f78-8b56-26c2-438dfbaee37b', '6673c657-78ec-5f3c-9a38-438dfb13699f', '60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:41:02', 0);
INSERT INTO accounts_opportunities VALUES ('6f757c6b-e952-bbc2-9295-438dfbb86027', '6be080d7-53ea-1c50-ce28-438dfb8c4c7c', '60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:41:02', 0);
INSERT INTO accounts_opportunities VALUES ('74def81f-26dc-703d-40a3-438dfb8bcfcf', '71377e9a-2d35-063e-303e-438dfbcfe630', '60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:41:03', 0);
INSERT INTO accounts_opportunities VALUES ('80730466-f62c-ef2a-c86a-438dfb302b7b', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:41:04', 0);
INSERT INTO accounts_opportunities VALUES ('85c84f7d-e179-dae7-1fd2-438dfb6541e9', '82316bda-dac8-1394-5bc9-438dfb749bbd', '60e4ebb5-c76b-436e-9306-438dfbbc3373', '2005-11-30 19:41:04', 0);
INSERT INTO accounts_opportunities VALUES ('a02c4bab-59ed-2ae2-8a13-438dfb3322ec', '9c80640c-6e67-185e-f1ee-438dfbc964de', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:41:05', 0);
INSERT INTO accounts_opportunities VALUES ('a59b727e-4e00-3d3e-da4f-438dfb9f5a0e', 'a1f33131-2347-50c6-3bda-438dfb788e92', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:41:05', 0);
INSERT INTO accounts_opportunities VALUES ('b14b7e6b-32f0-b227-9f4d-438dfb8875be', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:41:06', 0);
INSERT INTO accounts_opportunities VALUES ('b6a7ff3f-f566-05e1-dd9d-438dfb5b3691', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:41:06', 0);
INSERT INTO accounts_opportunities VALUES ('bbff62f3-9d84-2f22-cc57-438dfbb2478e', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', '2005-11-30 19:41:07', 0);
INSERT INTO accounts_opportunities VALUES ('d65cc261-12a3-e05a-446b-438dfbe04958', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:41:08', 0);
INSERT INTO accounts_opportunities VALUES ('dbd1ee2c-0393-bb0b-bbeb-438dfb1ad32d', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:41:08', 0);
INSERT INTO accounts_opportunities VALUES ('e13f4d10-48fc-afac-4e1a-438dfb2b3987', 'dd91336c-bc7f-1952-fffe-438dfbb59fd5', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:41:09', 0);
INSERT INTO accounts_opportunities VALUES ('e6ad08cb-31e7-9d9c-1aba-438dfb717e00', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:41:09', 0);
INSERT INTO accounts_opportunities VALUES ('ec1cd03b-1f04-7ce9-9dbf-438dfb404223', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', '2005-11-30 19:41:10', 0);
INSERT INTO accounts_opportunities VALUES ('1f10268a-1ee2-17a3-326a-438dfba92b73', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:41:10', 0);
INSERT INTO accounts_opportunities VALUES ('24696283-a334-79fa-1d03-438dfb34c209', '20d53811-5083-5a95-111c-438dfb7e8384', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:41:11', 0);
INSERT INTO accounts_opportunities VALUES ('29bc03f6-e0a4-5bee-b012-438dfb10883f', '2626908b-3fc0-243f-6739-438dfb548e0e', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:41:11', 0);
INSERT INTO accounts_opportunities VALUES ('2f30ba6f-fd6e-375d-ad36-438dfb20a0ab', '2b94e4a6-3832-4976-9420-438dfbfb2203', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:41:12', 0);
INSERT INTO accounts_opportunities VALUES ('3496040d-c7d5-4c10-6b27-438dfb09a201', '30f14c70-926a-afd4-92c5-438dfb81de0c', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', '2005-11-30 19:41:13', 0);
INSERT INTO accounts_opportunities VALUES ('4f3ea85a-8a5e-05d2-be74-438dfb976fa4', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:41:13', 0);
INSERT INTO accounts_opportunities VALUES ('54a5c8b6-7a21-8cd4-96e2-438dfb9b3ef0', '510a6204-f009-151f-98bb-438dfb2126e3', '4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:41:14', 0);
INSERT INTO accounts_opportunities VALUES ('5a0c7c05-0837-04d5-abb3-438dfb0f145a', '567520fc-62ab-e8b1-085e-438dfbac9cad', '4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:41:15', 0);
INSERT INTO accounts_opportunities VALUES ('5f6fcd58-b9b9-7a9c-6432-438dfb2636f1', '5be14f74-8090-85ad-4676-438dfb29017b', '4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:41:15', 0);
INSERT INTO accounts_opportunities VALUES ('677ca485-1d77-2d74-1ee8-438dfb93f822', '61374b99-3754-27f3-2b3c-438dfb2886ac', '4884f8c8-1b4a-ca44-502d-438dfb71f043', '2005-11-30 19:41:16', 0);
INSERT INTO accounts_opportunities VALUES ('820e3d53-efb1-fa61-3481-438dfb44e7e9', '7e651665-8246-e854-73d4-438dfb51eb29', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:41:17', 0);
INSERT INTO accounts_opportunities VALUES ('87842047-7d34-c938-f02c-438dfb13d9d2', '83dc109e-7d0d-2325-0ad0-438dfbe13075', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:41:17', 0);
INSERT INTO accounts_opportunities VALUES ('8cf050a1-944d-90df-da2a-438dfb484f17', '89478158-dbf9-172d-9527-438dfb73898d', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:41:18', 0);
INSERT INTO accounts_opportunities VALUES ('925ab5dc-322f-1ff3-0de3-438dfb441f9d', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:41:18', 0);
INSERT INTO accounts_opportunities VALUES ('9e5579ce-bf2b-391f-c045-438dfb285099', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', '2005-11-30 19:41:19', 0);
INSERT INTO accounts_opportunities VALUES ('b9046c3f-4d10-e4c4-ee4e-438dfb666b63', 'b56069f6-12fb-030e-bb28-438dfb8e50e5', 'b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:41:20', 0);
INSERT INTO accounts_opportunities VALUES ('be719574-45a1-f631-3462-438dfb15306e', 'bac93074-0425-ad14-03ed-438dfb38b88b', 'b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:41:20', 0);
INSERT INTO accounts_opportunities VALUES ('ca83a917-47d8-d258-3c7f-438dfbd48efe', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', 'b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:41:21', 0);
INSERT INTO accounts_opportunities VALUES ('cfe086ad-7742-1f22-dea3-438dfb38c521', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', 'b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:41:21', 0);
INSERT INTO accounts_opportunities VALUES ('d5fda652-d7f1-69d7-9b5f-438dfb536bf6', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', 'b26eaa78-b909-c1d6-f477-438dfb12c935', '2005-11-30 19:41:22', 0);
INSERT INTO accounts_opportunities VALUES ('996e0ef8-a58c-0ba2-52d8-438dfb5034ed', '5ed00be2-2112-db98-da3a-438dfbe82091', '304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:41:23', 0);
INSERT INTO accounts_opportunities VALUES ('f0a30a97-597f-db07-fad5-438dfb4e90c0', 'b6270e59-96c9-bf43-f536-438dfb7a10ae', '304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:41:23', 0);
INSERT INTO accounts_opportunities VALUES ('1486cb46-cb59-7785-429f-438dfba1ebd0', '10d323fc-ce01-a973-c6ca-438dfb198c24', '304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:41:23', 0);
INSERT INTO accounts_opportunities VALUES ('1a067f3a-ddf0-bb62-7aac-438dfb4f0009', '1647aaad-922b-323e-5c06-438dfbdaa8f8', '304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:41:24', 0);
INSERT INTO accounts_opportunities VALUES ('1f755978-8100-c5f2-b593-438dfb83ea2c', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '304e07d6-fd21-1d2a-d905-438dfb7015ac', '2005-11-30 19:41:25', 0);
INSERT INTO accounts_opportunities VALUES ('39f9fedc-a9ae-2f03-383d-438dfb3c5ea9', '3652fec6-c457-0325-07d5-438dfb4e9078', '3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:41:25', 0);
INSERT INTO accounts_opportunities VALUES ('4d7286cc-d719-1136-c9fb-438dfbf13286', '498f13e2-368f-eddc-cedf-438dfb639608', '3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:41:26', 0);
INSERT INTO accounts_opportunities VALUES ('52f96944-d950-6534-208a-438dfb9a71a3', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:41:27', 0);
INSERT INTO accounts_opportunities VALUES ('5855a483-e2e0-41af-de36-438dfb024405', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:41:27', 0);
INSERT INTO accounts_opportunities VALUES ('5dbcf474-83fb-b7fe-f79b-438dfb618ec1', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '3364987a-77b9-8587-0419-438dfb4161c6', '2005-11-30 19:41:28', 0);
INSERT INTO accounts_opportunities VALUES ('7bd3433f-f083-9052-e517-438dfb1ea5af', '781b10a1-c478-4bc1-38c8-438dfb5aade7', '751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:41:29', 0);
INSERT INTO accounts_opportunities VALUES ('81c0e6b8-3b0b-911f-7804-438dfb78d7d3', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:41:29', 0);
INSERT INTO accounts_opportunities VALUES ('871df04c-bd7e-3705-fe1f-438dfb6c245e', '838679ca-e095-9dca-f756-438dfb52a0da', '751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:41:30', 0);
INSERT INTO accounts_opportunities VALUES ('8cb7a725-7043-c560-2a26-438dfbfade7e', '890db2e3-c01f-9759-19be-438dfbc2f22e', '751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:41:30', 0);
INSERT INTO accounts_opportunities VALUES ('9282573d-4110-903e-3279-438dfbb12fea', '8e74b965-8dcd-731d-8d57-438dfbb373df', '751f74c6-e766-4a2d-c618-438dfb884964', '2005-11-30 19:41:31', 0);
INSERT INTO accounts_opportunities VALUES ('afe2a6be-4d26-bf66-709a-438dfb326cea', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:41:31', 0);
INSERT INTO accounts_opportunities VALUES ('bc65258e-b8bd-fc93-7e4d-438dfb75e696', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:41:32', 0);
INSERT INTO accounts_opportunities VALUES ('c1cf5612-8b53-c9fc-7598-438dfbfd21fd', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:41:33', 0);
INSERT INTO accounts_opportunities VALUES ('c73c4d11-2027-9130-179c-438dfb6ccafa', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:41:33', 0);
INSERT INTO accounts_opportunities VALUES ('cca4a144-9fd1-d7ef-30ec-438dfb5a5069', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', '2005-11-30 19:41:34', 0);
INSERT INTO accounts_opportunities VALUES ('e7241d0c-8b16-1d8f-5d07-438dfbdefbff', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:41:34', 0);
INSERT INTO accounts_opportunities VALUES ('ec885fbd-171d-ee28-dfef-438dfbfca14e', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:41:35', 0);
INSERT INTO accounts_opportunities VALUES ('f1ee789f-fc7e-cf67-cdb5-438dfb822ad4', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:41:36', 0);
INSERT INTO accounts_opportunities VALUES ('a35d0f79-7b8a-d3aa-961a-438dfb33d900', '69f50c64-0311-ef21-fa1d-438dfba51d53', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:41:36', 0);
INSERT INTO accounts_opportunities VALUES ('fa3c0d08-f360-c56b-dbc9-438dfb88bc93', 'bffd08d4-272d-bd92-0fd8-438dfbbfcc44', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', '2005-11-30 19:41:37', 0);
INSERT INTO accounts_opportunities VALUES ('2a000821-2014-e7f2-1231-438dfb2566c3', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:41:37', 0);
INSERT INTO accounts_opportunities VALUES ('2f70a9c7-1cd2-bb4d-89b4-438dfb4b92a7', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:41:38', 0);
INSERT INTO accounts_opportunities VALUES ('43144128-e400-6d98-90a1-438dfbb7776d', '3f728405-3568-9352-18a7-438dfbe4fb30', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:41:39', 0);
INSERT INTO accounts_opportunities VALUES ('48a52384-166d-2ad9-26c2-438dfb620dfa', '44f320a0-08f4-7fe4-73b5-438dfb8b4a2c', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:41:39', 0);
INSERT INTO accounts_opportunities VALUES ('4e2884d7-f4ec-d60e-7135-438dfb714d37', '4a602603-eba7-1cc3-c907-438dfb824719', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', '2005-11-30 19:41:40', 0);
INSERT INTO accounts_opportunities VALUES ('6b6e4b59-732d-25e1-5db3-438dfb49654a', '67b639a9-093a-e82a-9a08-438dfbfd7276', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:41:40', 0);
INSERT INTO accounts_opportunities VALUES ('70d3297c-198e-e678-dfd7-438dfb6962b8', '6d38d878-cc23-5aab-4842-438dfbf7694c', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:41:41', 0);
INSERT INTO accounts_opportunities VALUES ('7642cbf9-bf8a-1529-8fb1-438dfb128f1d', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:41:41', 0);
INSERT INTO accounts_opportunities VALUES ('82f0b3bd-546e-6b71-58f1-438dfb5da8dd', '7f40fcc5-205c-c857-9654-438dfb7be478', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:41:42', 0);
INSERT INTO accounts_opportunities VALUES ('885a44da-ea09-3c43-f946-438dfbd755f4', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', '2005-11-30 19:41:43', 0);
INSERT INTO accounts_opportunities VALUES ('a2bb5ba1-1054-b5f7-4110-438dfb45b25b', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:41:43', 0);
INSERT INTO accounts_opportunities VALUES ('a83e74c3-6302-ec6d-85d4-438dfbb79a61', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:41:44', 0);
INSERT INTO accounts_opportunities VALUES ('ad9a016f-e1b8-06d3-2e84-438dfb4cabe6', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:41:45', 0);
INSERT INTO accounts_opportunities VALUES ('b32d633e-8e84-5e79-ded3-438dfbeede72', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:41:45', 0);
INSERT INTO accounts_opportunities VALUES ('b893bf77-a00a-7ccd-aaf0-438dfb44bdc2', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', '2005-11-30 19:41:46', 0);
INSERT INTO accounts_opportunities VALUES ('d2f3d512-f24f-bdb4-32b0-438dfb78883f', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:41:47', 0);
INSERT INTO accounts_opportunities VALUES ('d85fab6c-c1d4-0b73-6d1f-438dfbc0a520', 'd4be4805-e0fd-c244-6ce2-438dfb0a28cd', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:41:47', 0);
INSERT INTO accounts_opportunities VALUES ('e54b278c-df55-d078-2979-438dfb4545d0', 'e19a0e69-4262-db80-3ae9-438dfbcdf75d', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:41:48', 0);
INSERT INTO accounts_opportunities VALUES ('eac740cb-4320-4eef-e2a1-438dfb5897ab', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:41:48', 0);
INSERT INTO accounts_opportunities VALUES ('f042ca67-6eb1-08cd-7616-438dfbe6cd77', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', '2005-11-30 19:41:49', 0);
INSERT INTO accounts_opportunities VALUES ('16a1829b-4fd5-dd84-5d2e-438dfb30eb1a', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:41:50', 0);
INSERT INTO accounts_opportunities VALUES ('239a20f2-954e-11d3-c81d-438dfb6f36ec', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:41:50', 0);
INSERT INTO accounts_opportunities VALUES ('28f77fbf-1067-20d5-9e75-438dfb1bf74f', '255b8267-8c0f-77f4-bfba-438dfb11ca27', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:41:51', 0);
INSERT INTO accounts_opportunities VALUES ('2e6717bf-0096-6a40-2891-438dfb8038fb', '2abd600b-fd8c-9e2e-ad4f-438dfb9cc7ed', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:41:51', 0);
INSERT INTO accounts_opportunities VALUES ('3b5891ce-ad11-daa2-127a-438dfb9217c6', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', '2005-11-30 19:41:52', 0);
INSERT INTO accounts_opportunities VALUES ('56993576-e3fc-ce5b-bd45-438dfb3d7ce7', '5300c56d-8a4a-137c-2dab-438dfb109998', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:41:53', 0);
INSERT INTO accounts_opportunities VALUES ('5bffc693-3235-0bca-f50c-438dfbee8216', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:41:53', 0);
INSERT INTO accounts_opportunities VALUES ('6b89b0f1-5f33-d092-604f-438dfbb3d7b7', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:41:54', 0);
INSERT INTO accounts_opportunities VALUES ('70efc780-a4b6-61fd-240f-438dfb6c6283', '6d561284-86b1-f13e-6483-438dfbd8211c', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:41:55', 0);
INSERT INTO accounts_opportunities VALUES ('7663ccd6-e3d8-ba5e-d8ab-438dfba8dfa3', '72b797f5-5651-fea3-229e-438dfba1f323', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', '2005-11-30 19:41:55', 0);
INSERT INTO accounts_opportunities VALUES ('90d86edc-628e-c0d4-9d3e-438dfbc550d7', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:41:56', 0);
INSERT INTO accounts_opportunities VALUES ('9649c918-8d8e-0190-4fc0-438dfb2a0d0c', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:41:56', 0);
INSERT INTO accounts_opportunities VALUES ('9bc750fd-cb9d-4360-f441-438dfbb02e5f', '981803dd-0ae7-b3b1-d82f-438dfb723b9e', '8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:41:57', 0);
INSERT INTO accounts_opportunities VALUES ('a1302fbf-1358-b8bd-f227-438dfbdaaa60', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:41:57', 0);
INSERT INTO accounts_opportunities VALUES ('a6b6f62e-858a-2a6b-6325-438dfb9441c5', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', '8a43b583-3f48-a059-3087-438dfbd5f54f', '2005-11-30 19:41:58', 0);
INSERT INTO accounts_opportunities VALUES ('c13e5f34-9621-fc1d-7a6f-438dfb8930d8', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', 'baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:41:58', 0);
INSERT INTO accounts_opportunities VALUES ('ce6a03e3-c7f1-aa88-ead5-438dfb23c1f8', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', 'baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:41:59', 0);
INSERT INTO accounts_opportunities VALUES ('d3ee16d4-e90e-e945-fe1a-438dfb467581', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', 'baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:41:59', 0);
INSERT INTO accounts_opportunities VALUES ('d95d4f45-1277-191f-7eb8-438dfb9626e2', 'd5b98421-fed8-6c11-ec81-438dfb3b9b9a', 'baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:42:00', 0);
INSERT INTO accounts_opportunities VALUES ('deb211d4-1f30-0405-0bf8-438dfbf98e14', 'db180153-d774-c29e-a0cb-438dfb3ed87f', 'baaaecde-dd04-9723-7b93-438dfba458e3', '2005-11-30 19:42:00', 0);
INSERT INTO accounts_opportunities VALUES ('59f40f3f-2bdd-a700-0bee-438dfb23fdb6', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:42:01', 0);
INSERT INTO accounts_opportunities VALUES ('bb5306db-188d-1fef-26c3-438dfb1bc5a4', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:42:02', 0);
INSERT INTO accounts_opportunities VALUES ('210a2529-8007-f29a-3c3a-438dfb3c9be3', '1d347bee-362d-a74f-36b2-438dfbf6ab40', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:42:02', 0);
INSERT INTO accounts_opportunities VALUES ('26a074d8-c13d-d9ed-601c-438dfb3c8ae8', '22e55b0b-cb45-140b-a706-438dfbfb1acb', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:42:03', 0);
INSERT INTO accounts_opportunities VALUES ('2c3abef2-428d-2ba8-195c-438dfba2b641', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', '2005-11-30 19:42:03', 0);
INSERT INTO accounts_opportunities VALUES ('57623662-4a71-37ec-2aac-438dfbe56334', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:42:04', 0);
INSERT INTO accounts_opportunities VALUES ('5ceef7e6-e33e-0927-4aac-438dfbb6b596', '5933b89a-24c4-03fd-b546-438dfbee279a', '504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:42:05', 0);
INSERT INTO accounts_opportunities VALUES ('6279a702-d7ad-378a-89ee-438dfb091f3c', '5ec02c9b-046c-14f3-c764-438dfbd6ef29', '504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:42:05', 0);
INSERT INTO accounts_opportunities VALUES ('6aa9b89d-f3fa-8a3d-ef12-438dfbd50042', '665d1131-c3a4-1519-c411-438dfbd40e3f', '504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:42:06', 0);
INSERT INTO accounts_opportunities VALUES ('703e4d3a-6c6a-67df-0a09-438dfb721798', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '504421d1-6b83-2d46-28f1-438dfb176619', '2005-11-30 19:42:06', 0);
INSERT INTO accounts_opportunities VALUES ('8b505cba-e5d7-960f-8190-438dfbebdb54', '8793d5e5-5969-1af0-ab76-438dfb49f273', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:42:07', 0);
INSERT INTO accounts_opportunities VALUES ('90f5b974-fd65-65d3-1ea6-438dfb0dedab', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:42:07', 0);
INSERT INTO accounts_opportunities VALUES ('968b7b55-8f8f-05ca-1b04-438dfb6c5c81', '92c649a9-347b-744c-90d7-438dfb7fd645', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:42:08', 0);
INSERT INTO accounts_opportunities VALUES ('9c283f69-7c55-e38e-fce0-438dfb54be2a', '986c061a-f849-6fac-fe1a-438dfbfbd54c', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:42:09', 0);
INSERT INTO accounts_opportunities VALUES ('b1c1c972-b361-0260-18e1-438dfb3a4bd7', 'ae04daf5-6ecb-1363-0daf-438dfb8b54cf', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', '2005-11-30 19:42:09', 0);
INSERT INTO accounts_opportunities VALUES ('ccf4b784-aa7e-be94-b147-438dfbb09647', 'c939bc06-510a-83eb-68a8-438dfbabaf05', 'c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:42:10', 0);
INSERT INTO accounts_opportunities VALUES ('d29e55f1-d3c4-d094-f520-438dfb9a944e', 'ced3b2fa-8a47-872f-f24c-438dfb30efec', 'c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:42:10', 0);
INSERT INTO accounts_opportunities VALUES ('d83a0d61-651e-5ef3-82b5-438dfbff27dd', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', 'c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:42:11', 0);
INSERT INTO accounts_opportunities VALUES ('ddc2a0f4-ced9-1aea-84c2-438dfbe5d9c4', 'da1180cf-2971-fa7f-80a3-438dfb391c15', 'c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:42:11', 0);
INSERT INTO accounts_opportunities VALUES ('e34af185-3419-0c8a-d278-438dfbf2be5c', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', 'c6407d2b-037b-c156-ea7a-438dfba2d249', '2005-11-30 19:42:12', 0);
INSERT INTO accounts_opportunities VALUES ('a27e017e-fb0c-45ba-5b56-438dfb76e4b0', '668304cd-9222-76ac-b060-438dfb789660', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:42:13', 0);
INSERT INTO accounts_opportunities VALUES ('fc240fe0-f7d3-0f22-1ac6-438dfb51d880', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:42:13', 0);
INSERT INTO accounts_opportunities VALUES ('265b38b3-3094-8f0a-388a-438dfb51b5be', '22953eac-12c2-e926-89b4-438dfb357a40', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:42:14', 0);
INSERT INTO accounts_opportunities VALUES ('2bf1d553-88a1-08c2-e2ba-438dfb813cf6', '28315961-1c0b-8af5-b9b2-438dfb727a2e', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:42:15', 0);
INSERT INTO accounts_opportunities VALUES ('31bf4e4d-3142-42c5-5b29-438dfb944df0', '2dca1956-a58b-c02b-5424-438dfb846a31', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', '2005-11-30 19:42:15', 0);
INSERT INTO accounts_opportunities VALUES ('4c4d504f-c466-5994-db6c-438dfbe6177d', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:42:16', 0);
INSERT INTO accounts_opportunities VALUES ('51d64ae3-61d1-75e1-5139-438dfba8e7a5', '4e112ea1-e512-999c-1a1e-438dfbdfdb77', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:42:16', 0);
INSERT INTO accounts_opportunities VALUES ('573644cf-749f-2232-1856-438dfbd57c88', '53a0b957-2c37-80fd-8d1b-438dfbff40a3', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:42:17', 0);
INSERT INTO accounts_opportunities VALUES ('5c9ec79c-b789-930d-9554-438dfbb61917', '5909e089-1c6d-e28d-7c2d-438dfba56253', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:42:17', 0);
INSERT INTO accounts_opportunities VALUES ('6cd34d76-9015-feca-5e5b-438dfb555539', '692c782a-d9fe-1454-cd59-438dfbcb19d4', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', '2005-11-30 19:42:17', 0);
INSERT INTO accounts_opportunities VALUES ('8731b147-d798-a600-3f01-438dfb45a124', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:42:18', 0);
INSERT INTO accounts_opportunities VALUES ('8cac00d7-4dac-b0cd-e1f5-438dfb5bad07', '890a8313-5ce4-9593-29d2-438dfbc01ce3', '80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:42:19', 0);
INSERT INTO accounts_opportunities VALUES ('921a2ccd-8907-9f61-2d41-438dfb8c9b64', '8e71f333-cd20-6642-5cd3-438dfb275792', '80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:42:19', 0);
INSERT INTO accounts_opportunities VALUES ('9fe8c984-4f94-dbe6-56f5-438dfb23a218', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:42:20', 0);
INSERT INTO accounts_opportunities VALUES ('a55ae468-94b8-eadc-541c-438dfbd9bd59', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '80a8a566-3f2a-194b-646c-438dfbc93925', '2005-11-30 19:42:21', 0);
INSERT INTO accounts_opportunities VALUES ('d0d7929d-1306-3c0f-cb4e-438dfbbb6629', 'cd2e391f-870b-689f-861e-438dfb60bd29', 'ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:42:21', 0);
INSERT INTO accounts_opportunities VALUES ('d649d7a1-6ee6-186a-5dc2-438dfb7f6694', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', 'ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:42:22', 0);
INSERT INTO accounts_opportunities VALUES ('dbbf0a5a-0e0c-4dff-9ad1-438dfbb95325', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', 'ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:42:23', 0);
INSERT INTO accounts_opportunities VALUES ('e9aa6473-fc39-a2ed-2f17-438dfbc025a2', 'e6064aa2-6d59-4d08-711b-438dfbf31964', 'ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:42:23', 0);
INSERT INTO accounts_opportunities VALUES ('ef2a7156-c0b4-d71e-09e0-438dfb4adb7d', 'eb821663-8c61-f42e-1544-438dfb54814a', 'ca42a368-c80b-7cca-5596-438dfb51d67e', '2005-11-30 19:42:24', 0);
INSERT INTO accounts_opportunities VALUES ('156ac207-1b1d-d3cb-a609-438dfb6cfcce', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:42:24', 0);
INSERT INTO accounts_opportunities VALUES ('1aec0154-38ab-c8ea-08c2-438dfb46b6ac', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:42:25', 0);
INSERT INTO accounts_opportunities VALUES ('20553c6f-adc2-8afd-01c1-438dfb069116', '1cb83a8a-e6d1-c9c8-9234-438dfbd9ab59', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:42:25', 0);
INSERT INTO accounts_opportunities VALUES ('25b51413-e815-5dba-804c-438dfbd5e1e9', '221674b3-7d8b-1ff3-750c-438dfbd321bf', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:42:26', 0);
INSERT INTO accounts_opportunities VALUES ('2b089fbd-0eee-5d76-2470-438dfbd43441', '276fb0b4-7e4d-21b5-b271-438dfb61458b', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', '2005-11-30 19:42:27', 0);
INSERT INTO accounts_opportunities VALUES ('45955da8-dc2c-90b6-b6ab-438dfb5273c5', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:42:27', 0);
INSERT INTO accounts_opportunities VALUES ('5435c1a1-42c7-6aa0-e4b3-438dfb4a0c1c', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:42:28', 0);
INSERT INTO accounts_opportunities VALUES ('59924f11-7ffe-8541-8950-438dfb55085c', '55f7a596-3508-ad66-7525-438dfb883084', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:42:29', 0);
INSERT INTO accounts_opportunities VALUES ('5efe0f87-f813-2945-284f-438dfbb8b3e1', '5b600add-1c40-f290-e21a-438dfb806c31', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:42:29', 0);
INSERT INTO accounts_opportunities VALUES ('6fa4b906-3a53-0dd7-0313-438dfbc84e07', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', '2005-11-30 19:42:30', 0);
INSERT INTO accounts_opportunities VALUES ('8a1685a5-6aa3-1dce-6057-438dfb2a574e', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:42:31', 0);
INSERT INTO accounts_opportunities VALUES ('8f8448c7-1b75-7180-1a7e-438dfbe681ae', '8bddc019-92eb-f851-b3cf-438dfbf260be', '838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:42:31', 0);
INSERT INTO accounts_opportunities VALUES ('94ecab3b-fb45-419a-df64-438dfb819d64', '9151e82e-52f3-cc92-403a-438dfb454177', '838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:42:32', 0);
INSERT INTO accounts_opportunities VALUES ('abf10245-8394-cc83-baba-438dfbd2ee12', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:42:32', 0);
INSERT INTO accounts_opportunities VALUES ('b14c353a-e6a9-0a17-bc65-438dfb3b3b46', 'adb77329-5a39-1e50-cd4a-438dfb846a0a', '838163c6-4c13-957a-1afb-438dfb2ca106', '2005-11-30 19:42:33', 0);
INSERT INTO accounts_opportunities VALUES ('cbbd7f0c-2ccb-56c6-ed3e-438dfb934543', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:42:33', 0);
INSERT INTO accounts_opportunities VALUES ('d13cb5fe-fd7c-2339-f958-438dfb3de6f9', 'cd87c3dc-988e-b495-72cc-438dfbd51129', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:42:34', 0);
INSERT INTO accounts_opportunities VALUES ('d6bc7f2b-09e6-0de8-c571-438dfbad05e3', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:42:34', 0);
INSERT INTO accounts_opportunities VALUES ('e4ff1061-5476-6f57-dc11-438dfb4ea75e', 'e15e8964-7676-30dc-61b5-438dfb15fc16', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:42:35', 0);
INSERT INTO accounts_opportunities VALUES ('ea5c0787-b023-9ac6-eee3-438dfbfc66c1', 'e6c8614b-d732-2eab-42cd-438dfbe23e13', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', '2005-11-30 19:42:36', 0);
INSERT INTO accounts_opportunities VALUES ('10b4e60c-2e86-e346-b8dd-438dfb8385f8', 'cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:42:36', 0);
INSERT INTO accounts_opportunities VALUES ('2808b128-58cb-1702-dd53-438dfbfa4e7b', '245d2817-72e9-818d-2ee0-438dfb682387', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:42:37', 0);
INSERT INTO accounts_opportunities VALUES ('2d7aac7a-be0a-f289-5c75-438dfb58fa8c', '29cfa704-4580-7ee6-b496-438dfb2a6af4', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:42:37', 0);
INSERT INTO accounts_opportunities VALUES ('32e11d69-7556-b96d-43a3-438dfb69f05c', '2f47897b-4d33-935e-b20e-438dfbde836c', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:42:38', 0);
INSERT INTO accounts_opportunities VALUES ('38516f7b-e779-d0a9-283a-438dfb7c97d9', '34b63683-612a-dd6d-95f7-438dfb1d4814', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', '2005-11-30 19:42:38', 0);
INSERT INTO accounts_opportunities VALUES ('679101cb-b308-c040-e04c-438dfbf2a920', '616832be-f2a1-0b86-b1b4-438dfb3e108a', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:42:39', 0);
INSERT INTO accounts_opportunities VALUES ('6d028188-89dc-738c-3a42-438dfbc4af26', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:42:39', 0);
INSERT INTO accounts_opportunities VALUES ('7279aced-086e-5cb8-6f66-438dfbf0170a', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:42:40', 0);
INSERT INTO accounts_opportunities VALUES ('80e7b762-d0d6-238b-a202-438dfbb903cc', '7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:42:41', 0);
INSERT INTO accounts_opportunities VALUES ('863a9d58-7d46-58a9-9dc3-438dfbe10369', '82a86afe-6af1-b159-826b-438dfbc9cbff', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', '2005-11-30 19:42:41', 0);
INSERT INTO accounts_opportunities VALUES ('a09c3cd2-d977-f8b9-5855-438dfbf4add6', '9cf6b307-aa94-af64-4182-438dfb800865', '9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:42:42', 0);
INSERT INTO accounts_opportunities VALUES ('a60d5f91-a191-e6e0-e919-438dfb42b760', 'a2652985-08ce-b7c9-e4d0-438dfbc911eb', '9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:42:42', 0);
INSERT INTO accounts_opportunities VALUES ('ab81f5e1-528e-b574-9624-438dfba00646', 'a7e766bb-8702-8b79-c3ec-438dfbc06ada', '9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:42:43', 0);
INSERT INTO accounts_opportunities VALUES ('c3479540-ee82-1f7b-cb8a-438dfbc6bf98', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:42:43', 0);
INSERT INTO accounts_opportunities VALUES ('c8b26276-1c3e-3642-972b-438dfb4d73d1', 'c51672b6-ba2f-9e06-55ed-438dfb036fc9', '9a12f641-08dd-f9b2-2def-438dfb694df6', '2005-11-30 19:42:44', 0);
INSERT INTO accounts_opportunities VALUES ('e311ee13-d552-a21c-847d-438dfbb577a8', 'df754949-cb4f-842f-3524-438dfbd0ebaf', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:42:44', 0);
INSERT INTO accounts_opportunities VALUES ('e87402de-58e6-1f14-e0b8-438dfbbdac92', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:42:45', 0);
INSERT INTO accounts_opportunities VALUES ('edd2bfcb-4fb0-ab36-70e0-438dfb18c340', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:42:45', 0);
INSERT INTO accounts_opportunities VALUES ('83f50ee0-57fc-ffa6-aba8-438dfbdc9812', '4a310c7f-a855-3016-4069-438dfb96f278', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:42:46', 0);
INSERT INTO accounts_opportunities VALUES ('da7f0baf-b4b4-304c-5659-438dfb2ffb29', 'a04109f5-8aa0-5351-c9c8-438dfb303350', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', '2005-11-30 19:42:46', 0);
INSERT INTO accounts_opportunities VALUES ('3aa112d9-ce47-dde6-b758-438dfbf49e5d', '37034503-e46c-5c9e-3576-438dfb19d203', '340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:42:47', 0);
INSERT INTO accounts_opportunities VALUES ('40174f97-cf5c-a089-2d50-438dfb7905d8', '3c762d0c-9c81-1a65-e751-438dfbd1067a', '340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:42:47', 0);
INSERT INTO accounts_opportunities VALUES ('4ece4830-875c-5259-b248-438dfb47399a', '4b309a64-df51-d6e7-2971-438dfb2b4af5', '340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:42:48', 0);
INSERT INTO accounts_opportunities VALUES ('5468f854-d370-2bf2-84cd-438dfb65796b', '50a1c14a-9c92-f800-9dfc-438dfb8f977d', '340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:42:48', 0);
INSERT INTO accounts_opportunities VALUES ('5a3f05eb-2125-36f1-aad0-438dfb53dbcf', '5650e176-9f18-1938-a7a4-438dfb50ef8d', '340cc499-cd7d-5941-40ff-438dfb26c7a9', '2005-11-30 19:42:49', 0);
INSERT INTO accounts_opportunities VALUES ('775d2589-eea6-1f46-b276-438dfba36c0b', '73ae3639-0c85-8410-cd18-438dfbc3ff67', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:42:49', 0);
INSERT INTO accounts_opportunities VALUES ('7cc87990-f1b6-8e81-0678-438dfb07ae1b', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:42:50', 0);
INSERT INTO accounts_opportunities VALUES ('822f97fc-0f32-b378-1f13-438dfb7ffc3b', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:42:51', 0);
INSERT INTO accounts_opportunities VALUES ('878d5b43-108f-3db5-9950-438dfb85a00a', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:42:51', 0);
INSERT INTO accounts_opportunities VALUES ('8cea89be-c7f9-8135-1b86-438dfb3d47a8', '8951fd23-252e-96f2-4afa-438dfb5396fc', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', '2005-11-30 19:42:52', 0);
INSERT INTO accounts_opportunities VALUES ('a7a29055-d34d-4a18-c6fb-438dfb64e4e4', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:42:53', 0);
INSERT INTO accounts_opportunities VALUES ('ad19f5d1-4ffe-3ea8-84f0-438dfb3efcb0', 'a9712609-b0ce-32f4-72b0-438dfbae5949', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:42:54', 0);
INSERT INTO accounts_opportunities VALUES ('b279fe00-3038-dcc2-38ab-438dfbc657ec', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:42:54', 0);
INSERT INTO accounts_opportunities VALUES ('b7f0046a-df18-224d-1400-438dfbc1e1ce', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:42:55', 0);
INSERT INTO accounts_opportunities VALUES ('bd6421be-fd0c-85a7-84d4-438dfb110d9f', 'b9cad8ed-6961-8cfc-b71e-438dfb3a85af', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', '2005-11-30 19:42:55', 0);
INSERT INTO accounts_opportunities VALUES ('eac9e5a9-85fa-a5ac-58e4-438dfba473b8', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', 'e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:42:56', 0);
INSERT INTO accounts_opportunities VALUES ('f03cece9-1787-1f01-4881-438dfbc5d248', 'ec9f51ad-1a4e-32dd-444f-438dfb1257ac', 'e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:42:56', 0);
INSERT INTO accounts_opportunities VALUES ('18400e4d-d4a1-e9a5-bcba-438dfb4a4919', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', 'e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:42:57', 0);
INSERT INTO accounts_opportunities VALUES ('6ea00f03-7d0f-2327-4e67-438dfbaeb3b9', '34b80d74-5d65-6122-8264-438dfbd78d32', 'e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:42:58', 0);
INSERT INTO accounts_opportunities VALUES ('c3fe0dc1-ea27-b3f4-2107-438dfbc04caf', '8ab40434-55d4-c587-02de-438dfb89028e', 'e42c1718-a0c6-c10a-160f-438dfbe77501', '2005-11-30 19:42:58', 0);
INSERT INTO accounts_opportunities VALUES ('26c0d789-198a-538b-aa7b-438dfb64d8a9', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:42:59', 0);
INSERT INTO accounts_opportunities VALUES ('35d559af-7a74-45dc-6347-438dfb10afae', '3226bcd8-a749-e57a-ef24-438dfb04282c', '20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:42:59', 0);
INSERT INTO accounts_opportunities VALUES ('3b3321a4-6021-ab58-eb1a-438dfbb3ff90', '37955218-0de7-8557-28d9-438dfbae8b0b', '20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:43:00', 0);
INSERT INTO accounts_opportunities VALUES ('40a64093-c8dd-694b-c572-438dfb2ac867', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:43:01', 0);
INSERT INTO accounts_opportunities VALUES ('59a0c949-e7e2-0d12-96e9-438dfb78b484', '4c1b6bf2-c094-7d4b-b670-438dfb571251', '20292e58-c2b9-29de-299f-438dfb4dc874', '2005-11-30 19:43:01', 0);
INSERT INTO accounts_opportunities VALUES ('76aa0582-0fd8-a8b7-a94b-438dfbe80d63', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:43:02', 0);
INSERT INTO accounts_opportunities VALUES ('7c15b5f3-1cbe-4a36-5842-438dfbaaf4e2', '78709391-38ac-a0d1-67ea-438dfb16c42e', '70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:43:02', 0);
INSERT INTO accounts_opportunities VALUES ('8b495045-108d-e2b4-0f7e-438dfb5a963e', '87894df0-442a-5cff-3d53-438dfb10db85', '70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:43:03', 0);
INSERT INTO accounts_opportunities VALUES ('90ac9dfd-3eaa-d538-8236-438dfb4e78d3', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:43:04', 0);
INSERT INTO accounts_opportunities VALUES ('961edaaf-da7f-2061-1ad6-438dfb5c4b8c', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '70266a53-82a3-acff-f7db-438dfb24a59f', '2005-11-30 19:43:04', 0);
INSERT INTO accounts_opportunities VALUES ('b0e95ee7-9c46-b95d-15e7-438dfbfcbbcb', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:43:05', 0);
INSERT INTO accounts_opportunities VALUES ('c034979a-668a-4c6f-eafa-438dfb43cd7d', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:43:06', 0);
INSERT INTO accounts_opportunities VALUES ('c5a7a640-3dc6-cb12-084a-438dfb41ee4d', 'c1f7c805-737b-cd22-d6d7-438dfbded56d', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:43:06', 0);
INSERT INTO accounts_opportunities VALUES ('cb197803-46cf-a37c-8c9b-438dfbc29fe3', 'c77944b3-50f5-3285-5026-438dfbabb614', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:43:07', 0);
INSERT INTO accounts_opportunities VALUES ('d071b7b9-96f4-de2b-0e6c-438dfb591289', 'ccd6eb91-308a-531e-bde0-438dfbaa9bb2', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', '2005-11-30 19:43:07', 0);
INSERT INTO accounts_opportunities VALUES ('eaf3ea4c-64b2-9de7-6f98-438dfbd06a44', 'e7538a91-01a6-db44-e633-438dfb47d144', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:43:08', 0);
INSERT INTO accounts_opportunities VALUES ('f051839e-6245-d5fd-6a9a-438dfb04a438', 'ecbada9b-4090-dbef-127e-438dfb027c4e', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:43:08', 0);
INSERT INTO accounts_opportunities VALUES ('19140610-576d-4376-3c00-438dfb41ff0c', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:43:09', 0);
INSERT INTO accounts_opportunities VALUES ('10ec016d-d4a4-93e1-04fc-438dfb3900ce', 'd4770321-39e0-9981-479b-438dfb3cf7bd', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:43:09', 0);
INSERT INTO accounts_opportunities VALUES ('164da357-e5d2-7813-a5e8-438dfb15d666', '12acb9eb-18bd-69c9-addb-438dfb205074', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', '2005-11-30 19:43:10', 0);
INSERT INTO accounts_opportunities VALUES ('30ce227c-3d1b-6c58-db54-438dfb87483e', '2d1e1100-c486-9d65-0193-438dfb384c93', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:43:11', 0);
INSERT INTO accounts_opportunities VALUES ('3652d59d-29b7-328d-46e0-438dfb7acc63', '3294d731-24d9-2f52-918c-438dfbbb9254', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:43:12', 0);
INSERT INTO accounts_opportunities VALUES ('3baf5b2b-6dbc-d412-5080-438dfbc9d86d', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:43:12', 0);
INSERT INTO accounts_opportunities VALUES ('55e957cf-82ad-c4ae-e68f-438dfb788099', '47798c4d-cb22-3939-2047-438dfb98a81b', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:43:13', 0);
INSERT INTO accounts_opportunities VALUES ('5b4a9ed3-a594-add4-44e4-438dfb66afea', '57a67e35-018c-17b2-123d-438dfb26cde0', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', '2005-11-30 19:43:13', 0);
INSERT INTO accounts_opportunities VALUES ('789fad71-4c7b-7b18-ba3a-438dfbe1ed3a', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:43:14', 0);
INSERT INTO accounts_opportunities VALUES ('92279eb7-5ac4-af57-b229-438dfb7f7882', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:43:15', 0);
INSERT INTO accounts_opportunities VALUES ('97955c27-884e-bc3a-c94b-438dfbce30d2', '93eb2a61-92d0-36b2-c43c-438dfb058141', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:43:16', 0);
INSERT INTO accounts_opportunities VALUES ('9d0c0ead-0989-f793-1eb0-438dfbeab956', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:43:17', 0);
INSERT INTO accounts_opportunities VALUES ('a25b68fd-c3e7-29a9-d125-438dfb2d9293', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', '2005-11-30 19:43:17', 0);
INSERT INTO accounts_opportunities VALUES ('c711e717-e626-5e15-e42a-438dfb86056c', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:43:18', 0);
INSERT INTO accounts_opportunities VALUES ('cc83b479-9666-0826-6b19-438dfbf343a2', 'c8da06fb-7dcf-d39d-be87-438dfb705328', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:43:18', 0);
INSERT INTO accounts_opportunities VALUES ('e661d0c7-47ff-0a56-78fa-438dfb4892cf', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:43:19', 0);
INSERT INTO accounts_opportunities VALUES ('ebb98b64-5478-942e-227f-438dfb0ae5d1', 'e8243a6c-02ca-e656-160d-438dfba0162c', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:43:19', 0);
INSERT INTO accounts_opportunities VALUES ('f117582e-3ecc-acfe-fa48-438dfb80aa1f', 'ed776add-c143-60f2-9494-438dfbe10471', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', '2005-11-30 19:43:20', 0);
INSERT INTO accounts_opportunities VALUES ('175b7cfc-38be-e175-4eee-438dfbebba7a', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', '10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:43:21', 0);
INSERT INTO accounts_opportunities VALUES ('271d4e55-08d7-dca4-9c49-438dfb6c10b2', '236a9d12-1a58-8c14-c7ba-438dfbc30256', '10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:43:21', 0);
INSERT INTO accounts_opportunities VALUES ('2c95c711-0d08-760c-f021-438dfbd5194f', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', '10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:43:22', 0);
INSERT INTO accounts_opportunities VALUES ('3201fb83-1610-4c36-cc93-438dfbfbc551', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:43:22', 0);
INSERT INTO accounts_opportunities VALUES ('3763f01a-2dbe-034b-0185-438dfbd52a8f', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '10c132e5-9074-b5c9-335c-438dfbfba202', '2005-11-30 19:43:23', 0);
INSERT INTO accounts_opportunities VALUES ('691903a0-9d7c-a1e4-1d89-438dfbf9c524', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:43:24', 0);
INSERT INTO accounts_opportunities VALUES ('6e8f0746-26fc-04b5-ae47-438dfbaf3ca9', '6aec5bb9-e9e6-e122-812f-438dfb925530', '6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:43:24', 0);
INSERT INTO accounts_opportunities VALUES ('73e8d781-cdbf-e889-e10e-438dfbf70663', '7051ca93-474f-6d62-4412-438dfb438bdf', '6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:43:25', 0);
INSERT INTO accounts_opportunities VALUES ('83b4cda3-8bf0-4a68-735b-438dfbeea28a', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:43:25', 0);
INSERT INTO accounts_opportunities VALUES ('89408a01-b86d-00bf-24f5-438dfbe9acc5', '857b4f85-c63b-7e61-5674-438dfb9e91be', '6006ab36-84f7-f994-0326-438dfbce1f60', '2005-11-30 19:43:26', 0);
INSERT INTO accounts_opportunities VALUES ('a3bb77f4-ff07-69b7-f686-438dfb7e56ca', 'a00fc063-60b7-435e-55a8-438dfb79b31c', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:43:26', 0);
INSERT INTO accounts_opportunities VALUES ('b3a292a5-3c42-3da1-0bf3-438dfb3858ac', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:43:27', 0);
INSERT INTO accounts_opportunities VALUES ('b91f03b2-384b-6e54-266d-438dfb73a466', 'b5684963-0c98-076d-03a9-438dfbdc64f6', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:43:27', 0);
INSERT INTO accounts_opportunities VALUES ('c8f5f542-824d-0a98-37d1-438dfba104b4', 'c55cc44f-a479-7272-6cd3-438dfb666039', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:43:28', 0);
INSERT INTO accounts_opportunities VALUES ('ce528f56-8a2e-b9dd-6b37-438dfb872a6f', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', '2005-11-30 19:43:28', 0);
INSERT INTO accounts_opportunities VALUES ('e8efcf5b-6f7f-2bda-e3f3-438dfbc55830', 'e5441e58-5c45-98ac-b546-438dfb4277b3', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:43:29', 0);
INSERT INTO accounts_opportunities VALUES ('ee86edf8-7696-00dd-a643-438dfbe754dd', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:43:30', 0);
INSERT INTO accounts_opportunities VALUES ('f3fae105-3c05-cdbb-9464-438dfbb05a0d', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:43:31', 0);
INSERT INTO accounts_opportunities VALUES ('53920811-0576-492c-6798-438dfb19aadf', '1a020532-2531-e3d4-e732-438dfbcdfc05', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:43:31', 0);
INSERT INTO accounts_opportunities VALUES ('a9af00e8-d7ab-ae67-29f9-438dfb32e2cb', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', '2005-11-30 19:43:32', 0);
INSERT INTO accounts_opportunities VALUES ('24fce87b-8e3f-35f6-bca8-438dfba356dc', '215a8fcf-36ef-64b3-50b0-438dfb64dddb', '1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:43:33', 0);
INSERT INTO accounts_opportunities VALUES ('2a74f11e-e92a-b201-35cd-438dfb8dbe06', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:43:33', 0);
INSERT INTO accounts_opportunities VALUES ('2fe2f525-e389-74fe-d41a-438dfb2abe6a', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:43:34', 0);
INSERT INTO accounts_opportunities VALUES ('354dbb60-2d54-efb6-b75c-438dfbc6460d', '31aac418-61a3-0078-ed35-438dfb9faecf', '1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:43:34', 0);
INSERT INTO accounts_opportunities VALUES ('45605c21-9b4c-c2c2-6c79-438dfbdfe491', '41ae0edc-7ac8-49a3-548e-438dfb648288', '1e5d7290-9444-62ce-93c4-438dfbebbee8', '2005-11-30 19:43:35', 0);
INSERT INTO accounts_opportunities VALUES ('600710a0-432d-4545-f151-438dfb72208b', '5c464834-d92c-501f-043f-438dfbdf70a8', '59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:43:36', 0);
INSERT INTO accounts_opportunities VALUES ('6565563f-c562-9f95-3d90-438dfb444036', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:43:37', 0);
INSERT INTO accounts_opportunities VALUES ('6d790905-d373-f081-7ee5-438dfb80a0f7', '697ff154-c55b-dd07-2dfb-438dfb29456a', '59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:43:37', 0);
INSERT INTO accounts_opportunities VALUES ('7da122d0-1532-8677-f80e-438dfbc121b6', '7a057201-061b-18bb-ffa0-438dfbe24b0f', '59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:43:38', 0);
INSERT INTO accounts_opportunities VALUES ('83064a70-0a15-361e-24f4-438dfbadd23a', '7f667b62-3d28-9e06-0987-438dfbf9989c', '59596161-ecce-4e01-e4c0-438dfb4ff125', '2005-11-30 19:43:38', 0);
INSERT INTO accounts_opportunities VALUES ('9d7d725f-e2a0-6052-fede-438dfbf99e3e', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:43:39', 0);
INSERT INTO accounts_opportunities VALUES ('a2d99704-4462-5ad3-8f33-438dfbf906ad', '9f446574-ef7f-eb78-2a27-438dfb0ba230', '96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:43:40', 0);
INSERT INTO accounts_opportunities VALUES ('a83feffa-945d-d648-3225-438dfb96f87b', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:43:40', 0);
INSERT INTO accounts_opportunities VALUES ('adafac0d-3a0e-5359-e18c-438dfb9f75c7', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:43:41', 0);
INSERT INTO accounts_opportunities VALUES ('c8c82189-86f2-7e92-4994-438dfbd272a7', 'c5311de8-db5e-a950-480a-438dfb65fec5', '96e57544-3ad1-9a36-ef96-438dfbec0b11', '2005-11-30 19:43:41', 0);
INSERT INTO accounts_opportunities VALUES ('e3c87074-adf7-d62d-5ab8-438dfb9dac1a', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:43:42', 0);
INSERT INTO accounts_opportunities VALUES ('ade10db0-1930-1951-1814-438dfbdd8619', '7324060b-3a43-cd42-5281-438dfb08539a', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:43:42', 0);
INSERT INTO accounts_opportunities VALUES ('1034c93d-97a7-8f9d-b0db-438dfba60102', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:43:43', 0);
INSERT INTO accounts_opportunities VALUES ('1595fedb-1df8-d663-7ccc-438dfbd3c289', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:43:44', 0);
INSERT INTO accounts_opportunities VALUES ('1af9320c-da0f-6c61-d580-438dfbb71609', '17614050-0388-9e6a-96ae-438dfb594150', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', '2005-11-30 19:43:44', 0);
INSERT INTO accounts_opportunities VALUES ('357c794d-0a14-8973-fcc3-438dfbbb70f8', '31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:43:45', 0);
INSERT INTO accounts_opportunities VALUES ('3ae76479-96f8-73e7-4f1b-438dfba72e5c', '3742956e-1e59-195f-6aa6-438dfbeed52c', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:43:46', 0);
INSERT INTO accounts_opportunities VALUES ('4042aec6-e28c-5919-236b-438dfb8dc317', '3cab122f-81ac-35fe-4aef-438dfbf93695', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:43:46', 0);
INSERT INTO accounts_opportunities VALUES ('45b446ca-fafc-7287-00da-438dfb522f70', '420d9c7c-8421-4c62-5376-438dfb017858', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:43:47', 0);
INSERT INTO accounts_opportunities VALUES ('4b0d0e26-2769-6acd-3252-438dfbfa56c6', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', '2005-11-30 19:43:47', 0);
INSERT INTO accounts_opportunities VALUES ('65fddeb9-3bf8-a58d-d2bf-438dfbbf5190', '623aca96-bd62-0751-8065-438dfb2a797d', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:43:48', 0);
INSERT INTO accounts_opportunities VALUES ('6e3cfd5c-47d9-afe2-d6ae-438dfbcb2302', '6a5a849f-4365-a786-bd09-438dfb002661', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:43:49', 0);
INSERT INTO accounts_opportunities VALUES ('73ac0a90-be3e-34cb-dd8a-438dfba39fdc', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:43:49', 0);
INSERT INTO accounts_opportunities VALUES ('8455f091-2a45-dcdb-ffe8-438dfbf2875a', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:43:50', 0);
INSERT INTO accounts_opportunities VALUES ('89c98aef-5872-9c4d-0ca8-438dfb2afcf2', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', '2005-11-30 19:43:51', 0);
INSERT INTO accounts_opportunities VALUES ('a418a7da-b23a-b4d8-3e5b-438dfb7d6dcf', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:43:51', 0);
INSERT INTO accounts_opportunities VALUES ('a9e8499a-a123-61aa-9c43-438dfb8ef2bb', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:43:52', 0);
INSERT INTO accounts_opportunities VALUES ('af4efdf3-9f81-eccb-c668-438dfb09abf1', 'abaa28f3-5419-3a30-8182-438dfb5d1486', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:43:53', 0);
INSERT INTO accounts_opportunities VALUES ('b4be3b71-37b4-2a3f-255f-438dfb431357', 'b1193517-186d-2f7e-316d-438dfb4c5545', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:43:53', 0);
INSERT INTO accounts_opportunities VALUES ('ba46bcc9-615f-9eb2-0eb0-438dfb82e321', 'b68582c7-f6da-1591-d632-438dfba5f20f', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', '2005-11-30 19:43:54', 0);
INSERT INTO accounts_opportunities VALUES ('eb0ef70e-bcbf-c6ad-fecb-438dfbc21d9d', 'e77670fa-e536-8537-9e19-438dfb78c234', 'e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:43:54', 0);
INSERT INTO accounts_opportunities VALUES ('f085f614-7e33-5258-dd07-438dfbee9bdc', 'ecd993a8-e571-aa74-3ebb-438dfb650053', 'e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:43:55', 0);
INSERT INTO accounts_opportunities VALUES ('1c940f79-0d05-218b-bc2b-438dfb1cffbb', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', 'e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:43:55', 0);
INSERT INTO accounts_opportunities VALUES ('733a0250-1f9c-e964-7a35-438dfb0bf52a', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', 'e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:43:56', 0);
INSERT INTO accounts_opportunities VALUES ('ca32085a-47e4-740e-7438-438dfb47f191', '90bb0533-169a-b6ce-c2d5-438dfbc91643', 'e488e549-954c-86df-9e80-438dfb10a6fa', '2005-11-30 19:43:57', 0);
INSERT INTO accounts_opportunities VALUES ('2749a051-8ea3-640f-33a0-438dfb88dbf9', '23a39e95-5bec-9871-3129-438dfbe4c2a0', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:43:57', 0);
INSERT INTO accounts_opportunities VALUES ('2cb0be8c-f595-15dd-b9b7-438dfbd01226', '29186429-8ebb-3076-9bce-438dfb7c201f', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:43:57', 0);
INSERT INTO accounts_opportunities VALUES ('322ca152-ea9d-06d5-3a7e-438dfbae23c1', '2e813d20-2c06-84ab-5e72-438dfb46a9c5', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:43:58', 0);
INSERT INTO accounts_opportunities VALUES ('378b2703-80f8-6653-00ae-438dfb99b221', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:43:58', 0);
INSERT INTO accounts_opportunities VALUES ('4851330c-be1e-8cb2-d661-438dfb1b5a11', '44a65c2b-5d24-af1a-c51c-438dfb561e57', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', '2005-11-30 19:43:59', 0);
INSERT INTO accounts_opportunities VALUES ('62cfbed8-fbe0-d5c5-d038-438dfbf808e2', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:44:00', 0);
INSERT INTO accounts_opportunities VALUES ('6ad287cf-9b13-9cd4-b90e-438dfb055b92', '649def4d-16c9-6ef3-5063-438dfb6c05b9', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:44:00', 0);
INSERT INTO accounts_opportunities VALUES ('708ef955-178d-88dc-fb63-438dfb198366', '6cb03107-2cdf-700b-414a-438dfb31ff9b', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:44:01', 0);
INSERT INTO accounts_opportunities VALUES ('75eb0c52-810a-cbf0-a329-438dfbfe5a1b', '7254721b-1081-a6b7-2e04-438dfb0a2e72', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:44:01', 0);
INSERT INTO accounts_opportunities VALUES ('86d13dff-5f0f-9ddb-9eb9-438dfbc0fadc', '83367873-e708-41ab-98e3-438dfbab40b2', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', '2005-11-30 19:44:02', 0);
INSERT INTO accounts_opportunities VALUES ('a13763f1-221a-41b4-7ecc-438dfbe2653b', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:44:02', 0);
INSERT INTO accounts_opportunities VALUES ('a6a1f3d0-a31f-e175-deef-438dfb3ebeba', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:44:03', 0);
INSERT INTO accounts_opportunities VALUES ('ac09cd63-8aa3-a852-c5c1-438dfb6dfd95', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:44:04', 0);
INSERT INTO accounts_opportunities VALUES ('b1682de5-2f29-0109-faf2-438dfb081f77', 'add3df71-189d-545d-2443-438dfbd3b4bf', '9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:44:04', 0);
INSERT INTO accounts_opportunities VALUES ('b6de89a1-0754-451d-fed8-438dfbed70db', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '9aadf826-537d-c6b7-e7fe-438dfba9881c', '2005-11-30 19:44:05', 0);
INSERT INTO accounts_opportunities VALUES ('d12df223-5175-4b31-6c66-438dfb0ac600', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:44:06', 0);
INSERT INTO accounts_opportunities VALUES ('e22a0485-ac8e-8218-f69a-438dfbcce0a8', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:44:06', 0);
INSERT INTO accounts_opportunities VALUES ('e797b225-c348-8751-866c-438dfb06184a', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:44:07', 0);
INSERT INTO accounts_opportunities VALUES ('ece7a497-5cb8-8649-21fe-438dfb48e073', 'e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:44:08', 0);
INSERT INTO accounts_opportunities VALUES ('f24e711a-75c7-6f9b-8151-438dfbad4e3a', 'eeb18b59-433b-b63a-253b-438dfbfca574', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', '2005-11-30 19:44:08', 0);
INSERT INTO accounts_opportunities VALUES ('2437f59d-131b-4cdb-8141-438dfb814903', '2079b053-73dd-7a01-2460-438dfb162c3f', '1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:44:09', 0);
INSERT INTO accounts_opportunities VALUES ('40fd53e0-2ccb-fe59-05ea-438dfb7186b4', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:44:09', 0);
INSERT INTO accounts_opportunities VALUES ('466bb65d-5591-d69a-1b18-438dfb9f9994', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:44:10', 0);
INSERT INTO accounts_opportunities VALUES ('4bcf6ebb-7c76-e5b1-8feb-438dfb9c519c', '48377909-af63-21c4-c02a-438dfbf0cb33', '1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:44:11', 0);
INSERT INTO accounts_opportunities VALUES ('5cffd1c2-a7fa-edc6-1c1f-438dfbc3b98e', '596dddcf-515d-3eee-c410-438dfb69ee01', '1d98d9e0-4058-aede-3d44-438dfb44af49', '2005-11-30 19:44:12', 0);
INSERT INTO accounts_opportunities VALUES ('7a049691-be16-5735-1634-438dfb2c6140', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:44:12', 0);
INSERT INTO accounts_opportunities VALUES ('7f5f10a5-81a7-ba5e-1259-438dfb4196e5', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:44:13', 0);
INSERT INTO accounts_opportunities VALUES ('84bb0062-2b28-8f72-1a76-438dfb715edc', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:44:14', 0);
INSERT INTO accounts_opportunities VALUES ('8a20bc47-8005-48b4-66b8-438dfb58f2e7', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:44:15', 0);
INSERT INTO accounts_opportunities VALUES ('8f95116e-0fb9-a798-565f-438dfb12ad91', '8be017cf-16a8-63f7-24fa-438dfb641447', '736eaf1d-739b-8fbe-46dc-438dfba914ad', '2005-11-30 19:44:15', 0);
INSERT INTO accounts_opportunities VALUES ('aa420601-c0e6-dec8-ca96-438dfb7491b9', 'a68dce29-191a-ad4f-2293-438dfb6413d3', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:44:16', 0);
INSERT INTO accounts_opportunities VALUES ('afb085b8-d664-75bf-df29-438dfbb41056', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:44:17', 0);
INSERT INTO accounts_opportunities VALUES ('b5295bfa-177a-7416-88bd-438dfbcc9518', 'b182cb0f-bde6-bda2-6c4c-438dfb442506', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:44:17', 0);
INSERT INTO accounts_opportunities VALUES ('ba9e80fb-32dc-011e-dfb6-438dfb0affe8', 'b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:44:18', 0);
INSERT INTO accounts_opportunities VALUES ('cbd769f3-0650-ff91-3ecc-438dfb502f26', 'c8435e79-f444-2872-2585-438dfbc3abdf', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', '2005-11-30 19:44:19', 0);
INSERT INTO accounts_opportunities VALUES ('e665ee6d-b734-9439-e3c4-438dfb442b79', 'e2add86f-f5cb-1048-6335-438dfb32f6be', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:44:19', 0);
INSERT INTO accounts_opportunities VALUES ('fbed0451-81b3-c2ff-0273-438dfb2f0070', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:44:19', 0);
INSERT INTO accounts_opportunities VALUES ('1543c47f-9b42-d8cb-6fa1-438dfb223a9c', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:44:20', 0);
INSERT INTO accounts_opportunities VALUES ('1ae9b438-4175-5ec6-8cdc-438dfb7ee2af', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:44:21', 0);
INSERT INTO accounts_opportunities VALUES ('20857e0d-6e59-83b7-b6be-438dfbc5f70f', '1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', '2005-11-30 19:44:21', 0);
INSERT INTO accounts_opportunities VALUES ('540aee85-85d8-f758-bd98-438dfb6ea1b2', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:44:22', 0);
INSERT INTO accounts_opportunities VALUES ('59b04a28-f136-a7db-9643-438dfb957ffc', '55fad89e-f531-0a85-66d9-438dfbf412df', '4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:44:23', 0);
INSERT INTO accounts_opportunities VALUES ('5f3b2b5b-5ef5-23ee-5c1d-438dfbfded70', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:44:23', 0);
INSERT INTO accounts_opportunities VALUES ('64c2d316-8788-ffb6-ce54-438dfb0a17d8', '610dad12-b64a-2dfd-41e8-438dfbe1d990', '4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:44:24', 0);
INSERT INTO accounts_opportunities VALUES ('6cd5c21d-d058-b155-05ca-438dfb1dbaf8', '668c9960-8b1b-1e66-3836-438dfbfd85ef', '4d4fb109-a147-164a-7078-438dfb21dc20', '2005-11-30 19:44:24', 0);
INSERT INTO accounts_opportunities VALUES ('89511b15-8d2a-a0ec-fb27-438dfbea6b02', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:44:25', 0);
INSERT INTO accounts_opportunities VALUES ('8edcb6b9-d46c-6e36-cfdf-438dfb444852', '8b27fc62-dc39-52f8-22df-438dfb4035d5', '82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:44:26', 0);
INSERT INTO accounts_opportunities VALUES ('9470d97b-af5a-f693-fe3a-438dfbe3331e', '90b5c5c7-a27f-d358-be8d-438dfb98602f', '82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:44:26', 0);
INSERT INTO accounts_opportunities VALUES ('a619c293-85e3-7d8d-9e99-438dfbd4d64c', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:44:27', 0);
INSERT INTO accounts_opportunities VALUES ('abab5e73-94e2-994d-02ad-438dfb8053a2', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '82991196-40ca-6cef-1cac-438dfb08f497', '2005-11-30 19:44:28', 0);
INSERT INTO accounts_opportunities VALUES ('c6c63361-70f9-06e3-ed48-438dfb8321fa', 'c3067aac-177c-578c-c55b-438dfb93d492', 'bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:44:28', 0);
INSERT INTO accounts_opportunities VALUES ('cc4cf5b9-8b57-e2ba-7935-438dfbd67943', 'c897d1b1-079b-de1f-3673-438dfbb06dec', 'bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:44:29', 0);
INSERT INTO accounts_opportunities VALUES ('d1e689f5-cf00-7d20-a543-438dfb871294', 'ce2b53da-275f-0d24-9235-438dfb18e8c4', 'bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:44:30', 0);
INSERT INTO accounts_opportunities VALUES ('d77658bf-72da-2a82-1265-438dfbc16d27', 'd3b88440-ac40-dcde-8644-438dfbf12233', 'bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:44:30', 0);
INSERT INTO accounts_opportunities VALUES ('e959dc39-a299-1294-39ba-438dfb7a1dfd', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', 'bffce1e9-399b-b344-74da-438dfb464f30', '2005-11-30 19:44:30', 0);
INSERT INTO accounts_opportunities VALUES ('103a3f75-24f6-4c43-820a-438dfbcde452', 'c8140dfa-4916-aa71-bda1-438dfb5a937e', '98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:44:31', 0);
INSERT INTO accounts_opportunities VALUES ('15ddd93b-6f43-5057-2a46-438dfb543214', '12100d4d-0fe2-76a5-094c-438dfb2f4437', '98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:44:32', 0);
INSERT INTO accounts_opportunities VALUES ('1b6fe3a7-aad2-9e33-b084-438dfb5dd6a8', '17a48423-22bd-f4cc-5373-438dfbe18f79', '98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:44:33', 0);
INSERT INTO accounts_opportunities VALUES ('20ff8e69-2877-31d2-4c3b-438dfbc916f0', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:44:33', 0);
INSERT INTO accounts_opportunities VALUES ('268b36ba-6f57-8d0c-df1e-438dfb46fc66', '22d9cf79-ab37-1324-784e-438dfb498060', '98860e21-aa2a-ef96-d003-438dfb2d8436', '2005-11-30 19:44:34', 0);
INSERT INTO accounts_opportunities VALUES ('41f8e785-d424-2bac-9c76-438dfbec83b0', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:44:35', 0);
INSERT INTO accounts_opportunities VALUES ('54126716-c99b-96b9-e934-438dfb90bd9b', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:44:35', 0);
INSERT INTO accounts_opportunities VALUES ('59a2ce9d-6d13-2cae-fd53-438dfb556407', '55faae00-730f-bd06-f60d-438dfb684eba', '3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:44:36', 0);
INSERT INTO accounts_opportunities VALUES ('5f26cb94-7ca8-0f46-0450-438dfb1e4ece', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:44:36', 0);
INSERT INTO accounts_opportunities VALUES ('64a5c5f6-c59a-04f6-f16c-438dfb28730d', '60e6178a-c5fe-433a-a57a-438dfbca8275', '3b36216f-a3db-a148-b194-438dfbe17840', '2005-11-30 19:44:37', 0);
INSERT INTO accounts_opportunities VALUES ('81b4e1c2-a35d-3127-7327-438dfbdfafe7', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:44:38', 0);
INSERT INTO accounts_opportunities VALUES ('871a6fc2-87ee-ed2f-3a0b-438dfb61cf7b', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:44:38', 0);
INSERT INTO accounts_opportunities VALUES ('8c6e8b1a-ccfb-56a3-c8af-438dfb9361a3', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:44:39', 0);
INSERT INTO accounts_opportunities VALUES ('91deb9d3-5c3f-3a55-537b-438dfb6f7e4d', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:44:40', 0);
INSERT INTO accounts_opportunities VALUES ('975dd3be-0d9e-0848-6ea3-438dfb8bd3d6', '93b0c46f-cbcc-6ba0-bb57-438dfb62e162', '7b28da71-732a-623c-77fa-438dfbe91aa6', '2005-11-30 19:44:40', 0);
INSERT INTO accounts_opportunities VALUES ('b1cd41bf-70d7-58ba-e5b5-438dfb55b621', 'ae332408-5326-ab29-333a-438dfb726584', 'ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:44:41', 0);
INSERT INTO accounts_opportunities VALUES ('b73a5815-326b-42ab-566b-438dfb62e0a4', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', 'ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:44:41', 0);
INSERT INTO accounts_opportunities VALUES ('bcb6a277-d7a8-56d6-110c-438dfb59a14c', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', 'ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:44:42', 0);
INSERT INTO accounts_opportunities VALUES ('c210ee69-348e-452e-72cc-438dfb05a1fe', 'be7770f8-a502-f351-6bae-438dfba9d1cb', 'ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:44:42', 0);
INSERT INTO accounts_opportunities VALUES ('c7812d16-7962-a000-5a32-438dfb0bf234', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', 'ab43ac14-4019-51f9-3490-438dfb6e12de', '2005-11-30 19:44:43', 0);
INSERT INTO accounts_opportunities VALUES ('e1d2d9ad-3aa4-cd4c-edf6-438dfb960450', 'de307590-3d1d-8d46-426b-438dfb75b64b', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:44:44', 0);
INSERT INTO accounts_opportunities VALUES ('f411405f-fe4f-c7ce-bfd6-438dfb4cb2c8', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:44:44', 0);
INSERT INTO accounts_opportunities VALUES ('542d0e72-3164-994c-4ee9-438dfbb40746', '1ac90940-c765-4820-2d91-438dfbd236e3', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:44:45', 0);
INSERT INTO accounts_opportunities VALUES ('ab130e54-f3c9-c9a2-ab8d-438dfbf1dc6f', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:44:45', 0);
INSERT INTO accounts_opportunities VALUES ('100773b1-1344-6e75-b75c-438dfb27faff', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', '2005-11-30 19:44:46', 0);
INSERT INTO accounts_opportunities VALUES ('377a3ac4-f178-5e51-7e3f-438dfb24b603', '33ba5bd6-4b12-3004-d065-438dfb96fcb0', '30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:44:46', 0);
INSERT INTO accounts_opportunities VALUES ('3cda12d1-0bb1-00d5-739e-438dfb23370b', '393ece7b-6406-f777-d758-438dfba6c566', '30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:44:47', 0);
INSERT INTO accounts_opportunities VALUES ('4f06b5a4-2c81-5a86-75e1-438dfb3d39dc', '4b69ec7e-07e9-187a-e92b-438dfb841531', '30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:44:48', 0);
INSERT INTO accounts_opportunities VALUES ('5494e65e-d2c1-67ac-6257-438dfba9fbd4', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:44:48', 0);
INSERT INTO accounts_opportunities VALUES ('5a051e81-ca4e-ac78-e474-438dfb6d7a18', '567235f6-3998-f1a2-3729-438dfb510ef9', '30921930-dd76-d74b-03d3-438dfbf185c3', '2005-11-30 19:44:49', 0);
INSERT INTO accounts_opportunities VALUES ('77b5a563-fd2b-a42d-6b90-438dfb59c03b', '73e75b61-941b-91ab-74cc-438dfb405315', '70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:44:50', 0);
INSERT INTO accounts_opportunities VALUES ('7d1c7253-e4f3-cd87-9826-438dfb35c22a', '797da1ba-6d29-8556-0659-438dfb7217c9', '70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:44:50', 0);
INSERT INTO accounts_opportunities VALUES ('8280051a-0d04-7a12-ec7a-438dfb5eb2e2', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:44:51', 0);
INSERT INTO accounts_opportunities VALUES ('87f38e8d-82f0-817f-c1a0-438dfb1526e3', '844b5da5-db6d-31c9-02c5-438dfb122bab', '70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:44:51', 0);
INSERT INTO accounts_opportunities VALUES ('8d488e30-2068-4cff-2d48-438dfbef9b94', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '70b79b91-4836-3308-36aa-438dfbae2531', '2005-11-30 19:44:52', 0);
INSERT INTO accounts_opportunities VALUES ('a7b5dbb4-fd1a-03e1-7793-438dfb8aa493', 'a418a66d-143c-a955-767e-438dfb629752', 'a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:44:53', 0);
INSERT INTO accounts_opportunities VALUES ('ad3c312e-96d0-9e8e-3983-438dfb7f5bc4', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', 'a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:44:53', 0);
INSERT INTO accounts_opportunities VALUES ('b2ba2691-7195-3f16-61c3-438dfbd2a30a', 'af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', 'a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:44:54', 0);
INSERT INTO accounts_opportunities VALUES ('b82734f6-f41c-c4da-c834-438dfbeac90b', 'b47ed421-d047-5f36-291f-438dfb0a142b', 'a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:44:54', 0);
INSERT INTO accounts_opportunities VALUES ('bd9f62d8-a683-2fef-db24-438dfb59b704', 'b9e7c93a-3721-0144-1764-438dfb26b2a5', 'a1390532-2bad-f7be-a025-438dfbc3db6b', '2005-11-30 19:44:55', 0);
INSERT INTO accounts_opportunities VALUES ('d836df25-52c3-ba45-53b0-438dfb495b55', 'd487044e-dc8b-5df6-bbf1-438dfb300403', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:44:55', 0);
INSERT INTO accounts_opportunities VALUES ('ddb2177e-5d59-90ee-4bcf-438dfb825b9c', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:44:56', 0);
INSERT INTO accounts_opportunities VALUES ('f04a048c-be6e-ac6e-efdc-438dfb2bd0e2', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:44:57', 0);
INSERT INTO accounts_opportunities VALUES ('18b80cd1-c456-45d4-3d6c-438dfb6a14f9', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:44:57', 0);
INSERT INTO accounts_opportunities VALUES ('6e0f05e6-cefd-36ec-410d-438dfb146de1', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', '2005-11-30 19:44:58', 0);
INSERT INTO accounts_opportunities VALUES ('215ef333-6db6-c865-9d5e-438dfbf71f1d', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:44:59', 0);
INSERT INTO accounts_opportunities VALUES ('26c580cb-9207-927d-5d67-438dfbcd8522', '232fd330-36c8-2509-323c-438dfb5d7f42', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:44:59', 0);
INSERT INTO accounts_opportunities VALUES ('397f3315-7ce1-0f3b-86d4-438dfb8a4216', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:45:00', 0);
INSERT INTO accounts_opportunities VALUES ('3eed1284-b141-85ea-1565-438dfb6a62bd', '3b55d115-fed3-534e-68e6-438dfb934ef7', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:45:01', 0);
INSERT INTO accounts_opportunities VALUES ('4446c81d-7dc0-22ad-53f5-438dfb78ddb0', '40aeab9f-d034-dd8a-1a83-438dfb66a0af', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', '2005-11-30 19:45:01', 0);
INSERT INTO accounts_opportunities VALUES ('7c26deda-d88e-6ebe-fa8d-438dfb916098', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:45:02', 0);
INSERT INTO accounts_opportunities VALUES ('818f9932-e4b2-56ee-be08-438dfba8ae7b', '7dee0fda-eaf5-71b5-1396-438dfba03851', '7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:45:02', 0);
INSERT INTO accounts_opportunities VALUES ('86fbc929-c584-62e8-755f-438dfb733a3b', '835731fe-a938-bc5b-703a-438dfb8d2d05', '7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:45:03', 0);
INSERT INTO accounts_opportunities VALUES ('8c58612c-bb4b-fb3d-c644-438dfb3a56c5', '88b8e554-31da-f963-8169-438dfbdf20fc', '7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:45:04', 0);
INSERT INTO accounts_opportunities VALUES ('91bf2a17-8ca1-6988-8ad7-438dfb4d6d9b', '8e165136-1580-9b72-a69c-438dfb7da0e5', '7536903c-aee1-3994-51db-438dfbe974a6', '2005-11-30 19:45:04', 0);
INSERT INTO accounts_opportunities VALUES ('ac28c458-c013-72c8-6837-438dfb059618', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:45:05', 0);
INSERT INTO accounts_opportunities VALUES ('b18a0a12-d30c-b656-8807-438dfb8aadcf', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:45:06', 0);
INSERT INTO accounts_opportunities VALUES ('b6f4842f-ed5e-61e0-dd8f-438dfb3ee91b', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:45:06', 0);
INSERT INTO accounts_opportunities VALUES ('bc57eca0-5355-c5c8-f4b4-438dfb77bef0', 'b8b949a6-72a9-4092-da23-438dfb3be107', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:45:07', 0);
INSERT INTO accounts_opportunities VALUES ('c1fd168c-7a2c-31b7-f022-438dfb159350', 'be229585-51eb-70c4-af9e-438dfb66b9a2', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', '2005-11-30 19:45:08', 0);
INSERT INTO accounts_opportunities VALUES ('dc63211f-2fd1-e7f3-1c05-438dfb2859d8', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:45:08', 0);
INSERT INTO accounts_opportunities VALUES ('e1ca4c2d-3be0-6f4d-df83-438dfb6409ab', 'de2983b5-13d6-1798-f781-438dfbafdd7f', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:45:09', 0);
INSERT INTO accounts_opportunities VALUES ('de80065a-59c5-11bb-c9b6-438dfb9dc6cc', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:45:09', 0);
INSERT INTO accounts_opportunities VALUES ('1349c189-d236-6543-e05a-438dfb366e38', 'fb810c9f-398a-2f9a-8eda-438dfb300566', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:45:10', 0);
INSERT INTO accounts_opportunities VALUES ('18b952c4-ca74-f8c6-c5de-438dfbd88e5d', '15180337-b6e4-f183-93f2-438dfb7c3940', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', '2005-11-30 19:45:11', 0);
INSERT INTO accounts_opportunities VALUES ('40c00a33-d4b4-f9dc-7d27-438dfb771696', '3d195455-e534-4510-f754-438dfb0a7976', '3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:45:12', 0);
INSERT INTO accounts_opportunities VALUES ('461c4c9d-97ac-f0d2-b8df-438dfbb3d935', '42875626-4c32-b06f-ee18-438dfbabba8c', '3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:45:12', 0);
INSERT INTO accounts_opportunities VALUES ('4ba88a3f-010b-d4f7-0573-438dfbc23d6f', '47ee1b4c-1805-eec2-683d-438dfb8481c4', '3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:45:13', 0);
INSERT INTO accounts_opportunities VALUES ('50ffb007-0584-42ff-f3d5-438dfb36e12d', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:45:14', 0);
INSERT INTO accounts_opportunities VALUES ('568eac33-d3a2-e62c-1557-438dfb6a1e23', '52bec775-6191-bd30-29e6-438dfbb6c4e5', '3a1d8224-f228-2a6f-0875-438dfbcf8793', '2005-11-30 19:45:14', 0);
INSERT INTO accounts_opportunities VALUES ('73cfd7c2-233e-bd32-c914-438dfb9eb85a', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:45:15', 0);
INSERT INTO accounts_opportunities VALUES ('86f91b76-a405-c0bc-df43-438dfb1de3a4', '83371d82-9775-a2ba-3083-438dfbcbecc2', '6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:45:15', 0);
INSERT INTO accounts_opportunities VALUES ('8c56b9b3-f5fa-8be1-788d-438dfbbd8c24', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:45:16', 0);
INSERT INTO accounts_opportunities VALUES ('91c7ac76-6d5e-9551-d30c-438dfbbfdacd', '8e1b7944-33dd-f752-3900-438dfb37bc49', '6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:45:17', 0);
INSERT INTO accounts_opportunities VALUES ('b25f3e44-60fe-3ea6-6811-438dfb6112f8', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '6d303905-f4e0-640c-af5a-438dfb307c0f', '2005-11-30 19:45:18', 0);
INSERT INTO accounts_opportunities VALUES ('e812e958-2a14-aa4a-772d-438dfbbf4618', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', 'e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:45:18', 0);
INSERT INTO accounts_opportunities VALUES ('ed76c5ec-d4ec-2660-b281-438dfbd7ca11', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', 'e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:45:19', 0);
INSERT INTO accounts_opportunities VALUES ('f2fb7d31-d418-0013-d19a-438dfb251352', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', 'e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:45:20', 0);
INSERT INTO accounts_opportunities VALUES ('448c079e-33cb-09b3-3103-438dfb26e902', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', 'e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:45:20', 0);
INSERT INTO accounts_opportunities VALUES ('99d60569-5186-0aef-7db1-438dfba60f8f', '60ab0cc6-c265-1abd-395f-438dfb2cad90', 'e17a0d13-3963-7868-ca52-438dfbd6d960', '2005-11-30 19:45:21', 0);
INSERT INTO accounts_opportunities VALUES ('2451e3ff-5ecf-198b-6f80-438dfb57637a', '20a22699-ea87-fe79-2ead-438dfb1c0998', '1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:45:21', 0);
INSERT INTO accounts_opportunities VALUES ('37875b01-4594-de35-e349-438dfb294a88', '33e0ffc0-d844-bed3-8933-438dfb5f129d', '1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:45:22', 0);
INSERT INTO accounts_opportunities VALUES ('3cf1a855-86ae-78fa-e983-438dfbbdda9e', '394f02b5-d068-372e-5cc6-438dfb522efe', '1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:45:22', 0);
INSERT INTO accounts_opportunities VALUES ('4259d504-22de-7dc1-9f52-438dfb1614dd', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:45:23', 0);
INSERT INTO accounts_opportunities VALUES ('47c37e44-d8a6-7bf2-a44d-438dfb57786c', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', '1daf85c8-6874-a17b-17cb-438dfb55a65f', '2005-11-30 19:45:24', 0);
INSERT INTO accounts_opportunities VALUES ('72d5f655-4f63-f4f8-e377-438dfb95fb46', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', '69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:45:24', 0);
INSERT INTO accounts_opportunities VALUES ('78553184-c08d-5b98-c463-438dfb11439c', '74ae6535-1e90-1412-7f0a-438dfbb45ced', '69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:45:25', 0);
INSERT INTO accounts_opportunities VALUES ('8ba36e4d-725f-bb5d-1eab-438dfbd93bc3', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:45:25', 0);
INSERT INTO accounts_opportunities VALUES ('9108ff51-d2f2-020d-b38f-438dfb70cd3f', '8d69d209-d353-8080-c7f9-438dfb3e9999', '69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:45:26', 0);
INSERT INTO accounts_opportunities VALUES ('96a4eb61-ef15-8f19-dc00-438dfb585ea1', '92e65fce-b514-2cc3-362e-438dfb04ef92', '69ac166c-2b09-54c5-e12e-438dfb58be75', '2005-11-30 19:45:26', 0);
INSERT INTO accounts_opportunities VALUES ('cce10d52-7fe6-8be6-4160-438dfbcc3bdf', 'c934b208-74b8-9e97-a580-438dfb176e69', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:45:27', 0);
INSERT INTO accounts_opportunities VALUES ('d248b0d2-b509-aa33-f54c-438dfb97ad86', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:45:28', 0);
INSERT INTO accounts_opportunities VALUES ('e5cbea1c-3833-a40a-af65-438dfbecc37d', 'e210cb9d-781f-d036-fcef-438dfb8ae414', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:45:28', 0);
INSERT INTO accounts_opportunities VALUES ('ecf1e65c-b95f-9666-295d-438dfb1367b1', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:45:29', 0);
INSERT INTO accounts_opportunities VALUES ('f24d0cbc-6ebd-b109-3777-438dfb206911', 'eeb78293-a955-f696-2000-438dfb38a787', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', '2005-11-30 19:45:30', 0);
INSERT INTO accounts_opportunities VALUES ('34bc5096-b1bf-6f5f-77f3-438dfb5b8de2', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:45:31', 0);
INSERT INTO accounts_opportunities VALUES ('3a241f3f-428c-a9ae-773d-438dfb79de60', '36848211-bad8-91b2-fb49-438dfbac4635', '2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:45:31', 0);
INSERT INTO accounts_opportunities VALUES ('3f9605fe-fbb7-0b75-3b81-438dfb977b46', '3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', '2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:45:32', 0);
INSERT INTO accounts_opportunities VALUES ('44f9c1a0-6250-755a-a822-438dfb7845e5', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:45:32', 0);
INSERT INTO accounts_opportunities VALUES ('66bbaea9-81df-2359-966b-438dfb1f37cd', '54fadf9c-3bd8-1f2b-31c5-438dfb260193', '2e151528-0941-acdb-9162-438dfb4fb878', '2005-11-30 19:45:33', 0);
INSERT INTO accounts_opportunities VALUES ('8404caaf-caa6-8825-987a-438dfbe8c47b', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:45:34', 0);
INSERT INTO accounts_opportunities VALUES ('897e90fd-cc71-5135-930c-438dfbe3cfc1', '85d6925c-c287-6de7-3d32-438dfb015910', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:45:35', 0);
INSERT INTO accounts_opportunities VALUES ('8ef99259-bab9-e317-1be4-438dfbf26a92', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:45:36', 0);
INSERT INTO accounts_opportunities VALUES ('a290b339-ef5a-cb8b-161a-438dfb48796f', '9ed160f0-9273-3c02-d788-438dfb908f25', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:45:37', 0);
INSERT INTO accounts_opportunities VALUES ('b621dac4-43f5-7990-a981-438dfb692334', 'b28580c6-eba5-6591-ad8b-438dfb165ba7', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', '2005-11-30 19:45:37', 0);
INSERT INTO accounts_opportunities VALUES ('d0c82fdb-4214-5933-7708-438dfbd9d6ba', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:45:38', 0);
INSERT INTO accounts_opportunities VALUES ('d629d3c4-058a-8858-de3e-438dfb178913', 'd2909da9-2220-fee6-1e4c-438dfbfce46c', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:45:38', 0);
INSERT INTO accounts_opportunities VALUES ('db8694a1-14ba-457d-6c00-438dfb52ed69', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:45:39', 0);
INSERT INTO accounts_opportunities VALUES ('e0fc8044-67fb-dd80-c219-438dfb7d4b99', 'dd566803-9677-b09e-3e94-438dfb1cabf5', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:45:39', 0);
INSERT INTO accounts_opportunities VALUES ('e6552806-952c-1b5d-676b-438dfb659431', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', '2005-11-30 19:45:40', 0);
INSERT INTO accounts_opportunities VALUES ('c8af0404-ee45-6110-383e-438dfbc0b9e2', '8efb0c3c-136b-a05d-1ed6-438dfbe0890f', '60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:45:41', 0);
INSERT INTO accounts_opportunities VALUES ('12092952-3873-b89d-cf75-438dfbd92901', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:45:41', 0);
INSERT INTO accounts_opportunities VALUES ('177f36bf-21da-feee-14fb-438dfb411b64', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:45:42', 0);
INSERT INTO accounts_opportunities VALUES ('2b4c4a62-e453-10f4-c472-438dfbf86aca', '27879b54-f9f0-de1c-2940-438dfb002b25', '60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:45:42', 0);
INSERT INTO accounts_opportunities VALUES ('30ab78ba-ac93-9c05-aeb5-438dfb58ec2e', '2d0fe004-5d5a-3a5a-accc-438dfb6cddb1', '60b70a54-714f-be7a-4b60-438dfb818721', '2005-11-30 19:45:43', 0);
INSERT INTO accounts_opportunities VALUES ('4b2baab3-137b-8121-8274-438dfbf56bb4', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:45:43', 0);
INSERT INTO accounts_opportunities VALUES ('5098706b-e2f2-5b49-c123-438dfb0b43c9', '4cfd69e1-6a7f-6454-8697-438dfbf86389', '4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:45:44', 0);
INSERT INTO accounts_opportunities VALUES ('55fea872-bea2-5e87-000f-438dfb75b106', '525aa9be-3219-93be-5781-438dfb1da6c4', '4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:45:45', 0);
INSERT INTO accounts_opportunities VALUES ('5b8ea52e-1ace-8e06-7ef3-438dfb61f687', '57ede2da-755e-834e-dd54-438dfb76196a', '4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:45:45', 0);
INSERT INTO accounts_opportunities VALUES ('60fc8fa4-12e2-45d8-ebab-438dfb129cc8', '5d585639-0887-a822-31f0-438dfbcca277', '4493f50e-b438-9309-7460-438dfbd1e55a', '2005-11-30 19:45:46', 0);
INSERT INTO accounts_opportunities VALUES ('7e9575f8-79c7-4859-ea56-438dfb7eb985', '7aadc869-9823-3962-fa71-438dfb3de3f9', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:45:46', 0);
INSERT INTO accounts_opportunities VALUES ('840829e9-439b-42c6-ffae-438dfb95e63a', '80685ef6-6787-ad54-c8cf-438dfb6a3369', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:45:47', 0);
INSERT INTO accounts_opportunities VALUES ('89753491-4ade-c5fb-86ae-438dfbf92953', '85ca3cec-917e-0b93-96de-438dfbf2dda2', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:45:47', 0);
INSERT INTO accounts_opportunities VALUES ('8edc7ec7-6853-5194-e1ac-438dfb70110b', '8b47e398-14ed-99c7-811a-438dfb2157de', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:45:48', 0);
INSERT INTO accounts_opportunities VALUES ('a2c92fc8-0438-9e1a-5da6-438dfb0dd315', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', '2005-11-30 19:45:49', 0);
INSERT INTO accounts_opportunities VALUES ('be199696-4b35-81f7-9a93-438dfbed81ef', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:45:49', 0);
INSERT INTO accounts_opportunities VALUES ('d349d47e-2ecc-c4b9-6c4d-438dfb94f5dc', 'cf851122-b647-5f34-33ac-438dfb26e83b', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:45:50', 0);
INSERT INTO accounts_opportunities VALUES ('d8d2dcfa-0667-a859-bd57-438dfb40fa11', 'd5229e36-ab7c-3513-a9d0-438dfb74089d', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:45:51', 0);
INSERT INTO accounts_opportunities VALUES ('de3eac0d-cf9e-784d-6ef8-438dfbb7d113', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:45:51', 0);
INSERT INTO accounts_opportunities VALUES ('f24f33ff-757e-8d26-2810-438dfb6b1eb7', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', '2005-11-30 19:45:52', 0);
INSERT INTO accounts_opportunities VALUES ('18aeccb5-5d3f-e94e-6ffb-438dfb107221', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:45:53', 0);
INSERT INTO accounts_opportunities VALUES ('1e2d7b32-8773-1960-9f4a-438dfbc0b685', '1a87b332-c420-aff6-063e-438dfb38a040', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:45:53', 0);
INSERT INTO accounts_opportunities VALUES ('23939084-a4b3-3402-7d10-438dfb99af73', '1ff55890-b585-3e8e-4a92-438dfb46bd15', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:45:54', 0);
INSERT INTO accounts_opportunities VALUES ('37bb4d8d-1eec-d012-0a87-438dfb10ca42', '3401c572-acea-f9e5-ed18-438dfb11d243', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:45:54', 0);
INSERT INTO accounts_opportunities VALUES ('3d1f6289-aedd-aee9-66cc-438dfba5e396', '3985cb52-8f63-50e1-4f30-438dfb143468', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', '2005-11-30 19:45:55', 0);
INSERT INTO accounts_opportunities VALUES ('57aabda1-6842-cfd0-4356-438dfb22ba63', '53f0102b-ed7a-62bb-3829-438dfb6dd132', '51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:45:56', 0);
INSERT INTO accounts_opportunities VALUES ('6e78e1d0-0dc3-f021-a7a2-438dfb990664', '68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', '51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:45:56', 0);
INSERT INTO accounts_opportunities VALUES ('73e10f43-792a-6023-934a-438dfb398a9d', '70380e76-6a83-8614-b311-438dfb343977', '51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:45:57', 0);
INSERT INTO accounts_opportunities VALUES ('79436d66-80af-2928-d340-438dfb8f14e6', '75b1e111-61a0-da11-50a3-438dfbac28d9', '51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:45:58', 0);
INSERT INTO accounts_opportunities VALUES ('8d752a99-7cab-1abb-a893-438dfbb74715', '89ccb017-e295-aab2-3730-438dfb454479', '51069b30-5071-f6e7-81d6-438dfbfac69a', '2005-11-30 19:45:58', 0);
INSERT INTO accounts_opportunities VALUES ('a7fe93c0-fbe2-204e-9c2b-438dfba36616', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:45:59', 0);
INSERT INTO accounts_opportunities VALUES ('ad7f58df-ae2b-1c08-4009-438dfb92e689', 'a9c21956-6534-4863-9ea2-438dfbc5c442', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:46:00', 0);
INSERT INTO accounts_opportunities VALUES ('b30790f7-5f44-dc55-6e3d-438dfbfbccb4', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:46:01', 0);
INSERT INTO accounts_opportunities VALUES ('b86c44db-0362-511b-2a6f-438dfb136cfc', 'b4d61863-ad92-93ae-3fe7-438dfb5ddad9', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:46:01', 0);
INSERT INTO accounts_opportunities VALUES ('bdc99d1f-f50e-5e23-19c6-438dfbe3bad8', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', '2005-11-30 19:46:02', 0);
INSERT INTO accounts_opportunities VALUES ('d8582c45-f97f-3ee4-7f9e-438dfbc02b9d', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', 'd1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:46:03', 0);
INSERT INTO accounts_opportunities VALUES ('ddcb1f2d-8b68-34da-5fb2-438dfb496c0a', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', 'd1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:46:03', 0);
INSERT INTO accounts_opportunities VALUES ('e34267f5-31bf-3188-3870-438dfbebbe9e', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', 'd1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:46:04', 0);
INSERT INTO accounts_opportunities VALUES ('e8a8aa4d-467a-65d8-1bfe-438dfb11b376', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', 'd1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:46:05', 0);
INSERT INTO accounts_opportunities VALUES ('ee1c735b-bcd4-ce6b-1d76-438dfb904294', 'ea71274d-6453-05f1-6571-438dfb410ba3', 'd1c588fa-0835-de12-f760-438dfb25122d', '2005-11-30 19:46:05', 0);
INSERT INTO accounts_opportunities VALUES ('1ae8d556-9b78-b214-e013-438dfb4ace55', '17464cd9-8135-b468-aff5-438dfbe9f073', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:46:06', 0);
INSERT INTO accounts_opportunities VALUES ('2065b3c6-0f3d-9665-99a0-438dfbe65b57', '1cbad82e-0014-8257-8945-438dfb6878bc', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:46:07', 0);
INSERT INTO accounts_opportunities VALUES ('25c69ce8-2051-303f-6cab-438dfbb1f7c2', '222d60a3-e662-d736-2074-438dfbdcfffd', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:46:07', 0);
INSERT INTO accounts_opportunities VALUES ('2b2769e6-bdd2-73eb-2d43-438dfba8aa26', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:46:08', 0);
INSERT INTO accounts_opportunities VALUES ('308b8546-78a5-00bb-acc8-438dfb837b6c', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', '2005-11-30 19:46:09', 0);
INSERT INTO accounts_opportunities VALUES ('4b15e1c6-76f0-159a-326a-438dfbe5494d', '47688cb2-8a84-5949-a68f-438dfbfd3990', '4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:46:09', 0);
INSERT INTO accounts_opportunities VALUES ('5fc6b543-0997-cff3-6dab-438dfb30e48d', '5c2a0072-8899-3918-bc41-438dfba1b38f', '4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:46:10', 0);
INSERT INTO accounts_opportunities VALUES ('652a78aa-8a34-e3b2-3d5c-438dfb5eff0a', '61858dac-03ae-a3ab-71bb-438dfbd846c5', '4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:46:10', 0);
INSERT INTO accounts_opportunities VALUES ('6a8c0d12-6801-13c9-25ae-438dfb9960ed', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:46:11', 0);
INSERT INTO accounts_opportunities VALUES ('7284c082-fb2e-1b24-95bc-438dfbbb94a2', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '4488073d-4339-fb11-e278-438dfb45d751', '2005-11-30 19:46:12', 0);
INSERT INTO accounts_opportunities VALUES ('8d4ed249-a7b2-90d9-d149-438dfb1a3378', '89a2284e-3cee-30a5-5675-438dfb750184', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:46:13', 0);
INSERT INTO accounts_opportunities VALUES ('92b4d3c9-b274-d7e6-3adf-438dfbf8b360', '8f144e7b-39c6-0694-3241-438dfb16439c', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:46:13', 0);
INSERT INTO accounts_opportunities VALUES ('98298a65-862c-881e-2d04-438dfb3b1df9', '9473044a-fc50-515a-c107-438dfb9ac413', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:46:14', 0);
INSERT INTO accounts_opportunities VALUES ('acac8448-4b7c-4833-140a-438dfb2ba238', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:46:15', 0);
INSERT INTO accounts_opportunities VALUES ('b23fe15e-6bc5-c8af-1edf-438dfb34e146', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', '2005-11-30 19:46:16', 0);
INSERT INTO accounts_opportunities VALUES ('eb56911a-fbcd-7ae3-b50f-438dfbd989a2', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:46:16', 0);
INSERT INTO accounts_opportunities VALUES ('f0de6ff3-19a4-8c27-03d5-438dfbd40cbe', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:46:17', 0);
INSERT INTO accounts_opportunities VALUES ('116de3c1-07b2-8114-87c3-438dfb2c5a25', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:46:18', 0);
INSERT INTO accounts_opportunities VALUES ('16dcb63e-240f-a21d-5062-438dfb839222', '13320773-a786-7b26-34e3-438dfbdb5099', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:46:19', 0);
INSERT INTO accounts_opportunities VALUES ('1c4a31d6-7b0d-b0d9-53c5-438dfbb1ecc1', '18a21e19-81f0-320e-1f45-438dfb5f18fe', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', '2005-11-30 19:46:20', 0);
INSERT INTO accounts_opportunities VALUES ('36e11471-a72a-dafb-e955-438dfb3dc324', '330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:46:20', 0);
INSERT INTO accounts_opportunities VALUES ('3c4d7834-27eb-0292-823e-438dfb041d21', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:46:21', 0);
INSERT INTO accounts_opportunities VALUES ('5112690b-5cb2-db61-f534-438dfba7b8e3', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:46:22', 0);
INSERT INTO accounts_opportunities VALUES ('56a0affd-068c-5124-66e7-438dfb6cff10', '52f03165-2cae-d092-ff92-438dfbd53074', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:46:22', 0);
INSERT INTO accounts_opportunities VALUES ('5c299d2a-f677-c9c0-a944-438dfbd32755', '5881f7d5-6a10-6326-d2d1-438dfb34c8ae', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', '2005-11-30 19:46:23', 0);
INSERT INTO accounts_opportunities VALUES ('7935938f-fcac-6bb2-d5cb-438dfb15eb61', '75951312-5727-11ba-f537-438dfbf8f6fd', '7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:46:23', 0);
INSERT INTO accounts_opportunities VALUES ('7ea68898-6745-8bd7-37a9-438dfb8ccbb9', '7aff146d-3151-9a28-29f1-438dfb782525', '7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:46:24', 0);
INSERT INTO accounts_opportunities VALUES ('842e1bd0-a135-f040-1e27-438dfb2517e8', '8092240c-02ab-f444-f8db-438dfbb3c2c7', '7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:46:24', 0);
INSERT INTO accounts_opportunities VALUES ('990eee91-aca4-901c-30c2-438dfb134b5b', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:46:25', 0);
INSERT INTO accounts_opportunities VALUES ('9e67cae3-b64b-56d5-4760-438dfb34ca3b', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '7282206d-2097-c88f-cc36-438dfb4272e6', '2005-11-30 19:46:26', 0);
INSERT INTO accounts_opportunities VALUES ('b8fe1e3f-01aa-cfbb-5be3-438dfb8cd25c', 'b557707d-7f73-9c6d-7062-438dfb53922c', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:46:26', 0);
INSERT INTO accounts_opportunities VALUES ('be7770b7-d8d3-528a-1b20-438dfb9baa9c', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:46:27', 0);
INSERT INTO accounts_opportunities VALUES ('c405fa6f-c56b-3328-d2b9-438dfbe6fcb0', 'c068711a-3528-970b-3c9e-438dfbced536', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:46:27', 0);
INSERT INTO accounts_opportunities VALUES ('c97a9be5-6e1b-1731-d076-438dfb38e27d', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:46:28', 0);
INSERT INTO accounts_opportunities VALUES ('ced5464a-386f-11ce-f8cb-438dfb5796c5', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', '2005-11-30 19:46:29', 0);
INSERT INTO accounts_opportunities VALUES ('146d8830-e5f4-ff91-ae3a-438dfb542a37', '10aaf71b-0635-bb77-203a-438dfbfcabe2', 'db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:46:30', 0);
INSERT INTO accounts_opportunities VALUES ('1f289355-df46-caee-0d56-438dfb696937', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', 'db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:46:30', 0);
INSERT INTO accounts_opportunities VALUES ('341dba87-864f-21b3-48a2-438dfbae54a1', '3072f14d-17e2-edb0-ac73-438dfb68921f', 'db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:46:31', 0);
INSERT INTO accounts_opportunities VALUES ('399a112f-c1c5-5bb2-8eb6-438dfb7890fd', '35eb049c-7e49-7438-653d-438dfb52c57b', 'db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:46:32', 0);
INSERT INTO accounts_opportunities VALUES ('3f036647-3eca-cdf4-a4a6-438dfb44ad3a', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', 'db29071d-ab61-8267-207d-438dfbd07e1f', '2005-11-30 19:46:33', 0);
INSERT INTO accounts_opportunities VALUES ('59e18861-ed93-b9a1-4137-438dfb580f05', '55d74a05-cba5-ae54-3939-438dfb826fcf', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:46:33', 0);
INSERT INTO accounts_opportunities VALUES ('5f5c5ed0-5639-a4c4-a595-438dfb704c3e', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:46:34', 0);
INSERT INTO accounts_opportunities VALUES ('64c5d35e-a9fb-7c79-c33f-438dfb18606c', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:46:34', 0);
INSERT INTO accounts_opportunities VALUES ('6a34049b-81dc-0e24-349c-438dfb9173b8', '668b50bb-e25f-8723-6789-438dfb362577', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:46:35', 0);
INSERT INTO accounts_opportunities VALUES ('721b211b-04e2-0cda-dcd3-438dfbe1a013', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', '2005-11-30 19:46:36', 0);
INSERT INTO accounts_opportunities VALUES ('8cb69739-c31b-7ef4-57d8-438dfbab22d9', '89040cd6-856f-280f-05f0-438dfb2f89b9', '861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:46:36', 0);
INSERT INTO accounts_opportunities VALUES ('9225294e-f08a-a1bc-20b6-438dfbe307f8', '8e7c132d-80ee-006f-7371-438dfb39a475', '861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:46:37', 0);
INSERT INTO accounts_opportunities VALUES ('97aad6fb-4557-de4f-e628-438dfb72778e', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:46:38', 0);
INSERT INTO accounts_opportunities VALUES ('ace053f5-bab5-0783-6134-438dfbe72f69', 'a9490822-be35-346c-ccf1-438dfb70b620', '861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:46:39', 0);
INSERT INTO accounts_opportunities VALUES ('b2665752-e8db-f096-82ee-438dfb751a75', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '861f83dc-68b6-733b-cbce-438dfb2b868a', '2005-11-30 19:46:39', 0);
INSERT INTO accounts_opportunities VALUES ('ccef6e04-cd7c-3057-be15-438dfbfb6cd6', 'c95629e7-650e-2d90-5073-438dfbc1bb41', 'c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:46:40', 0);
INSERT INTO accounts_opportunities VALUES ('e25d413a-4d8d-f4a8-b947-438dfb772dc6', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', 'c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:46:41', 0);
INSERT INTO accounts_opportunities VALUES ('e7c6fa94-0d82-0d33-25f8-438dfb69b196', 'e4264502-d70a-494e-8480-438dfbd02266', 'c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:46:42', 0);
INSERT INTO accounts_opportunities VALUES ('ed259c49-9667-e117-6966-438dfbe52fed', 'e98db576-4837-c48b-2b91-438dfb489317', 'c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:46:42', 0);
INSERT INTO accounts_opportunities VALUES ('f2978da6-a659-8579-d318-438dfb7155bd', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', 'c661b334-bf51-1dde-62bf-438dfbf2442c', '2005-11-30 19:46:43', 0);
INSERT INTO accounts_opportunities VALUES ('190b9366-2664-ee4d-05ff-438dfbed24fc', '156cccc7-102f-5653-8543-438dfb285b3d', '12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:46:44', 0);
INSERT INTO accounts_opportunities VALUES ('2e6f279e-592d-4842-441c-438dfb66f477', '2ac992f1-8e89-d44a-d976-438dfb15701c', '12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:46:45', 0);
INSERT INTO accounts_opportunities VALUES ('33dfd111-1029-9e23-eca0-438dfb4d2214', '30439e51-be7a-2725-c17c-438dfb0b99e5', '12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:46:45', 0);
INSERT INTO accounts_opportunities VALUES ('399e9f49-3ad4-4704-0c22-438dfbf89145', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:46:46', 0);
INSERT INTO accounts_opportunities VALUES ('3f2460cb-b556-7ad2-ccda-438dfbc1d290', '3b73448a-bcdc-77fb-0a4f-438dfb7c06b3', '12814883-6201-bc73-1589-438dfbe68b5d', '2005-11-30 19:46:46', 0);
INSERT INTO accounts_opportunities VALUES ('71b2bb0d-97d3-964e-64dc-438dfb493e76', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', '68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:46:47', 0);
INSERT INTO accounts_opportunities VALUES ('773ee6b4-9342-812b-695f-438dfb46da17', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:46:47', 0);
INSERT INTO accounts_opportunities VALUES ('7cd93d2c-cd00-4f72-d5c4-438dfb84d526', '790a38f8-e77e-289f-6377-438dfbd214a3', '68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:46:48', 0);
INSERT INTO accounts_opportunities VALUES ('8767fece-9300-62ec-665b-438dfbb41199', '8388a4ce-723a-09b3-160a-438dfba8386c', '68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:46:49', 0);
INSERT INTO accounts_opportunities VALUES ('8d0fdf6d-f3e7-5a22-963f-438dfb086286', '8940be78-7afe-c095-f024-438dfb053763', '68359cf5-c82c-2694-bcf9-438dfbe295ac', '2005-11-30 19:46:49', 0);
INSERT INTO accounts_opportunities VALUES ('aa0d9386-4717-871d-141b-438dfb62168b', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:46:50', 0);
INSERT INTO accounts_opportunities VALUES ('afd5c56e-8c60-ff75-8d76-438dfbd202da', 'abe52057-6b93-4bf4-9f86-438dfba840f4', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:46:51', 0);
INSERT INTO accounts_opportunities VALUES ('b5d42ca3-7b19-2a56-d398-438dfb576143', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:46:52', 0);
INSERT INTO accounts_opportunities VALUES ('bb7a38b0-4b39-f112-87e6-438dfbab9e7b', 'b7b81e6f-12e8-5556-b736-438dfba63a8f', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:46:52', 0);
INSERT INTO accounts_opportunities VALUES ('c1222362-7051-1d79-a484-438dfb5eaac8', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', '2005-11-30 19:46:53', 0);
INSERT INTO accounts_opportunities VALUES ('ddb86a33-1a04-2bb5-f215-438dfb0347d4', 'd9c19150-2bdf-fd72-677d-438dfb48345b', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:46:54', 0);
INSERT INTO accounts_opportunities VALUES ('e383dc47-6859-ea29-3f62-438dfb6db094', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:46:54', 0);
INSERT INTO accounts_opportunities VALUES ('e94d1a55-9e1a-dc51-1190-438dfb767c3d', 'e576a072-616d-53e1-9f52-438dfb605040', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:46:55', 0);
INSERT INTO accounts_opportunities VALUES ('ef00c594-3908-436a-5601-438dfbd45093', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:46:56', 0);
INSERT INTO accounts_opportunities VALUES ('7c000499-6264-27ce-21ce-438dfb179ff7', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', '2005-11-30 19:46:57', 0);
INSERT INTO accounts_opportunities VALUES ('1d2a514a-2f9d-b3ee-1666-438dfb8ba39e', '194a25a2-b35f-e07e-18ca-438dfb1076be', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:46:57', 0);
INSERT INTO accounts_opportunities VALUES ('22e4b057-91e9-7916-85c4-438dfba25965', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:46:58', 0);
INSERT INTO accounts_opportunities VALUES ('288f1724-f20d-d304-b467-438dfbf66d7c', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:46:59', 0);
INSERT INTO accounts_opportunities VALUES ('2e48a12f-7571-3e99-9e32-438dfb69a689', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:47:00', 0);
INSERT INTO accounts_opportunities VALUES ('33f9e35b-caec-959f-6297-438dfb90da4f', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', '2005-11-30 19:47:00', 0);
INSERT INTO accounts_opportunities VALUES ('54131fec-95d3-76c0-86e3-438dfba2131f', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:47:01', 0);
INSERT INTO accounts_opportunities VALUES ('6ae4ae8a-fb51-535a-8f7b-438dfb0f492a', '66e55619-be32-849a-4c15-438dfb62be87', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:47:02', 0);
INSERT INTO accounts_opportunities VALUES ('7322cefe-bc50-5110-8da6-438dfb5c7670', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:47:02', 0);
INSERT INTO accounts_opportunities VALUES ('78c551fa-ecb5-f076-a926-438dfbb00405', '75155d4a-5571-310b-f887-438dfba18a68', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:47:03', 0);
INSERT INTO accounts_opportunities VALUES ('7e6dad9d-1f03-898c-64cd-438dfbaf0f88', '7a9beb87-6435-7580-7ada-438dfb026482', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', '2005-11-30 19:47:04', 0);
INSERT INTO accounts_opportunities VALUES ('9bb8cbb4-c146-c123-5b4a-438dfb389a03', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:47:05', 0);
INSERT INTO accounts_opportunities VALUES ('a183a723-205a-1283-1d48-438dfbf17ed7', '9d95f84e-1da6-7c73-2dd0-438dfb2d29fc', '94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:47:05', 0);
INSERT INTO accounts_opportunities VALUES ('a72ea0c4-a5c4-618c-51c4-438dfb60b485', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:47:06', 0);
INSERT INTO accounts_opportunities VALUES ('acebdec1-3d4a-b4e9-2637-438dfb6fa4e9', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', '94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:47:06', 0);
INSERT INTO accounts_opportunities VALUES ('c3c68289-af77-f55b-9b70-438dfba5aed0', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '94a3441e-a450-ea5a-d820-438dfb458713', '2005-11-30 19:47:07', 0);
INSERT INTO accounts_opportunities VALUES ('df5a3bc6-74f1-99a9-581b-438dfbe1d876', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', 'd882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:47:08', 0);
INSERT INTO accounts_opportunities VALUES ('e5236826-9262-ef01-5a0e-438dfbbb3d93', 'e140307a-69dd-7d51-0a34-438dfb839390', 'd882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:47:08', 0);
INSERT INTO accounts_opportunities VALUES ('eac3edb0-068c-676f-ec77-438dfb03cc92', 'e6f43977-4076-6f40-6ab9-438dfba912b1', 'd882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:47:09', 0);
INSERT INTO accounts_opportunities VALUES ('d35e069b-cc14-76ce-cc99-438dfb59e9de', '95d80a2b-10d2-b3f4-d235-438dfb03785b', 'd882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:47:10', 0);
INSERT INTO accounts_opportunities VALUES ('12fef901-6d4e-0b4a-6e87-438dfb0d70d8', 'f07a0018-df85-df36-ea98-438dfba1163a', 'd882d439-557f-3c8a-2b84-438dfb8fb443', '2005-11-30 19:47:11', 0);
INSERT INTO accounts_opportunities VALUES ('2eabdff7-5582-9613-2189-438dfbe2bb9c', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:47:11', 0);
INSERT INTO accounts_opportunities VALUES ('34758692-fa5b-9eb2-5518-438dfb4e03b6', '3090ffed-3317-27f1-3c35-438dfb9518a1', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:47:12', 0);
INSERT INTO accounts_opportunities VALUES ('3a3cac66-ef63-cbd3-490d-438dfbb1e78c', '365cb470-a8b3-2538-c696-438dfbc412c1', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:47:12', 0);
INSERT INTO accounts_opportunities VALUES ('3ff4b2b9-4a26-eab5-e58e-438dfb5cebb4', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:47:13', 0);
INSERT INTO accounts_opportunities VALUES ('5673fa06-6d56-8344-8ed1-438dfb00cff7', '529d35df-3c70-4b91-758a-438dfb7246ab', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', '2005-11-30 19:47:14', 0);
INSERT INTO accounts_opportunities VALUES ('753a872c-b2c8-681e-87ea-438dfb0073ab', '7179c629-77a1-c786-5698-438dfb49149a', '6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:47:15', 0);
INSERT INTO accounts_opportunities VALUES ('7acf80cc-24e8-3427-8f2a-438dfb281820', '770d8652-a075-e225-a4e4-438dfb38b149', '6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:47:15', 0);
INSERT INTO accounts_opportunities VALUES ('912f8aff-6cd0-ccff-89da-438dfb75297e', '8d74b7db-7208-8d88-4728-438dfb895e25', '6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:47:16', 0);
INSERT INTO accounts_opportunities VALUES ('96e1081c-d746-fb6b-867d-438dfb9b5836', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:47:17', 0);
INSERT INTO accounts_opportunities VALUES ('9c73a803-fecf-6a91-5018-438dfbac0f29', '98b4ba53-e60a-4b49-7bb3-438dfb3400e8', '6bdb4764-4c85-d993-60a3-438dfbd78877', '2005-11-30 19:47:17', 0);
INSERT INTO accounts_opportunities VALUES ('b78e5645-626f-a3bb-eaca-438dfb0cad04', 'b3d2eba0-7afd-0dde-97c4-438dfb199e45', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:47:18', 0);
INSERT INTO accounts_opportunities VALUES ('bd22d21c-c827-857c-11c1-438dfba84696', 'b9602d0e-e310-fdbd-4171-438dfba9314d', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:47:18', 0);
INSERT INTO accounts_opportunities VALUES ('d3cf1f20-d02d-9961-ba5a-438dfb49b10c', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:47:19', 0);
INSERT INTO accounts_opportunities VALUES ('d953a0cc-2c62-e116-2996-438dfb205dfe', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:47:20', 0);
INSERT INTO accounts_opportunities VALUES ('defa690f-2080-e3e2-7bfc-438dfb94e882', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', '2005-11-30 19:47:21', 0);
INSERT INTO accounts_opportunities VALUES ('60640b90-1221-9e80-fc71-438dfbc599cd', '240409c7-0a9e-071f-6c8b-438dfb409fd5', 'f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:47:21', 0);
INSERT INTO accounts_opportunities VALUES ('b9db0ab4-35d3-2ba0-130d-438dfbd609cb', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', 'f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:47:22', 0);
INSERT INTO accounts_opportunities VALUES ('11325349-6568-3e6f-9da7-438dfb567f5a', 'd7540546-772e-6317-efc0-438dfbfb42ac', 'f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:47:23', 0);
INSERT INTO accounts_opportunities VALUES ('16bf54dd-3747-04d4-c25f-438dfb7ebed3', '1302eabd-af56-257d-affe-438dfbf8938b', 'f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:47:24', 0);
INSERT INTO accounts_opportunities VALUES ('3e6a6c08-379a-4a27-8f16-438dfba96124', '3aa44209-60de-f0cc-a01e-438dfbeccbba', 'f36732ff-d18a-33cf-cdef-438dfb50e080', '2005-11-30 19:47:24', 0);
INSERT INTO accounts_opportunities VALUES ('59791687-0670-e9a3-cc93-438dfbbb241d', '55b8139b-baee-817b-fea3-438dfbdeb65f', '52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:47:25', 0);
INSERT INTO accounts_opportunities VALUES ('5f371d9f-187a-5b62-6273-438dfb5d1d0d', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:47:25', 0);
INSERT INTO accounts_opportunities VALUES ('64c392d6-cf09-b740-792c-438dfbde0239', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:47:26', 0);
INSERT INTO accounts_opportunities VALUES ('6a4ba34f-750a-7155-d757-438dfbd23b8c', '669603f1-34b6-972a-39b7-438dfba6a2fd', '52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:47:27', 0);
INSERT INTO accounts_opportunities VALUES ('7271c632-4dbe-6eff-a4e3-438dfb13e5ce', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '52bed83a-38fc-b11f-f87f-438dfb98b92e', '2005-11-30 19:47:28', 0);
INSERT INTO accounts_opportunities VALUES ('8d7fb389-fb7e-262e-ed9e-438dfb234f32', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:47:29', 0);
INSERT INTO accounts_opportunities VALUES ('930da9ca-bfc7-00ad-6489-438dfbaf7d45', '8f50385c-dfe9-f2d3-3b01-438dfb6368bd', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:47:29', 0);
INSERT INTO accounts_opportunities VALUES ('a9cf2ef2-73e3-32eb-5aa5-438dfb3bbac4', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:47:30', 0);
INSERT INTO accounts_opportunities VALUES ('af334518-7864-c4d3-eb0b-438dfbe8aaf9', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:47:30', 0);
INSERT INTO accounts_opportunities VALUES ('b4a33941-afdd-67b2-e56c-438dfb3b48dd', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', '2005-11-30 19:47:31', 0);
INSERT INTO accounts_opportunities VALUES ('cf22c614-16e7-3f8b-b195-438dfb7da076', 'cb82c50c-e39b-1089-801f-438dfb64f24f', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:47:32', 0);
INSERT INTO accounts_opportunities VALUES ('2dd50bb6-9679-186c-6c96-438dfba9df32', 'f34479db-2831-165a-10c7-438dfb4b11b4', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:47:33', 0);
INSERT INTO accounts_opportunities VALUES ('845b070d-75da-398f-d894-438dfbd2ec5c', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:47:33', 0);
INSERT INTO accounts_opportunities VALUES ('db8100e9-d23d-1e4d-5d8e-438dfb9d3638', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:47:34', 0);
INSERT INTO accounts_opportunities VALUES ('24604e4a-7f32-2f35-362a-438dfb20726c', '20c6d191-8f7c-83ee-cea1-438dfb0170e4', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', '2005-11-30 19:47:34', 0);
INSERT INTO accounts_opportunities VALUES ('3eed96eb-9e29-f579-8b1a-438dfb4908c0', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:47:35', 0);
INSERT INTO accounts_opportunities VALUES ('445a7ed2-c450-8bf0-2005-438dfbcad534', '40b675c6-82c1-a38c-8770-438dfb3e87d1', '3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:47:36', 0);
INSERT INTO accounts_opportunities VALUES ('49ce381c-b65d-4853-98b6-438dfb4ca176', '462c14b5-f332-a420-d4fd-438dfbe8d37d', '3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:47:36', 0);
INSERT INTO accounts_opportunities VALUES ('60d4a03e-8d35-31f8-e7f5-438dfb319c95', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:47:37', 0);
INSERT INTO accounts_opportunities VALUES ('6645a01e-cb47-c5b6-2690-438dfbbdfe86', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '3848e594-7629-8173-06a8-438dfbd07afa', '2005-11-30 19:47:37', 0);
INSERT INTO accounts_opportunities VALUES ('83424112-4c53-13ee-6c1a-438dfb77ac5c', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:47:38', 0);
INSERT INTO accounts_opportunities VALUES ('88c00129-0ba1-6355-8999-438dfbc6942f', '851ca3b2-4789-af71-dac3-438dfb51f52b', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:47:39', 0);
INSERT INTO accounts_opportunities VALUES ('8e2d4e49-35d0-0547-f718-438dfb9bfabb', '8a7d7add-0a59-243a-70da-438dfbc73a76', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:47:39', 0);
INSERT INTO accounts_opportunities VALUES ('938df889-738d-ff4d-43bb-438dfba739fa', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:47:40', 0);
INSERT INTO accounts_opportunities VALUES ('990710c2-7752-a1c2-82fe-438dfb73ac97', '955a9951-8bda-767a-36c7-438dfbce3692', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', '2005-11-30 19:47:41', 0);
INSERT INTO accounts_opportunities VALUES ('b3bc9722-6c03-d54b-e618-438dfb6374de', 'b0056e4f-09e3-8122-a460-438dfba50d96', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:47:42', 0);
INSERT INTO accounts_opportunities VALUES ('b92f1200-5406-2d86-04b3-438dfb8bda54', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:47:42', 0);
INSERT INTO accounts_opportunities VALUES ('be986e25-0c15-16ec-586e-438dfb2a9303', 'baf83729-6de3-c73e-3035-438dfb3248d1', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:47:43', 0);
INSERT INTO accounts_opportunities VALUES ('c40580b3-f7d0-0ee7-2d9d-438dfbfaf064', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:47:44', 0);
INSERT INTO accounts_opportunities VALUES ('eca7dbcc-0e16-a514-5cbf-438dfb457dd8', 'e9056425-970c-85e0-9d41-438dfbad1e49', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', '2005-11-30 19:47:44', 0);
INSERT INTO accounts_opportunities VALUES ('1327889d-9b45-5b60-4e99-438dfbc48384', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:47:45', 0);
INSERT INTO accounts_opportunities VALUES ('1894b8bf-522f-4948-c07b-438dfbe97168', '14f9741d-c09e-1d81-39d8-438dfb4748d1', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:47:46', 0);
INSERT INTO accounts_opportunities VALUES ('1e18df8c-0858-7fa0-8b9a-438dfb270a77', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:47:47', 0);
INSERT INTO accounts_opportunities VALUES ('237e55fd-93e1-1ac5-a345-438dfbcef18e', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:47:47', 0);
INSERT INTO accounts_opportunities VALUES ('28d0d0cf-0448-323b-ce72-438dfb0e726c', '253e89db-9592-84d9-53a7-438dfb38a21d', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', '2005-11-30 19:47:48', 0);
INSERT INTO accounts_opportunities VALUES ('437b0501-843e-9b37-3d4c-438dfbd4d36e', '3fd17d24-1810-b20f-3092-438dfba7ca79', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:47:49', 0);
INSERT INTO accounts_opportunities VALUES ('48e66770-4e7b-6f15-ee02-438dfb84055d', '454c4480-0186-39a5-5a66-438dfbdc7b86', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:47:50', 0);
INSERT INTO accounts_opportunities VALUES ('4e57d834-eed1-5fc9-881c-438dfbf92f67', '4ab95215-30b2-8bd9-b509-438dfb5229da', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:47:50', 0);
INSERT INTO accounts_opportunities VALUES ('53cf10de-2c00-221f-0bf4-438dfbb01b20', '503252d3-9e54-8c8c-f4d2-438dfbee2baf', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:47:51', 0);
INSERT INTO accounts_opportunities VALUES ('595dc144-c63a-1c6e-bacb-438dfb0fee5e', '559b49e1-c66b-d3bf-750c-438dfb87487d', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', '2005-11-30 19:47:51', 0);
INSERT INTO accounts_opportunities VALUES ('76ab1316-f0a2-0e71-1154-438dfbb35146', '72fa3c34-6376-0baa-7168-438dfbe42bcc', '6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:47:51', 0);
INSERT INTO accounts_opportunities VALUES ('7c0d1d3c-89c1-86b4-1a03-438dfb427a00', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:47:52', 0);
INSERT INTO accounts_opportunities VALUES ('81747c12-06a4-466b-1c6e-438dfbc4b0ec', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:47:53', 0);
INSERT INTO accounts_opportunities VALUES ('86d7c9ef-f78e-2684-d9db-438dfb2f22b1', '833fd10c-1e86-7543-3033-438dfb5633f7', '6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:47:53', 0);
INSERT INTO accounts_opportunities VALUES ('8c40a0b5-eedb-bb4d-b74a-438dfbb25c6b', '889aec9d-6e31-779b-b668-438dfb36d25d', '6d531631-8b4e-ed30-477f-438dfb9e4024', '2005-11-30 19:47:54', 0);
INSERT INTO accounts_opportunities VALUES ('b9c55cc9-2c35-f9af-6d8b-438dfb38081e', 'b617ae5b-63e1-45b9-7551-438dfbd9b5df', 'b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:47:55', 0);
INSERT INTO accounts_opportunities VALUES ('bf3c47d5-11b0-a0e3-88b9-438dfb45379f', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', 'b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:47:55', 0);
INSERT INTO accounts_opportunities VALUES ('c4b8f4e8-d7db-1bf2-7ff0-438dfb18e46d', 'c112bf2c-30e8-dece-8f59-438dfb48486c', 'b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:47:56', 0);
INSERT INTO accounts_opportunities VALUES ('ede0566d-bc93-7fc8-6bd2-438dfbe1d653', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', 'b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:47:56', 0);
INSERT INTO accounts_opportunities VALUES ('f33fd421-c1bc-9a23-7732-438dfb6cf71d', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', 'b3341af8-246f-e384-a007-438dfbc474a3', '2005-11-30 19:47:57', 0);
INSERT INTO accounts_opportunities VALUES ('1a796284-2f4f-7d41-1b59-438dfb5688df', '16d5c030-360e-2222-dfe9-438dfbf75918', '13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:47:58', 0);
INSERT INTO accounts_opportunities VALUES ('1ff51801-adff-b074-2172-438dfb1dc805', '1c46d5fd-3c53-695d-f0e9-438dfb02ab20', '13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:47:59', 0);
INSERT INTO accounts_opportunities VALUES ('25556274-45ab-5573-329e-438dfb6aa4f5', '21b6841b-4c15-053f-3008-438dfba090f6', '13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:47:59', 0);
INSERT INTO accounts_opportunities VALUES ('2ab93d82-950a-37e9-dff7-438dfbccfcb3', '2718b21d-1771-01a8-f777-438dfbd44b6e', '13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:48:00', 0);
INSERT INTO accounts_opportunities VALUES ('42284d61-e3ab-1b42-75c4-438dfb1d124e', '3e91c68e-3289-33fa-6eba-438dfbfd0f08', '13116248-d871-2b8d-45af-438dfb8b4196', '2005-11-30 19:48:00', 0);
INSERT INTO accounts_opportunities VALUES ('5cc3aa07-4edd-6f2b-a9c6-438dfbc3c870', '58fa75ba-5496-58d7-9df0-438dfbc07abf', '5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:48:01', 0);
INSERT INTO accounts_opportunities VALUES ('6227df7e-38b4-6a81-6d8d-438dfb38c7c2', '5e923477-48e0-7a97-a326-438dfb9e2d03', '5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:48:02', 0);
INSERT INTO accounts_opportunities VALUES ('6794a7c9-2b25-157b-c5f7-438dfb6b3e1f', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:48:02', 0);
INSERT INTO accounts_opportunities VALUES ('6cff2e1f-4396-e5d1-6db6-438dfb29d852', '696a45ff-fa92-d90e-001f-438dfb87c026', '5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:48:03', 0);
INSERT INTO accounts_opportunities VALUES ('74fb3775-2af7-b78c-7d67-438dfbbafe1a', '70d7c078-f34b-ee93-80a4-438dfb90663e', '5602b4b8-2825-616c-26d1-438dfb0c802e', '2005-11-30 19:48:04', 0);
INSERT INTO accounts_opportunities VALUES ('a1677232-2245-0f56-639c-438dfb698d3a', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:48:04', 0);
INSERT INTO accounts_opportunities VALUES ('a727345c-6ecf-9e68-6b95-438dfbf729a4', 'a37f7176-1f18-3780-45a0-438dfb4447b2', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:48:05', 0);
INSERT INTO accounts_opportunities VALUES ('ac892d2d-885f-21dc-d8a4-438dfbf0e0cd', 'a8f17496-2f25-c537-9a35-438dfbfac190', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:48:05', 0);
INSERT INTO accounts_opportunities VALUES ('b1f39833-1475-178b-9bbd-438dfb39d333', 'ae550c5b-3a09-9029-b673-438dfb362242', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:48:06', 0);
INSERT INTO accounts_opportunities VALUES ('b74ca136-df45-0788-4986-438dfb85ea7d', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', '2005-11-30 19:48:07', 0);
INSERT INTO accounts_opportunities VALUES ('d1d83f3a-ea1e-e8d3-5e23-438dfb586b87', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', 'cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:48:08', 0);
INSERT INTO accounts_opportunities VALUES ('d7487575-015d-c129-f457-438dfbf0f56a', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', 'cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:48:08', 0);
INSERT INTO accounts_opportunities VALUES ('dca54f18-f9a7-cfb4-443e-438dfb22e2fd', 'd90d9509-5ca2-d1ba-dfc5-438dfb1a688c', 'cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:48:09', 0);
INSERT INTO accounts_opportunities VALUES ('e20e0f57-a4c6-92d3-0b3e-438dfbbc9606', 'de686dc6-59c6-805a-8572-438dfb561130', 'cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:48:10', 0);
INSERT INTO accounts_opportunities VALUES ('584c05a2-426a-5988-fbab-438dfb731ba3', '1e4205c4-b51a-343d-6f21-438dfbc45581', 'cb4e19da-1b76-52ef-4756-438dfb152979', '2005-11-30 19:48:10', 0);
INSERT INTO accounts_opportunities VALUES ('202cfd09-0158-000d-1677-438dfb611222', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:48:11', 0);
INSERT INTO accounts_opportunities VALUES ('25871b89-49f0-6ff6-96ea-438dfbeb903d', '21f0f21e-66d9-8a84-48fc-438dfb2f0b51', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:48:11', 0);
INSERT INTO accounts_opportunities VALUES ('2afe5dd9-fce1-c738-85e9-438dfbd279aa', '2743e9c0-8b36-c674-4823-438dfb8a2094', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:48:12', 0);
INSERT INTO accounts_opportunities VALUES ('30631f8e-8528-7ee5-fffd-438dfbd68470', '2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:48:13', 0);
INSERT INTO accounts_opportunities VALUES ('35bc8b97-e914-a768-14fe-438dfb6b79be', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', '2005-11-30 19:48:13', 0);
INSERT INTO accounts_opportunities VALUES ('78b70018-b433-24ea-ceb7-438dfbc5658e', '7511dad8-e64d-25c7-5d85-438dfb26876d', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:48:14', 0);
INSERT INTO accounts_opportunities VALUES ('a2e315df-af14-9761-d760-438dfb17c255', '9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:48:15', 0);
INSERT INTO accounts_opportunities VALUES ('a8561f65-6198-ab3f-f227-438dfba68e51', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:48:16', 0);
INSERT INTO accounts_opportunities VALUES ('adc6509a-aca9-063f-2eb8-438dfb78f75d', 'aa20cc15-1d08-3816-aaeb-438dfb393cf9', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:48:16', 0);
INSERT INTO accounts_opportunities VALUES ('b32be768-ee39-4776-d3ca-438dfbd26456', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', '2005-11-30 19:48:17', 0);
INSERT INTO accounts_opportunities VALUES ('cdc25a45-0cca-3932-ec83-438dfb47e574', 'ca269550-e507-5a10-d87f-438dfba8e590', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:48:17', 0);
INSERT INTO accounts_opportunities VALUES ('d3315a10-6725-a98d-c4b8-438dfbd7a87e', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:48:18', 0);
INSERT INTO accounts_opportunities VALUES ('d8a787b3-b23f-e0de-cbb1-438dfb686f9d', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:48:19', 0);
INSERT INTO accounts_opportunities VALUES ('de0c17ec-9c5f-e6f0-fe89-438dfb438836', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:48:20', 0);
INSERT INTO accounts_opportunities VALUES ('e37a6296-221c-3ca1-1f1e-438dfba3b3f8', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', '2005-11-30 19:48:20', 0);
INSERT INTO accounts_opportunities VALUES ('9e2d0acf-2fb6-44a7-fdce-438dfbb60d96', '63300fdf-b313-3098-0b70-438dfb334198', '33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:48:21', 0);
INSERT INTO accounts_opportunities VALUES ('f539067f-13b9-93d5-1d98-438dfb7706a3', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:48:22', 0);
INSERT INTO accounts_opportunities VALUES ('14c41674-5772-4e07-4ccc-438dfb418298', '11168caf-dd39-dd49-6b48-438dfb4f6765', '33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:48:23', 0);
INSERT INTO accounts_opportunities VALUES ('1a40fa56-42fb-4994-0a3e-438dfbd50e1c', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:48:23', 0);
INSERT INTO accounts_opportunities VALUES ('1fa7a586-4369-2707-c1ae-438dfb92d59a', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '33aa0685-459e-a142-1291-438dfba1fba4', '2005-11-30 19:48:24', 0);
INSERT INTO accounts_opportunities VALUES ('3a16022f-df35-bc31-e74a-438dfb17df32', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:48:25', 0);
INSERT INTO accounts_opportunities VALUES ('523f4197-e683-4731-223d-438dfbd6cd92', '4e8b890f-ce61-77ae-d8da-438dfb240355', '337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:48:26', 0);
INSERT INTO accounts_opportunities VALUES ('57a2d0e2-35fb-29da-d278-438dfb0b8d17', '540214ab-543f-4aab-316e-438dfbb728b5', '337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:48:27', 0);
INSERT INTO accounts_opportunities VALUES ('5d6651d5-292a-c641-2e4c-438dfbc23ee2', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:48:28', 0);
INSERT INTO accounts_opportunities VALUES ('62ce6a5e-9b4e-a575-017d-438dfbc85b6e', '5f39b454-1194-90d0-d220-438dfbd3ad89', '337bdd25-c908-7d88-d70e-438dfb6d5a65', '2005-11-30 19:48:29', 0);
INSERT INTO accounts_opportunities VALUES ('a5328077-a6a1-7760-f6a6-438dfb3c2737', 'a1859e9c-b700-8470-128a-438dfb5dec04', '9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:48:29', 0);
INSERT INTO accounts_opportunities VALUES ('bd4729df-b1a5-b0d5-7c45-438dfb082a56', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:48:30', 0);
INSERT INTO accounts_opportunities VALUES ('c2aaa2a9-acf2-6fc8-f135-438dfbc39392', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:48:31', 0);
INSERT INTO accounts_opportunities VALUES ('c80b3011-c772-d4a8-1721-438dfb4db817', 'c4697895-cac4-14ce-02da-438dfb1168a8', '9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:48:31', 0);
INSERT INTO accounts_opportunities VALUES ('cd84c3b9-882b-01b6-33b5-438dfb5ceaf7', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', '9e9d1ad7-e038-da60-b03f-438dfbb22801', '2005-11-30 19:48:32', 0);
INSERT INTO accounts_opportunities VALUES ('c4ff0359-3525-7215-0b4d-438dfbbe45d6', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:48:33', 0);
INSERT INTO accounts_opportunities VALUES ('11be6678-2feb-1e2a-4cd4-438dfba14670', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:48:33', 0);
INSERT INTO accounts_opportunities VALUES ('1722ddd6-9fe0-5b7a-6e64-438dfb7082e5', '1389f8e1-fa67-035a-e308-438dfbd88f64', '5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:48:34', 0);
INSERT INTO accounts_opportunities VALUES ('2f5fca8c-e929-27e7-4e29-438dfb5d2cdd', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:48:35', 0);
INSERT INTO accounts_opportunities VALUES ('34caa56c-d980-7886-c001-438dfbc14895', '312043d8-50f4-0297-e403-438dfb12f995', '5b3205e4-12a6-dee0-efd5-438dfb40c431', '2005-11-30 19:48:36', 0);
INSERT INTO accounts_opportunities VALUES ('4f42f008-975a-e60b-ca29-438dfb391ba5', '4ba6239c-7434-897b-c70d-438dfb9e5cac', '48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:48:36', 0);
INSERT INTO accounts_opportunities VALUES ('54b6a1fd-67e4-1396-5acc-438dfb7a0da6', '5118d185-8200-48ca-62a1-438dfbdce34a', '48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:48:37', 0);
INSERT INTO accounts_opportunities VALUES ('5a5ef0c7-f6d6-4078-32e1-438dfbabd979', '56744901-bfdd-4234-6055-438dfb3e138f', '48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:48:37', 0);
INSERT INTO accounts_opportunities VALUES ('756e5b46-6c73-64a3-2215-438dfb641bd0', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:48:38', 0);
INSERT INTO accounts_opportunities VALUES ('7aff3e6f-02ee-2aa7-a5bd-438dfbf4bd8f', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', '48baf602-37b8-7988-804f-438dfb47231a', '2005-11-30 19:48:39', 0);
INSERT INTO accounts_opportunities VALUES ('95775979-bd0c-4130-d34d-438dfbd395e7', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:48:39', 0);
INSERT INTO accounts_opportunities VALUES ('9af78fb6-daeb-9964-2290-438dfb88ce65', '974bd741-d452-fc3b-4976-438dfb3408d6', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:48:40', 0);
INSERT INTO accounts_opportunities VALUES ('a04aeed8-1fae-5d55-e3c2-438dfb8969fe', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:48:41', 0);
INSERT INTO accounts_opportunities VALUES ('a5ea6b6c-59b3-615d-b422-438dfb987b2f', 'a20d9328-5d86-5fec-5871-438dfbe4a520', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:48:42', 0);
INSERT INTO accounts_opportunities VALUES ('be4e17fe-9849-1395-a076-438dfbc33c4b', 'baa46160-2918-18b8-972c-438dfb99ea3b', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', '2005-11-30 19:48:42', 0);
INSERT INTO accounts_opportunities VALUES ('d8c56be9-885d-5f7a-f6ab-438dfb4e9ed0', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:48:43', 0);
INSERT INTO accounts_opportunities VALUES ('f142feb7-b6dc-6f95-f919-438dfb309eb5', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:48:43', 0);
INSERT INTO accounts_opportunities VALUES ('28d30d6e-4c19-304f-f506-438dfb4591cb', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:48:44', 0);
INSERT INTO accounts_opportunities VALUES ('1b31c5db-f1f9-6634-b955-438dfb182b34', '17786890-4a4e-1337-3534-438dfb2feca4', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:48:45', 0);
INSERT INTO accounts_opportunities VALUES ('209a9a64-9ade-3f32-9434-438dfb71618a', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', '2005-11-30 19:48:46', 0);
INSERT INTO accounts_opportunities VALUES ('3b3c4ff2-3ff0-0263-0d3d-438dfbbf4c27', '3783c47b-4416-78d0-c772-438dfb4bbf62', '34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:48:46', 0);
INSERT INTO accounts_opportunities VALUES ('40a660de-1ab6-99ae-c9a6-438dfb5a3dbd', '3d00f83f-769e-7e38-1768-438dfbe9883c', '34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:48:47', 0);
INSERT INTO accounts_opportunities VALUES ('461c1b8a-f3d8-d213-0296-438dfb3d245e', '426c8f6e-4059-737b-cd8f-438dfb1f8892', '34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:48:47', 0);
INSERT INTO accounts_opportunities VALUES ('4b6c1f82-50b5-c481-d572-438dfb68efec', '47de223e-d8d9-35cc-37ab-438dfb8e978d', '34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:48:48', 0);
INSERT INTO accounts_opportunities VALUES ('50c98ee1-e150-b3ff-66ee-438dfbe02310', '4d2cd94e-f175-e30a-8613-438dfb36e722', '34777a04-8cf2-130c-c206-438dfb71857f', '2005-11-30 19:48:48', 0);
INSERT INTO accounts_opportunities VALUES ('6b67b66b-4772-f23e-a8b7-438dfbf73abd', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:48:49', 0);
INSERT INTO accounts_opportunities VALUES ('734583f0-0f7d-f995-9e97-438dfb180b4d', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:48:50', 0);
INSERT INTO accounts_opportunities VALUES ('79110097-de07-f9dd-580b-438dfba7fc8c', '755ce601-efc6-7313-d645-438dfb506f4c', '64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:48:51', 0);
INSERT INTO accounts_opportunities VALUES ('7e75623d-5d5f-d871-4c7e-438dfbd8b7cb', '7ae0c0a3-7b33-c852-3a21-438dfba225d8', '64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:48:52', 0);
INSERT INTO accounts_opportunities VALUES ('83e43968-08ad-587c-05ff-438dfb9d8cee', '8036d961-ee8a-0611-744d-438dfbd7b3d9', '64db3226-ae3d-4e8a-5749-438dfb42ff39', '2005-11-30 19:48:52', 0);
INSERT INTO accounts_opportunities VALUES ('9e6b3372-e512-812d-905b-438dfb32d877', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:48:53', 0);
INSERT INTO accounts_opportunities VALUES ('a3eedaf1-5450-be1c-ae0d-438dfbd088c1', 'a02f2092-d096-3864-958c-438dfb71ed03', '97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:48:54', 0);
INSERT INTO accounts_opportunities VALUES ('a9a06730-10dd-5455-7baa-438dfb877717', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:48:54', 0);
INSERT INTO accounts_opportunities VALUES ('afa5af08-67fd-ba80-6655-438dfb689167', 'ab7977d7-4e14-cac1-0914-438dfb3c8843', '97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:48:55', 0);
INSERT INTO accounts_opportunities VALUES ('b525e3e6-369f-16bf-4423-438dfb82365c', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '97bd6b61-bc71-d178-5a95-438dfb05fd04', '2005-11-30 19:48:56', 0);
INSERT INTO accounts_opportunities VALUES ('cfa3a5a2-dfca-8c61-60aa-438dfbc8e444', 'cc055d2f-2a6a-3736-2962-438dfb900295', 'c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:48:56', 0);
INSERT INTO accounts_opportunities VALUES ('d51a0361-5da3-f3dc-72d9-438dfbc50865', 'd17380b9-bca5-21c5-7906-438dfb835339', 'c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:48:57', 0);
INSERT INTO accounts_opportunities VALUES ('daa68810-6b21-ccf1-8b07-438dfb0fa41d', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', 'c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:48:58', 0);
INSERT INTO accounts_opportunities VALUES ('e0022b5c-c275-680f-7d86-438dfbd1b2fa', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', 'c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:48:59', 0);
INSERT INTO accounts_opportunities VALUES ('e5747d3c-adc5-b350-8ed3-438dfb2d340f', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', 'c8efe193-131a-8773-9b67-438dfbcae321', '2005-11-30 19:49:00', 0);
INSERT INTO accounts_opportunities VALUES ('1f53a7c8-d1a0-6f9d-5cfd-438dfb7856ad', '1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', '18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:49:00', 0);
INSERT INTO accounts_opportunities VALUES ('24d2ebce-9586-02d5-9ddc-438dfbe93685', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:49:01', 0);
INSERT INTO accounts_opportunities VALUES ('2a36eda5-8d63-78d1-62dd-438dfbf8f3bb', '26924c94-8592-2043-8442-438dfb291618', '18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:49:02', 0);
INSERT INTO accounts_opportunities VALUES ('2f9e8c59-fff1-bf53-2fd6-438dfbb22582', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:49:03', 0);
INSERT INTO accounts_opportunities VALUES ('35069ff3-37b5-ba25-8153-438dfb346cde', '31667bb9-a3be-607d-03a5-438dfb3f4219', '18cf8c9b-25fd-9b30-f993-438dfb879e80', '2005-11-30 19:49:03', 0);
INSERT INTO accounts_opportunities VALUES ('4f91622f-0f58-0803-b6ac-438dfbf2cb3a', '4beea2c7-37c8-4c6f-1112-438dfb731424', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:49:04', 0);
INSERT INTO accounts_opportunities VALUES ('550d9891-1c33-19be-935f-438dfb9c9c76', '517365a1-5c3e-c06d-3a61-438dfbd78f47', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:49:04', 0);
INSERT INTO accounts_opportunities VALUES ('5a6479c3-757d-5a74-986e-438dfb349562', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:49:05', 0);
INSERT INTO accounts_opportunities VALUES ('6001da7e-6956-0ebd-f1ca-438dfb03203c', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:49:06', 0);
INSERT INTO accounts_opportunities VALUES ('7b7a6f9a-ee84-28b0-6f72-438dfb799077', '77e48b36-ac47-b710-8429-438dfbc3ee3d', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', '2005-11-30 19:49:07', 0);
INSERT INTO accounts_opportunities VALUES ('9624466d-9d2f-1ebf-fd1e-438dfbe609ed', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:49:07', 0);
INSERT INTO accounts_opportunities VALUES ('9b99cef6-5ea2-2059-a980-438dfb8d9ce0', '97ece129-b301-40b1-9935-438dfb29a7d1', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:49:08', 0);
INSERT INTO accounts_opportunities VALUES ('a100096e-e4dd-235c-8a4e-438dfbb068be', '9d599a59-59a2-a777-35e8-438dfbd1307b', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:49:09', 0);
INSERT INTO accounts_opportunities VALUES ('a67137d1-57d7-6d6f-5368-438dfb55c4d9', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:49:09', 0);
INSERT INTO accounts_opportunities VALUES ('abc5160e-aeca-89cd-0e94-438dfb5bfc00', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', '2005-11-30 19:49:10', 0);
INSERT INTO accounts_opportunities VALUES ('ee2aca8f-6a4a-1986-63d4-438dfbadbb00', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', 'e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:49:11', 0);
INSERT INTO accounts_opportunities VALUES ('f3928e49-e388-2c58-0fff-438dfbde507e', 'effb621a-49e1-6e4f-3a13-438dfbe7cfd2', 'e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:49:11', 0);
INSERT INTO accounts_opportunities VALUES ('4d240b3e-f48e-cb02-89e7-438dfbbfe367', '13990ac2-4104-10e4-e11d-438dfbe3e087', 'e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:49:12', 0);
INSERT INTO accounts_opportunities VALUES ('a6c40fa1-3d02-87d9-c989-438dfba0ac10', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', 'e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:49:13', 0);
INSERT INTO accounts_opportunities VALUES ('fce6079c-df7f-3b5c-66f8-438dfb82ed2a', 'c26a0e89-371a-3339-48ce-438dfb01d32d', 'e7ab3484-832b-285b-9e13-438dfbc947f0', '2005-11-30 19:49:13', 0);
INSERT INTO accounts_opportunities VALUES ('2a2b3614-dc36-e59c-76d1-438dfbe6112f', '2681c3c7-427c-d165-2128-438dfb723fae', '2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:49:14', 0);
INSERT INTO accounts_opportunities VALUES ('583d0efc-4a63-3e47-80b7-438dfbe216a5', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:49:15', 0);
INSERT INTO accounts_opportunities VALUES ('5dc42410-d573-2cb1-c296-438dfb478125', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:49:15', 0);
INSERT INTO accounts_opportunities VALUES ('632f38c1-21bb-badb-3a85-438dfbdafb12', '5f892a6c-25ad-4347-51f7-438dfb1e1a33', '2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:49:16', 0);
INSERT INTO accounts_opportunities VALUES ('6880b935-b928-30ce-1891-438dfba91ebd', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2399516f-d014-ece7-7267-438dfb20a957', '2005-11-30 19:49:17', 0);
INSERT INTO accounts_opportunities VALUES ('85cbb38c-ad00-8dcc-ebc3-438dfbea4a8c', '822051a9-6d4e-a94f-8208-438dfb7b7601', '7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:49:18', 0);
INSERT INTO accounts_opportunities VALUES ('b382c383-1099-3838-602a-438dfb63c15a', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:49:18', 0);
INSERT INTO accounts_opportunities VALUES ('b8e7ca76-2498-df5a-c26c-438dfb140d72', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:49:19', 0);
INSERT INTO accounts_opportunities VALUES ('be3c10a7-a79e-729b-1d50-438dfbab6db4', 'baabcc61-27fc-8421-7cb6-438dfb5b9161', '7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:49:20', 0);
INSERT INTO accounts_opportunities VALUES ('c3961261-d83b-4e91-b90b-438dfb5cc3b9', 'c005d2e2-866b-3845-d89b-438dfb9fb669', '7f281512-f478-c01d-bd68-438dfb8e94ef', '2005-11-30 19:49:21', 0);
INSERT INTO accounts_opportunities VALUES ('de33f549-4218-d831-611e-438dfb52d924', 'da910c23-5bd7-e13f-9544-438dfb7d5494', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:49:21', 0);
INSERT INTO accounts_opportunities VALUES ('e39ad3f6-4a58-42ea-b333-438dfb3b7035', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:49:22', 0);
INSERT INTO accounts_opportunities VALUES ('e904553f-733b-552a-98c3-438dfbf740e9', 'e5678833-f18d-1c6c-e759-438dfb301f2d', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:49:23', 0);
INSERT INTO accounts_opportunities VALUES ('ee605917-e55e-e84a-45a5-438dfb8d2460', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:49:24', 0);
INSERT INTO accounts_opportunities VALUES ('f3b66613-c981-1a40-a492-438dfbaad0f3', 'f0237786-a32d-1642-1081-438dfb3ed7ff', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', '2005-11-30 19:49:25', 0);
INSERT INTO accounts_opportunities VALUES ('1a20e657-12ff-594d-9f12-438dfb73753d', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', '13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:49:25', 0);
INSERT INTO accounts_opportunities VALUES ('33cec4c6-c43b-5fe7-a3dd-438dfb037897', '302cb977-e6a6-4090-2426-438dfbf7bc1a', '13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:49:26', 0);
INSERT INTO accounts_opportunities VALUES ('393edcac-59a7-6f71-8949-438dfb21f151', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:49:27', 0);
INSERT INTO accounts_opportunities VALUES ('3e91c249-6bc2-8879-1073-438dfb0849ba', '3aff742c-59c4-f9df-1162-438dfb123b14', '13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:49:28', 0);
INSERT INTO accounts_opportunities VALUES ('43eb9a9f-e427-3303-401e-438dfb9fddc6', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '13732b70-8431-4e65-826e-438dfbc8b6b9', '2005-11-30 19:49:28', 0);
INSERT INTO accounts_opportunities VALUES ('756596e5-1b86-c4e9-22d7-438dfbb7d78f', '6f4300ff-721b-2315-4fce-438dfbf349ee', '6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:49:29', 0);
INSERT INTO accounts_opportunities VALUES ('7ada946d-a0ae-e158-d3f8-438dfb5bf189', '773f2195-e8d0-1b7d-f660-438dfb7e5eed', '6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:49:29', 0);
INSERT INTO accounts_opportunities VALUES ('947b280d-ea48-40a1-62f9-438dfb3175e6', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:49:30', 0);
INSERT INTO accounts_opportunities VALUES ('99dda664-0d4f-fd72-b79d-438dfb050042', '964cee40-cb73-57b4-5fa8-438dfbb9e4ab', '6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:49:30', 0);
INSERT INTO accounts_opportunities VALUES ('b3a40c2f-843b-ca3b-fdd8-438dfb88515c', 'aff359a0-7d8b-5031-7eca-438dfbaaed53', '6c574e51-9fc9-902c-bb97-438dfb3d4859', '2005-11-30 19:49:31', 0);
INSERT INTO accounts_opportunities VALUES ('ce1e0d26-fcbc-2af0-2403-438dfbbabb2e', 'ca4a80a6-8fee-7c12-77e5-438dfb8113da', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:49:31', 0);
INSERT INTO accounts_opportunities VALUES ('d37bc185-2543-1ca9-c525-438dfbcd0633', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:49:32', 0);
INSERT INTO accounts_opportunities VALUES ('d8e792f8-d2cc-0439-5b5c-438dfbc4eb11', 'd5464811-669a-740f-a29a-438dfb3537ff', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:49:32', 0);
INSERT INTO accounts_opportunities VALUES ('de3b2c51-0152-4ad0-426c-438dfbf86f91', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:49:33', 0);
INSERT INTO accounts_opportunities VALUES ('e39981c5-00fb-3cc5-3082-438dfb074c79', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', '2005-11-30 19:49:34', 0);
INSERT INTO accounts_opportunities VALUES ('a0e80e59-4388-c92f-c824-438dfb41f8e1', '64d8023f-1d99-fe23-e180-438dfb07a375', '3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:49:34', 0);
INSERT INTO accounts_opportunities VALUES ('f9d90ba0-7259-7b6c-de54-438dfb728ee5', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:49:35', 0);
INSERT INTO accounts_opportunities VALUES ('150974c2-390a-6853-f209-438dfb5e1e92', '11632f8e-a1e1-9b91-71d7-438dfb66c281', '3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:49:36', 0);
INSERT INTO accounts_opportunities VALUES ('1a6785c5-566f-69ac-75f1-438dfb6e6ac2', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:49:36', 0);
INSERT INTO accounts_opportunities VALUES ('342cf45c-a519-0e1d-f07f-438dfb886fd9', '30939662-9959-59a4-0f43-438dfbfa9ac9', '3644006f-4f8d-5c21-276a-438dfb9dcb96', '2005-11-30 19:49:37', 0);
INSERT INTO accounts_opportunities VALUES ('4eb902b9-0e68-ad74-ea46-438dfb1e0f7c', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:49:38', 0);
INSERT INTO accounts_opportunities VALUES ('68f2c6e8-bc39-7490-ef45-438dfb956ab4', '6555ee55-eb7f-8d7b-8a96-438dfbb1f619', '4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:49:39', 0);
INSERT INTO accounts_opportunities VALUES ('6e5ab471-dafe-582b-37f7-438dfba7e4f5', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:49:39', 0);
INSERT INTO accounts_opportunities VALUES ('766c117a-c35e-f11b-f8ae-438dfbad47e5', '7028f84f-88b4-276f-61c2-438dfba9cc29', '4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:49:40', 0);
INSERT INTO accounts_opportunities VALUES ('904c252e-0aa3-0890-4247-438dfbfce7fd', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '4812da65-b53f-1751-8610-438dfbb4962b', '2005-11-30 19:49:41', 0);
INSERT INTO accounts_opportunities VALUES ('abf791de-4c67-8648-c720-438dfbd781f6', 'a8418a95-c456-aa54-0331-438dfb1ad21e', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:49:41', 0);
INSERT INTO accounts_opportunities VALUES ('b1a93ee4-dccb-effd-ac83-438dfbbe3291', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:49:42', 0);
INSERT INTO accounts_opportunities VALUES ('b7538fa4-f821-4790-6bc1-438dfbb8d0f2', 'b38367f2-5f89-38c2-b8c1-438dfb0a47a4', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:49:43', 0);
INSERT INTO accounts_opportunities VALUES ('bcefead3-3901-fb1c-4d89-438dfbd0eada', 'b9233d76-f536-8157-14f4-438dfbac5d48', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:49:43', 0);
INSERT INTO accounts_opportunities VALUES ('c27302ee-c2bb-421c-98d0-438dfbbb2e7b', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', '2005-11-30 19:49:44', 0);
INSERT INTO accounts_opportunities VALUES ('12c3347d-9702-ee18-1ec2-438dfb85c7c0', 'f022072c-b9df-78e7-b9fb-438dfb5303b7', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:49:45', 0);
INSERT INTO accounts_opportunities VALUES ('18504065-5dd2-0cf4-f018-438dfb73b744', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:49:45', 0);
INSERT INTO accounts_opportunities VALUES ('1dddc44c-e4be-6458-25d2-438dfb8af6e9', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:49:46', 0);
INSERT INTO accounts_opportunities VALUES ('2364b4d5-3d04-015b-3a25-438dfb868632', '1fae34b4-916f-05a5-771c-438dfbbb5530', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:49:47', 0);
INSERT INTO accounts_opportunities VALUES ('28ea8d1f-a57b-b2b6-3e33-438dfb1e1351', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', '2005-11-30 19:49:47', 0);
INSERT INTO accounts_opportunities VALUES ('43d91010-8cc1-9f5c-eb9a-438dfbfbfa60', '400e088c-c2c9-c13f-5937-438dfbf61510', '3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:49:48', 0);
INSERT INTO accounts_opportunities VALUES ('4976f85a-68b9-5025-82ef-438dfb40a9c4', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:49:49', 0);
INSERT INTO accounts_opportunities VALUES ('4f02a75a-f644-8505-6e6d-438dfbac1f7a', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:49:50', 0);
INSERT INTO accounts_opportunities VALUES ('548f4a9f-48df-913a-b3e9-438dfbde4a06', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:49:50', 0);
INSERT INTO accounts_opportunities VALUES ('5a140e9b-c028-5343-40f8-438dfbc5a7f0', '56535a70-cb39-4d86-af58-438dfbae6c17', '3d28e556-d760-cce4-1c6e-438dfb740e75', '2005-11-30 19:49:51', 0);
INSERT INTO accounts_opportunities VALUES ('7805843f-e34f-b667-a873-438dfbc84254', '719358a8-f679-6f18-2397-438dfb8ca8d4', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:49:52', 0);
INSERT INTO accounts_opportunities VALUES ('7d99b36e-040f-6f9b-4b41-438dfb2dbe3b', '79dc4f17-ba98-11a7-59e2-438dfb631042', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:49:52', 0);
INSERT INTO accounts_opportunities VALUES ('8346fbb6-ea5b-d083-4087-438dfb53d094', '7f8369f9-76bb-298a-c380-438dfbad005c', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:49:53', 0);
INSERT INTO accounts_opportunities VALUES ('9dd500c8-0e03-096e-f188-438dfb446e02', '9a06f990-de58-e6e6-cbfb-438dfb250474', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:49:54', 0);
INSERT INTO accounts_opportunities VALUES ('a354af73-3618-8745-a63e-438dfb42674c', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', '2005-11-30 19:49:55', 0);
INSERT INTO accounts_opportunities VALUES ('bebe9c45-f8f0-fe0a-4f00-438dfb7e7be7', 'badfe351-b3e1-edbf-f414-438dfbcf3541', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:49:56', 0);
INSERT INTO accounts_opportunities VALUES ('ee58f57c-c626-2ad5-2532-438dfb570739', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:49:57', 0);
INSERT INTO accounts_opportunities VALUES ('f3f161c6-d70a-56a9-050c-438dfb3ef7c6', 'f02716f0-d38b-f240-e430-438dfb71c40b', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:49:57', 0);
INSERT INTO accounts_opportunities VALUES ('55760dfa-2a6b-b119-6a12-438dfb427236', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:49:58', 0);
INSERT INTO accounts_opportunities VALUES ('ae140593-27a0-32db-d79e-438dfb39d345', '72c202d2-527d-4ed2-009d-438dfba40cdf', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', '2005-11-30 19:49:59', 0);
INSERT INTO accounts_opportunities VALUES ('3ae34c26-1826-5af1-dc8e-438dfb1bdd7f', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:49:59', 0);
INSERT INTO accounts_opportunities VALUES ('404df312-0e6d-a1bd-153c-438dfb3c47cd', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:50:00', 0);
INSERT INTO accounts_opportunities VALUES ('45bdc880-05ce-d771-6873-438dfb04c096', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:50:01', 0);
INSERT INTO accounts_opportunities VALUES ('4b239dae-b6c7-b270-029e-438dfb90dc6e', '47931841-a6ee-b884-4424-438dfb7e4536', '34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:50:02', 0);
INSERT INTO accounts_opportunities VALUES ('508002cf-3b89-0ea9-c7a4-438dfb5e5f7f', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '34348439-2f14-69b5-9373-438dfb8feeee', '2005-11-30 19:50:02', 0);
INSERT INTO accounts_opportunities VALUES ('6b1b060d-2756-ce40-bba2-438dfb115b91', '676db898-925a-6e5c-325a-438dfb74d575', '647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:50:03', 0);
INSERT INTO accounts_opportunities VALUES ('70864e59-e473-d43f-3bab-438dfbd7db6f', '6ceaf24a-306d-8d53-9bf9-438dfb117155', '647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:50:04', 0);
INSERT INTO accounts_opportunities VALUES ('8dc96dee-4828-9410-5135-438dfb87d0dc', '747c5dc9-6e74-d2e1-1c8b-438dfb182478', '647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:50:04', 0);
INSERT INTO accounts_opportunities VALUES ('a85c996a-f128-ca47-b573-438dfba35b6c', 'a4afb948-b68f-b823-5a9d-438dfbfe9938', '647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:50:05', 0);
INSERT INTO accounts_opportunities VALUES ('adbb6788-a546-cc5c-c1e1-438dfb9482ee', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '647cf0ab-fc93-d5d6-357f-438dfb507848', '2005-11-30 19:50:05', 0);
INSERT INTO accounts_opportunities VALUES ('c850efe2-05c8-7e40-1737-438dfb8b1ec9', 'c4b2923e-8522-4829-c740-438dfbf79848', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:50:06', 0);
INSERT INTO accounts_opportunities VALUES ('cdc6de70-8ccb-2cab-e1bf-438dfb4e9bab', 'ca192cdd-3c6e-73c4-0d00-438dfbb5d81e', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:50:07', 0);
INSERT INTO accounts_opportunities VALUES ('d343ee48-1573-eea5-560b-438dfb5e23cd', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:50:07', 0);
INSERT INTO accounts_opportunities VALUES ('edfcc688-1aac-5416-c5af-438dfb3dfb0e', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:50:08', 0);
INSERT INTO accounts_opportunities VALUES ('f36fdb9d-f538-d4d3-1c62-438dfb451ab3', 'efcb122c-1a95-dd28-d8f7-438dfb032225', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', '2005-11-30 19:50:08', 0);
INSERT INTO accounts_opportunities VALUES ('19f8394f-6cb2-7f3f-e801-438dfbc53842', '164f8b8e-e33a-3df2-79ae-438dfb26a224', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:50:09', 0);
INSERT INTO accounts_opportunities VALUES ('1f652201-e189-b70a-4e57-438dfb48ff9d', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:50:10', 0);
INSERT INTO accounts_opportunities VALUES ('24dd3d91-9db8-8b22-58a2-438dfb365363', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:50:11', 0);
INSERT INTO accounts_opportunities VALUES ('3f97109c-ed6a-3da9-6b7b-438dfb32bcc2', '3bed7862-813a-6a76-1556-438dfb01a9e7', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:50:12', 0);
INSERT INTO accounts_opportunities VALUES ('5a652014-71e3-93e3-6dd6-438dfba60605', '56ca37fb-0849-7255-7e71-438dfbfd3146', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', '2005-11-30 19:50:12', 0);
INSERT INTO accounts_opportunities VALUES ('779b72fe-cf33-e4e8-6069-438dfbd8f2e7', '716afa03-0307-2129-bd3f-438dfbfe8ca3', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:50:13', 0);
INSERT INTO accounts_opportunities VALUES ('927274ae-d155-be57-8d9f-438dfb7ba036', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:50:15', 0);
INSERT INTO accounts_opportunities VALUES ('97eff871-4bb5-7f71-3f1d-438dfb45bb6b', '943edc3f-b1db-2cdc-0f8e-438dfb336651', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:50:15', 0);
INSERT INTO accounts_opportunities VALUES ('9d5e4abe-1b49-40c1-bee9-438dfb23efe2', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:50:16', 0);
INSERT INTO accounts_opportunities VALUES ('b83ed5f4-f867-8d39-e43f-438dfb5d92c1', 'b497082d-961e-da25-de99-438dfb85ec45', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', '2005-11-30 19:50:17', 0);
INSERT INTO accounts_opportunities VALUES ('d3016e95-f6b1-0aa0-871e-438dfb07f67e', 'cf2e1ae9-505d-2e15-85cb-438dfb98074f', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:50:18', 0);
INSERT INTO accounts_opportunities VALUES ('d8645570-bff7-eda1-c74b-438dfb862ae5', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:50:18', 0);
INSERT INTO accounts_opportunities VALUES ('ddd2a679-6fa7-590a-37f9-438dfb02351d', 'da3497a6-19db-7014-933f-438dfb4a13d3', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:50:19', 0);
INSERT INTO accounts_opportunities VALUES ('e34adf4f-2178-c778-5e78-438dfbe7f9df', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:50:20', 0);
INSERT INTO accounts_opportunities VALUES ('e8b350d4-67f2-c982-08c1-438dfb496d18', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', '2005-11-30 19:50:21', 0);
INSERT INTO accounts_opportunities VALUES ('ee1202c1-76ee-e7bb-fb63-438dfb6efb90', 'b44306e0-2ef0-3db5-49b2-438dfb676298', '8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:50:22', 0);
INSERT INTO accounts_opportunities VALUES ('145836de-e50d-abf9-3e35-438dfb5f676e', '10a71484-57eb-d875-e3c2-438dfb0e65d0', '8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:50:22', 0);
INSERT INTO accounts_opportunities VALUES ('19d3d145-6794-43f4-b163-438dfb1834ee', '1620775d-b098-7ae9-4a18-438dfb28005e', '8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:50:23', 0);
INSERT INTO accounts_opportunities VALUES ('1f495e85-fdb3-07b0-87ae-438dfb4103b7', '1ba218c2-4887-add4-8306-438dfbecd694', '8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:50:23', 0);
INSERT INTO accounts_opportunities VALUES ('24a7851e-84e2-8bca-9d5d-438dfbb9bd42', '2109d7a5-4dad-5942-ba24-438dfb55194d', '8512079f-f956-4a23-8a37-438dfbb02101', '2005-11-30 19:50:24', 0);
INSERT INTO accounts_opportunities VALUES ('3f31dc54-e36b-d6f2-1188-438dfb57e438', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:50:25', 0);
INSERT INTO accounts_opportunities VALUES ('44a663c6-c513-a2d6-5cb6-438dfb0a50a3', '40f6af92-3847-f8d2-3946-438dfbdace39', '38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:50:25', 0);
INSERT INTO accounts_opportunities VALUES ('4a09e67f-eaf9-c141-e912-438dfbe47944', '4666ad74-6533-b717-5383-438dfb8073d8', '38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:50:26', 0);
INSERT INTO accounts_opportunities VALUES ('4f6d3599-43d1-5277-f902-438dfbc77c3d', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:50:26', 0);
INSERT INTO accounts_opportunities VALUES ('54ed5c92-0709-cfcc-c28d-438dfb3e24c0', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '38843ba3-2413-4dcb-c56d-438dfbb925ee', '2005-11-30 19:50:27', 0);
INSERT INTO accounts_opportunities VALUES ('6f87b25c-f178-568e-6987-438dfbf57322', '6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', '68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:50:28', 0);
INSERT INTO accounts_opportunities VALUES ('77b1d4e6-f059-337b-fa80-438dfb1a2180', '715900c3-31f8-93b3-6de2-438dfb4212da', '68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:50:28', 0);
INSERT INTO accounts_opportunities VALUES ('a899e6f0-06ab-8f68-386d-438dfb500192', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', '68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:50:29', 0);
INSERT INTO accounts_opportunities VALUES ('ae106a3a-b2c6-5cc5-432a-438dfb061eaf', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', '68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:50:30', 0);
INSERT INTO accounts_opportunities VALUES ('b3721687-a9f2-7138-0901-438dfb24a506', 'afc98d0b-318d-2afd-cdff-438dfb20b7af', '68dd5109-aad1-d62f-b4ac-438dfb484563', '2005-11-30 19:50:30', 0);
INSERT INTO accounts_opportunities VALUES ('5d0c0110-bb80-0824-57dd-438dfbb4df16', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:50:31', 0);
INSERT INTO accounts_opportunities VALUES ('b45b0001-49fb-ade2-7f93-438dfb7864f4', '79580943-85f8-d437-814e-438dfb546bdd', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:50:31', 0);
INSERT INTO accounts_opportunities VALUES ('10c7cc04-fb50-21f5-5adf-438dfbc7aee3', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:50:32', 0);
INSERT INTO accounts_opportunities VALUES ('2c1999b1-e49d-0897-8140-438dfb8f16d7', '286c7543-0184-075b-998d-438dfb3da80d', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:50:32', 0);
INSERT INTO accounts_opportunities VALUES ('31873540-e76b-cac3-d5ac-438dfb015d67', '2de04e91-d48f-4729-4d35-438dfbdbc848', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', '2005-11-30 19:50:33', 0);
INSERT INTO accounts_opportunities VALUES ('4bf8b264-1760-8d1a-f5c7-438dfbf5e38e', '4850f20f-7c8a-d1b1-45c3-438dfb606950', '45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:50:34', 0);
INSERT INTO accounts_opportunities VALUES ('515cf4e0-1c5f-5985-b41f-438dfba47ca9', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:50:34', 0);
INSERT INTO accounts_opportunities VALUES ('56d73f46-c790-c100-d24b-438dfbbc180b', '532682d7-be12-5d07-266e-438dfb2b5900', '45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:50:35', 0);
INSERT INTO accounts_opportunities VALUES ('5c35d7ca-1658-4619-03f8-438dfb4bf1f0', '589ae4af-3983-b7a2-1979-438dfb8c7707', '45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:50:36', 0);
INSERT INTO accounts_opportunities VALUES ('62048ec2-a450-7601-02fd-438dfb569ef5', '5e384d72-4286-d293-2622-438dfb53194d', '45676a3b-9212-eee8-5971-438dfb7f3881', '2005-11-30 19:50:37', 0);
INSERT INTO accounts_opportunities VALUES ('7efc0361-5ba4-5cdd-82cf-438dfb4a2e31', '7b5a8255-608f-8920-4953-438dfb40aaea', '785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:50:37', 0);
INSERT INTO accounts_opportunities VALUES ('847fa37c-e8d4-4283-e8a6-438dfb43e40a', '80da85d2-5e69-b082-7dff-438dfbe49040', '785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:50:38', 0);
INSERT INTO accounts_opportunities VALUES ('9ff6b2df-11a8-fa1a-f88b-438dfb3c798e', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:50:39', 0);
INSERT INTO accounts_opportunities VALUES ('a5653209-58e9-0827-1881-438dfb005818', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:50:39', 0);
INSERT INTO accounts_opportunities VALUES ('aabd2b28-fe0e-0754-ddce-438dfb9f4ae5', 'a72ab82b-f772-3635-3663-438dfb7349ce', '785db1b9-b296-52c9-900a-438dfbeaeace', '2005-11-30 19:50:40', 0);
INSERT INTO accounts_opportunities VALUES ('f1cb0366-8437-ac47-8590-438dfb459481', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', 'eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:50:41', 0);
INSERT INTO accounts_opportunities VALUES ('30c904f4-a716-af25-a5ed-438dfb623724', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', 'eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:50:42', 0);
INSERT INTO accounts_opportunities VALUES ('88f2035e-aad9-917b-d0ef-438dfba42416', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', 'eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:50:43', 0);
INSERT INTO accounts_opportunities VALUES ('e22109d7-ff5d-b3ed-a817-438dfbc82bf4', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', 'eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:50:43', 0);
INSERT INTO accounts_opportunities VALUES ('13a43272-7287-b04a-0a70-438dfb240a4f', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', 'eb362250-759c-9ba0-ae66-438dfb65e251', '2005-11-30 19:50:44', 0);
INSERT INTO accounts_opportunities VALUES ('2e26aaa8-b441-2bde-77d3-438dfb81100a', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', '27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:50:45', 0);
INSERT INTO accounts_opportunities VALUES ('49d9d9d1-ad36-7581-db6b-438dfb97510e', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:50:45', 0);
INSERT INTO accounts_opportunities VALUES ('4f50438c-2fce-7202-e009-438dfb7f820d', '4b9d015f-5c5c-dca4-9e2c-438dfb00505b', '27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:50:46', 0);
INSERT INTO accounts_opportunities VALUES ('54bb2411-25cd-0b20-e551-438dfbe506b3', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:50:46', 0);
INSERT INTO accounts_opportunities VALUES ('5a283d8a-ef52-be6d-32a1-438dfb4df6ff', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '27795a7a-69be-075d-3a2b-438dfb625195', '2005-11-30 19:50:47', 0);
INSERT INTO accounts_opportunities VALUES ('8ddc8053-01f7-a6ae-0931-438dfb2abf51', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', '87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:50:48', 0);
INSERT INTO accounts_opportunities VALUES ('935d3cfa-b10f-c976-a883-438dfb71f43e', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:50:49', 0);
INSERT INTO accounts_opportunities VALUES ('98e25617-7724-f882-3db3-438dfb08d8c9', '951aeec7-1077-7c6c-afcc-438dfbefbbfa', '87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:50:49', 0);
INSERT INTO accounts_opportunities VALUES ('9e6080d9-b0e0-6e01-de1d-438dfbdd0740', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:50:50', 0);
INSERT INTO accounts_opportunities VALUES ('a3ba331c-ccb7-9be8-4110-438dfbc6a2bb', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', '87412abc-b1d1-2243-4493-438dfb1387a5', '2005-11-30 19:50:51', 0);
INSERT INTO accounts_opportunities VALUES ('be65f672-7b53-364b-3611-438dfbdb75f1', 'ba961f2b-a9e9-81de-b409-438dfb830efa', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:50:51', 0);
INSERT INTO accounts_opportunities VALUES ('c42b788b-4225-ebf5-3f4b-438dfb347843', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:50:52', 0);
INSERT INTO accounts_opportunities VALUES ('e0375098-0dea-0357-2392-438dfb26d206', 'c5f607c6-c738-6611-43e0-438dfbbf6e88', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:50:53', 0);
INSERT INTO accounts_opportunities VALUES ('e5a032a7-2419-964d-3af8-438dfb2beb9e', 'e20d76df-0ab4-a581-4542-438dfb3081cc', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:50:54', 0);
INSERT INTO accounts_opportunities VALUES ('eb0e784e-7d61-0090-dc7a-438dfb2af919', 'e76d3738-291a-c44b-f153-438dfb03d8df', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', '2005-11-30 19:50:54', 0);
INSERT INTO accounts_opportunities VALUES ('117caccd-fab4-703d-83d6-438dfbb56d66', 'dca609ba-0677-6b55-619f-438dfbf6c814', 'abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:50:55', 0);
INSERT INTO accounts_opportunities VALUES ('16e53d0e-1e2f-445c-7598-438dfbb8a09d', '13434440-069f-b94e-75bc-438dfbeb6520', 'abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:50:56', 0);
INSERT INTO accounts_opportunities VALUES ('1c49f400-9ea8-6170-14fe-438dfb8fb85d', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', 'abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:50:56', 0);
INSERT INTO accounts_opportunities VALUES ('21af67d5-5b1c-a5fa-3311-438dfb744958', '1e1174f3-6ffb-96df-195e-438dfbb49a7f', 'abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:50:57', 0);
INSERT INTO accounts_opportunities VALUES ('2721362e-6eaa-ea69-3532-438dfb75ad53', '23745946-690a-bca7-1e4e-438dfbc17435', 'abf606cb-985d-df3b-31d3-438dfb244337', '2005-11-30 19:50:57', 0);
INSERT INTO accounts_opportunities VALUES ('41a5a2a0-a1d3-cc00-d31f-438dfb0b1f6b', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:50:58', 0);
INSERT INTO accounts_opportunities VALUES ('47130529-cef5-a9d9-0fa9-438dfb032cfa', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:50:59', 0);
INSERT INTO accounts_opportunities VALUES ('4c6a4a91-8e99-f877-849f-438dfb67f6cb', '48d41136-5aca-5714-94ad-438dfbc3f342', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:51:00', 0);
INSERT INTO accounts_opportunities VALUES ('51ebe0e1-8a66-4be2-6c22-438dfb04e351', '4e4894af-dba1-6769-155c-438dfbec285f', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:51:01', 0);
INSERT INTO accounts_opportunities VALUES ('575c03f6-22e5-48a2-60c2-438dfb35be6b', '53b90722-6887-321b-e7d1-438dfba2be6d', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', '2005-11-30 19:51:01', 0);
INSERT INTO accounts_opportunities VALUES ('a1db329f-e010-4d7a-d472-438dfbb8dd74', '9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', '9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:51:02', 0);
INSERT INTO accounts_opportunities VALUES ('a74854ab-d4e3-ac12-81af-438dfbe50598', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:51:03', 0);
INSERT INTO accounts_opportunities VALUES ('aca741ea-1003-ac8e-28f2-438dfb6df8c5', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:51:04', 0);
INSERT INTO accounts_opportunities VALUES ('b22162cd-32e5-947b-0eef-438dfb43c57a', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:51:04', 0);
INSERT INTO accounts_opportunities VALUES ('b7835588-82a7-38a9-cc16-438dfb5309f3', 'b3df881d-d474-644c-2748-438dfb8bd945', '9b38016e-c8c4-fd77-e640-438dfba26384', '2005-11-30 19:51:05', 0);
INSERT INTO accounts_opportunities VALUES ('d2296f20-e789-3e3a-186c-438dfba4a1d9', 'ce85de64-3442-5283-fdb2-438dfb50d65e', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:51:06', 0);
INSERT INTO accounts_opportunities VALUES ('d7b39d15-17ee-4078-3664-438dfb0c7c13', 'd401a28e-7395-7e23-24ac-438dfbb20b94', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:51:06', 0);
INSERT INTO accounts_opportunities VALUES ('dd1da2f7-6ee9-83c2-fe97-438dfb3bbf30', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:51:07', 0);
INSERT INTO accounts_opportunities VALUES ('e27d4cea-9ed6-b858-0902-438dfbab55cb', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:51:08', 0);
INSERT INTO accounts_opportunities VALUES ('e7e1a972-aa58-161a-eb43-438dfbdf57db', 'e438fc31-4624-53b9-e54c-438dfb300893', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', '2005-11-30 19:51:09', 0);
INSERT INTO accounts_opportunities VALUES ('e28b0d9d-e65e-f1a8-1ade-438dfbaecd61', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:51:09', 0);
INSERT INTO accounts_opportunities VALUES ('13ab49fa-2d8a-0503-38f8-438dfbfa290c', '100aeea8-429a-1ed4-d182-438dfb945b13', '79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:51:10', 0);
INSERT INTO accounts_opportunities VALUES ('1905a4ae-4f10-cbed-6584-438dfb8fd235', '156cd259-3bc6-d784-e95b-438dfb577fdd', '79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:51:10', 0);
INSERT INTO accounts_opportunities VALUES ('1e7360b5-0c57-6497-6026-438dfb6afa10', '1acae3ee-59ae-3ea1-e159-438dfb9b963b', '79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:51:11', 0);
INSERT INTO accounts_opportunities VALUES ('23fa752f-2d72-dcf0-a769-438dfb22476f', '204d5ce5-172f-09bf-3212-438dfbd12a70', '79380c9a-6503-7414-02f4-438dfbd217e4', '2005-11-30 19:51:12', 0);
INSERT INTO accounts_opportunities VALUES ('3e4cc751-8031-6fec-6c8f-438dfb23e312', '3aa77696-b782-2b5c-38c4-438dfb678a54', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:51:13', 0);
INSERT INTO accounts_opportunities VALUES ('71c9f379-2abd-673f-be35-438dfb05e496', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:51:14', 0);
INSERT INTO accounts_opportunities VALUES ('79bfe1e5-3a3e-08e2-bdc0-438dfbe72f0b', '7389b186-e69d-146b-195c-438dfb734523', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:51:14', 0);
INSERT INTO accounts_opportunities VALUES ('7f1f0376-81b5-df3e-2b61-438dfb4fbea1', '7b8b0482-08e0-db11-3ac5-438dfbee77eb', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:51:15', 0);
INSERT INTO accounts_opportunities VALUES ('9b7f363f-96cc-a9af-1843-438dfbe15f2a', '97ce9288-a7bb-9488-9422-438dfba6eb0e', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', '2005-11-30 19:51:16', 0);
INSERT INTO accounts_opportunities VALUES ('b5ffe92c-e1d7-c114-c0bb-438dfbfc7ac6', 'b261c673-7915-13b0-7a0c-438dfbb39658', 'af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:51:17', 0);
INSERT INTO accounts_opportunities VALUES ('d2a242a2-132c-77ef-2d7d-438dfb9b3a69', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', 'af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:51:17', 0);
INSERT INTO accounts_opportunities VALUES ('d83a241c-2dd4-c085-4b18-438dfb128711', 'd476c644-c93d-af1e-5407-438dfbac6b06', 'af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:51:18', 0);
INSERT INTO accounts_opportunities VALUES ('dd96c0c4-68a1-d4f2-c3f4-438dfb31010d', 'd9fd0300-4aa6-0a3e-cac1-438dfb312033', 'af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:51:19', 0);
INSERT INTO accounts_opportunities VALUES ('1d115907-30a5-13fa-0baf-438dfbcf1e47', '1974aa00-1686-8c8e-7517-438dfb05f8f8', 'af580786-dc85-f4b7-3643-438dfb894439', '2005-11-30 19:51:19', 0);
INSERT INTO accounts_opportunities VALUES ('37ab935c-40b2-d220-5596-438dfb64d8f3', '3408145b-878f-1976-1268-438dfb4c1ad6', '3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:51:19', 0);
INSERT INTO accounts_opportunities VALUES ('3d42b453-717e-58b0-f8ce-438dfb41f794', '397c13ff-ad78-566f-02b0-438dfb0cf731', '3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:51:20', 0);
INSERT INTO accounts_opportunities VALUES ('42a92cab-0587-a756-5fe4-438dfbdbcf8e', '3f084303-05f6-6c38-076f-438dfbd97afc', '3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:51:21', 0);
INSERT INTO accounts_opportunities VALUES ('481db4b2-e3a2-9d98-b810-438dfb4bbad3', '447d4280-3992-030f-98ed-438dfb8616c8', '3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:51:21', 0);
INSERT INTO accounts_opportunities VALUES ('4d7485c3-554b-2196-aae8-438dfb526071', '49e292b3-0847-b3a8-54fa-438dfbcce738', '3124580f-664b-4103-ef3e-438dfb1904b1', '2005-11-30 19:51:22', 0);
INSERT INTO accounts_opportunities VALUES ('682ad3ce-53b4-322b-5712-438dfbb96c79', '648cdc66-bbe0-6421-860c-438dfb92a469', '6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:51:23', 0);
INSERT INTO accounts_opportunities VALUES ('6db1a26e-aeae-67d1-4c43-438dfbab3d7c', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', '6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:51:24', 0);
INSERT INTO accounts_opportunities VALUES ('731e35ce-816f-b6d8-174a-438dfb725700', '6f701290-cc04-f73c-f518-438dfb090aae', '6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:51:24', 0);
INSERT INTO accounts_opportunities VALUES ('7b0953e7-bfd5-3c82-0a7e-438dfb815cbb', '7768082e-febc-b72d-bcdf-438dfb547232', '6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:51:25', 0);
INSERT INTO accounts_opportunities VALUES ('80661bbb-4f79-bc6a-c7cd-438dfb1fba38', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '6196bb05-c4fe-c086-55ca-438dfbe61361', '2005-11-30 19:51:25', 0);
INSERT INTO accounts_opportunities VALUES ('9af658b2-b296-584a-0341-438dfb596fb8', '972a868c-473d-e274-c79e-438dfb7a88c3', '94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:51:26', 0);
INSERT INTO accounts_opportunities VALUES ('cf097c9a-cc33-113b-c121-438dfb138f52', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', '94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:51:27', 0);
INSERT INTO accounts_opportunities VALUES ('d4734c08-e98b-154d-c669-438dfb4c9e71', 'd0d5ca5c-4538-b051-6c6d-438dfbbefbad', '94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:51:28', 0);
INSERT INTO accounts_opportunities VALUES ('d9fd184a-ce01-34ba-d1b6-438dfb940f72', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', '94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:51:28', 0);
INSERT INTO accounts_opportunities VALUES ('df53b797-94e2-3136-4adc-438dfb654e6a', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '94482729-93a9-c5c2-ac96-438dfb62fd32', '2005-11-30 19:51:29', 0);
INSERT INTO accounts_opportunities VALUES ('5b100b43-db4a-2397-3802-438dfb8f5595', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', 'f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:51:29', 0);
INSERT INTO accounts_opportunities VALUES ('b2b60758-f700-1b7d-f51f-438dfb1ecf07', '79240161-3369-a681-0db6-438dfb9245df', 'f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:51:30', 0);
INSERT INTO accounts_opportunities VALUES ('109fd842-6918-f712-4d1b-438dfbbedadd', 'cfa50260-8d2b-6b07-ee7e-438dfbd92616', 'f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:51:31', 0);
INSERT INTO accounts_opportunities VALUES ('1606aaf5-01bb-eeee-b0b3-438dfbff698d', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', 'f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:51:32', 0);
INSERT INTO accounts_opportunities VALUES ('32d3d9e3-2d9b-8747-290d-438dfbaa6092', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', 'f34f0288-6e50-49a1-3087-438dfb21818a', '2005-11-30 19:51:33', 0);
INSERT INTO accounts_opportunities VALUES ('4d4a5485-c193-7c4b-8ec2-438dfb125931', '49aa709a-72ed-5d48-6d81-438dfb5511e7', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:51:33', 0);
INSERT INTO accounts_opportunities VALUES ('52b788e2-6f15-a81d-6a6f-438dfb517ecf', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:51:34', 0);
INSERT INTO accounts_opportunities VALUES ('582c1c21-40f2-073c-52f9-438dfb54e26c', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:51:35', 0);
INSERT INTO accounts_opportunities VALUES ('77fa4828-68ae-f184-d3a3-438dfb353ee5', '71d41328-f5fa-4b75-0afe-438dfb409b65', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:51:36', 0);
INSERT INTO accounts_opportunities VALUES ('7d6e9584-d4ea-dc5d-965f-438dfba1575a', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', '2005-11-30 19:51:36', 0);
INSERT INTO accounts_opportunities VALUES ('97ec59dc-8cbd-2c4d-d1af-438dfb25014c', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:51:37', 0);
INSERT INTO accounts_opportunities VALUES ('9d5c6682-bed4-73d5-952b-438dfbfa6bea', '99c1434c-4269-b127-db22-438dfb928ffc', '91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:51:38', 0);
INSERT INTO accounts_opportunities VALUES ('a2ceade2-2475-294c-63d5-438dfba8a039', '9f393447-18fa-8f18-f284-438dfb2dff65', '91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:51:39', 0);
INSERT INTO accounts_opportunities VALUES ('a847d602-6a82-c03e-ae2c-438dfb99e35c', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:51:40', 0);
INSERT INTO accounts_opportunities VALUES ('c5367409-2f5b-3a12-5f0f-438dfbd6c01f', 'c1964396-1656-34ca-e079-438dfb98f21c', '91606de9-ecc7-35f6-9f44-438dfb189f7d', '2005-11-30 19:51:40', 0);
INSERT INTO accounts_opportunities VALUES ('dfed655a-34a0-5ddf-77b6-438dfbf02f94', 'dc51b3fd-6a82-4c85-2b30-438dfb134e6e', 'd95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:51:41', 0);
INSERT INTO accounts_opportunities VALUES ('20832149-f603-14d4-6d1a-438dfbbbda9d', '1cd258f0-0e43-3502-65a4-438dfb8eab1d', 'd95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:51:42', 0);
INSERT INTO accounts_opportunities VALUES ('25e62282-62fa-b43d-f23e-438dfb0271b4', '224235aa-9748-71d9-f3f8-438dfbcf73d6', 'd95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:51:42', 0);
INSERT INTO accounts_opportunities VALUES ('2b48d8cc-db53-8b4d-1e64-438dfb1b3511', '27ae7135-6a8c-1565-b67f-438dfbce362d', 'd95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:51:43', 0);
INSERT INTO accounts_opportunities VALUES ('30b221c1-4123-fa18-3c89-438dfb496e9f', '2d1e67ea-fa55-21aa-80fb-438dfb4a58c7', 'd95a7a99-170c-499e-428e-438dfb361dce', '2005-11-30 19:51:44', 0);
INSERT INTO accounts_opportunities VALUES ('7d550a9a-050e-b92e-cda6-438dfb5eec99', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:51:45', 0);
INSERT INTO accounts_opportunities VALUES ('82ba4261-9d7b-677e-787d-438dfb277fcb', '7f1862bb-4e36-bd27-4511-438dfb2caec4', '7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:51:45', 0);
INSERT INTO accounts_opportunities VALUES ('881dfb91-d182-b5a8-db59-438dfb347c45', '84799545-1758-48dc-030b-438dfb61620b', '7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:51:46', 0);
INSERT INTO accounts_opportunities VALUES ('8d7cfe7e-6c60-a95c-5e50-438dfb4e8150', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:51:47', 0);
INSERT INTO accounts_opportunities VALUES ('92e174ad-40a1-bfc3-40a8-438dfbe7bfda', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '7427f840-c2c9-d834-f101-438dfb56c870', '2005-11-30 19:51:48', 0);
INSERT INTO accounts_opportunities VALUES ('ad5003ed-3980-284c-e2b6-438dfbbd77cd', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:51:49', 0);
INSERT INTO accounts_opportunities VALUES ('b324f2f0-9142-3b10-75a1-438dfb7c72fd', 'af1824c4-3641-7c58-50cd-438dfbc86519', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:51:50', 0);
INSERT INTO accounts_opportunities VALUES ('b8a729f0-a50c-3f40-eb25-438dfb29e56f', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:51:50', 0);
INSERT INTO accounts_opportunities VALUES ('be141a28-36ca-be1d-73bc-438dfb6876f2', 'ba785f93-318f-3714-5c5f-438dfbc31c17', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:51:51', 0);
INSERT INTO accounts_opportunities VALUES ('c3808983-596f-ab3a-9905-438dfb9f2c6a', 'bfec8910-6000-58cc-1010-438dfbca0ec1', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', '2005-11-30 19:51:51', 0);
INSERT INTO accounts_opportunities VALUES ('e107ba74-0623-91c6-0dd2-438dfb2580b9', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:51:52', 0);
INSERT INTO accounts_opportunities VALUES ('e685a479-7733-05cc-10b5-438dfb08018f', 'e2d7d728-7947-ee02-9669-438dfbf87aad', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:51:53', 0);
INSERT INTO accounts_opportunities VALUES ('ebe97ccf-6d84-c13b-1de1-438dfba24c1a', 'e84ef006-cc0d-74d1-5f4b-438dfbc5d477', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:51:53', 0);
INSERT INTO accounts_opportunities VALUES ('152167c3-e16a-1a2c-afb1-438dfb2caf0e', '117ab22c-5c37-5913-cd1d-438dfb7da32d', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:51:54', 0);
INSERT INTO accounts_opportunities VALUES ('1a8a8f78-7014-9497-f210-438dfbfcb502', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', '2005-11-30 19:51:55', 0);
INSERT INTO accounts_opportunities VALUES ('34e3cca5-73b2-7f23-4b1c-438dfb9a1dbb', '314794db-6917-7adf-2cbe-438dfb54a723', '2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:51:55', 0);
INSERT INTO accounts_opportunities VALUES ('3a43aec9-3060-05df-2d39-438dfb58c691', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:51:56', 0);
INSERT INTO accounts_opportunities VALUES ('3fb862ec-6c1e-28e9-f23a-438dfb1dbd49', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:51:57', 0);
INSERT INTO accounts_opportunities VALUES ('5d460b66-ca9d-c623-cb16-438dfb03a8f6', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:51:58', 0);
INSERT INTO accounts_opportunities VALUES ('62bf84cf-b1ad-b4db-5c42-438dfbdb406c', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2e58254c-eae7-84c9-3019-438dfba6f7c4', '2005-11-30 19:51:58', 0);
INSERT INTO accounts_opportunities VALUES ('7fc22c51-932c-37be-0fce-438dfbf8b942', '7c1f624c-aa2c-36f3-1d12-438dfb298a2d', '79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:51:59', 0);
INSERT INTO accounts_opportunities VALUES ('85244bad-be8c-2b30-590e-438dfbc9ea25', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:52:00', 0);
INSERT INTO accounts_opportunities VALUES ('8a9a65a4-2103-2967-3d17-438dfb7f5e0a', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:52:01', 0);
INSERT INTO accounts_opportunities VALUES ('a82b4059-f2bf-c754-1e88-438dfb6dd10b', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:52:02', 0);
INSERT INTO accounts_opportunities VALUES ('ad9b4f32-7d95-7247-0f57-438dfbc55b13', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '79453030-58ba-a4c2-fb42-438dfb5babf3', '2005-11-30 19:52:03', 0);
INSERT INTO accounts_opportunities VALUES ('c7f359d8-5dbe-7142-e998-438dfb191d47', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', 'c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:52:04', 0);
INSERT INTO accounts_opportunities VALUES ('cd65fc49-7fab-a527-7959-438dfb19676d', 'c9c470ac-ef76-a116-68cf-438dfb09bad6', 'c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:52:05', 0);
INSERT INTO accounts_opportunities VALUES ('d2da506d-833b-63f0-d9fb-438dfb648f10', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', 'c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:52:05', 0);
INSERT INTO accounts_opportunities VALUES ('d831ace8-f9a5-5b31-649d-438dfbc811ce', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', 'c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:52:06', 0);
INSERT INTO accounts_opportunities VALUES ('ddb165e9-5a5a-4457-00e1-438dfb2eefe1', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', 'c16881fb-499b-da86-1ad4-438dfb189086', '2005-11-30 19:52:07', 0);
INSERT INTO accounts_opportunities VALUES ('40250ad4-3c11-4a0d-c0f8-438dfb27baf9', '57100073-3e5d-393b-eac3-438dfba2aa14', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:52:08', 0);
INSERT INTO accounts_opportunities VALUES ('96b008f8-461f-ba93-6426-438dfb46eb2c', '5c8c0f4a-fe33-b532-596c-438dfb360333', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:52:09', 0);
INSERT INTO accounts_opportunities VALUES ('eec90c90-bb14-34dc-3e1e-438dfb894a56', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:52:09', 0);
INSERT INTO accounts_opportunities VALUES ('14577f73-a045-9fad-3bea-438dfbda3326', '10b0897a-c370-88fc-eb11-438dfbe4a836', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:52:10', 0);
INSERT INTO accounts_opportunities VALUES ('19bbac34-0935-85fb-b516-438dfbfa6985', '1613fa84-caec-f9ee-dae1-438dfbf2de43', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', '2005-11-30 19:52:10', 0);
INSERT INTO accounts_opportunities VALUES ('3403862f-68ac-ca63-c826-438dfb51f2d0', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:52:11', 0);
INSERT INTO accounts_opportunities VALUES ('51d654b9-cdd3-aad6-4658-438dfb953126', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:52:12', 0);
INSERT INTO accounts_opportunities VALUES ('575f46d7-1cda-ba34-3eff-438dfb45a6e9', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:52:13', 0);
INSERT INTO accounts_opportunities VALUES ('5cb4ca9c-f5b5-bbe7-95d8-438dfb8478ed', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:52:14', 0);
INSERT INTO accounts_opportunities VALUES ('621c894b-359e-b53a-4316-438dfbf756d6', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', '2005-11-30 19:52:15', 0);
INSERT INTO accounts_opportunities VALUES ('b150ef61-d772-dd09-4fc6-438dfb30e8c8', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:52:16', 0);
INSERT INTO accounts_opportunities VALUES ('b6f1316a-107d-71fa-0d19-438dfbfe67dc', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:52:17', 0);
INSERT INTO accounts_opportunities VALUES ('bc829d91-7773-5343-3b27-438dfb7f5a8e', 'b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:52:17', 0);
INSERT INTO accounts_opportunities VALUES ('c219aa01-651f-9ee8-ec4f-438dfb142c54', 'be52a4d1-329d-ed98-722c-438dfb4337cd', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:52:18', 0);
INSERT INTO accounts_opportunities VALUES ('c79d4ae1-87b8-e645-1243-438dfbf04176', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', '2005-11-30 19:52:19', 0);
INSERT INTO accounts_opportunities VALUES ('e2dddd96-d433-921b-dae2-438dfb55c247', 'df293aee-6540-7574-3d9d-438dfb574b59', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:52:20', 0);
INSERT INTO accounts_opportunities VALUES ('e86b81be-7bcf-dc8a-c5bc-438dfb440974', 'e4b39921-ebd4-a797-1c81-438dfb17b893', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:52:20', 0);
INSERT INTO accounts_opportunities VALUES ('ee0c7454-ea7a-ea5b-cea4-438dfb12fc2a', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:52:21', 0);
INSERT INTO accounts_opportunities VALUES ('30e189f9-323d-f452-2026-438dfb11de82', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:52:23', 0);
INSERT INTO accounts_opportunities VALUES ('366a2d6f-b199-d9e6-0391-438dfbd73a50', '32b51453-4e69-1317-c621-438dfba5ab28', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', '2005-11-30 19:52:24', 0);
INSERT INTO accounts_opportunities VALUES ('5286ef86-8a68-44f6-466c-438dfbcac68a', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:52:24', 0);
INSERT INTO accounts_opportunities VALUES ('582f2655-e40d-0f9d-bb6d-438dfbe1f796', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:52:25', 0);
INSERT INTO accounts_opportunities VALUES ('5db1a729-f7bc-da9b-bd77-438dfbf864fe', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:52:26', 0);
INSERT INTO accounts_opportunities VALUES ('6391808f-8675-9d42-a9e5-438dfb8a17e0', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:52:27', 0);
INSERT INTO accounts_opportunities VALUES ('6917d79e-de74-bd25-df03-438dfbe85274', '655b71c8-1810-a139-ffe7-438dfbcf291d', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', '2005-11-30 19:52:28', 0);
INSERT INTO accounts_opportunities VALUES ('86c360ff-0bf7-cda5-c4a6-438dfb002f31', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:52:28', 0);
INSERT INTO accounts_opportunities VALUES ('8c6c2d30-7adc-9462-3d21-438dfba3e11b', '88a24b5a-2923-43ec-a730-438dfb628869', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:52:29', 0);
INSERT INTO accounts_opportunities VALUES ('91f79671-c90e-4906-17fa-438dfbb0ef89', '8e318990-b344-dbe8-38c7-438dfb647a3d', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:52:30', 0);
INSERT INTO accounts_opportunities VALUES ('97906078-8d33-b468-4dc4-438dfbd8195c', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:52:31', 0);
INSERT INTO accounts_opportunities VALUES ('9d181c3b-04a6-e05e-62ff-438dfb8ec904', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', '2005-11-30 19:52:32', 0);
INSERT INTO accounts_opportunities VALUES ('b83885f9-8a0b-c4df-fac6-438dfbdedb36', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:52:32', 0);
INSERT INTO accounts_opportunities VALUES ('bdcc2d24-e010-3258-19de-438dfb449eb5', 'ba1a11c9-ab85-1453-907a-438dfb32d013', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:52:33', 0);
INSERT INTO accounts_opportunities VALUES ('c36bc12f-4dc4-cebe-6e6c-438dfb63014d', 'bf910348-1fb7-24f6-15dc-438dfba866dd', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:52:34', 0);
INSERT INTO accounts_opportunities VALUES ('e1e550df-7702-4c40-df3b-438dfbca2bf1', 'de313e89-3ff0-fa81-750e-438dfb332861', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:52:35', 0);
INSERT INTO accounts_opportunities VALUES ('e76e9b2c-85ff-f014-fa65-438dfb1ad722', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', '2005-11-30 19:52:35', 0);
INSERT INTO accounts_opportunities VALUES ('e1a90d87-1246-3985-49e4-438dfb16f690', 'a58702c9-7749-78d1-988a-438dfb8351cf', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:52:36', 0);
INSERT INTO accounts_opportunities VALUES ('13b42bf5-ba21-89ad-9f1a-438dfb5f4ff2', 'fea007a9-6f8a-6a59-544d-438dfbbe459b', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:52:37', 0);
INSERT INTO accounts_opportunities VALUES ('19233b3d-9d1b-20de-2aaa-438dfbb1f720', '15779420-1933-3640-5713-438dfb99dfa7', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:52:38', 0);
INSERT INTO accounts_opportunities VALUES ('1e84ca29-841f-c288-8834-438dfb937e6b', '1ae964ba-b922-888f-a0a2-438dfb37f699', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:52:39', 0);
INSERT INTO accounts_opportunities VALUES ('3ccc7110-3357-2472-e1e5-438dfb0a3753', '39288f2b-ac54-5021-8a3e-438dfb2dd13b', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', '2005-11-30 19:52:39', 0);
INSERT INTO accounts_opportunities VALUES ('575d0347-8717-e074-04bb-438dfbb4f547', '53911a6a-3cc6-fac9-2aad-438dfba0802d', '509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:52:40', 0);
INSERT INTO accounts_opportunities VALUES ('5cb8b95b-8c1c-cc5d-4702-438dfb5f9d21', '5920df95-f4a6-0208-124d-438dfbdc655a', '509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:52:41', 0);
INSERT INTO accounts_opportunities VALUES ('626b070a-4dec-d5e9-40dd-438dfbb37ecc', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:52:41', 0);
INSERT INTO accounts_opportunities VALUES ('837f9d1d-9b3f-3606-0f05-438dfb618cee', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:52:42', 0);
INSERT INTO accounts_opportunities VALUES ('88e7af53-3b52-1739-1a38-438dfbf5c525', '853b5ad9-b681-965b-efd1-438dfbcf0595', '509dc2bc-855f-8229-e87d-438dfb3ee35f', '2005-11-30 19:52:43', 0);
INSERT INTO accounts_opportunities VALUES ('a37502a1-3ed4-8b23-f5d2-438dfb5365c1', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:52:43', 0);
INSERT INTO accounts_opportunities VALUES ('c1f20484-b31e-1e00-8459-438dfb9b16da', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:52:44', 0);
INSERT INTO accounts_opportunities VALUES ('c76ed49d-147d-cc02-527d-438dfba3bbdb', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', '9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:52:45', 0);
INSERT INTO accounts_opportunities VALUES ('ccc8004a-d7f6-2427-a6c4-438dfb5322ea', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:52:46', 0);
INSERT INTO accounts_opportunities VALUES ('eb70469a-e30e-64ac-a13c-438dfb242f7a', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '9cde617d-0978-99e0-4aae-438dfbc944bf', '2005-11-30 19:52:47', 0);
INSERT INTO accounts_opportunities VALUES ('11e0c97a-1abb-f0b3-b474-438dfb1008f5', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:52:47', 0);
INSERT INTO accounts_opportunities VALUES ('17601ae3-bbe2-2293-2d62-438dfb36eae8', '13b56044-ef86-d9e3-b828-438dfbdc956b', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:52:48', 0);
INSERT INTO accounts_opportunities VALUES ('1cd49804-8243-e046-ba7c-438dfba726fb', '1921ac3e-c467-4ac8-e160-438dfb71923c', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:52:49', 0);
INSERT INTO accounts_opportunities VALUES ('22430487-03c0-ffc3-af94-438dfb6c6b20', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:52:50', 0);
INSERT INTO accounts_opportunities VALUES ('27b47828-cdb6-ec42-07a5-438dfb52c5df', '240305e0-a179-2191-73f4-438dfbafdf26', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', '2005-11-30 19:52:51', 0);
INSERT INTO accounts_opportunities VALUES ('4230e5a5-5366-31d8-ae1c-438dfbb1f118', '3e7a5efa-fee6-978c-bcb4-438dfb51addc', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:52:51', 0);
INSERT INTO accounts_opportunities VALUES ('479f16a1-b866-7618-627e-438dfb036786', '43f938f1-7422-717b-8b3c-438dfbe799d5', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:52:52', 0);
INSERT INTO accounts_opportunities VALUES ('665bdbd9-be24-5a78-3f80-438dfbb4f702', '628b6206-07da-57eb-6fea-438dfb0df06d', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:52:52', 0);
INSERT INTO accounts_opportunities VALUES ('6bc0660d-5592-77c1-5491-438dfb67e9ce', '68208a27-2ce6-13ba-7f05-438dfb42856c', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:52:53', 0);
INSERT INTO accounts_opportunities VALUES ('71307e6b-2af2-8177-f6be-438dfb8de9a5', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', '2005-11-30 19:52:54', 0);
INSERT INTO accounts_opportunities VALUES ('8e3d785f-b103-b3ca-fc34-438dfbb84236', '8a90870d-7504-9e1d-b827-438dfb5e4c3a', '87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:52:55', 0);
INSERT INTO accounts_opportunities VALUES ('93a32770-eb68-e659-cb41-438dfb0f3c5d', '900271bf-bd70-fabd-ecea-438dfb92e090', '87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:52:55', 0);
INSERT INTO accounts_opportunities VALUES ('9920e602-bc11-7f20-2eda-438dfb666d30', '95736062-fe3d-0748-a8c5-438dfb175c0c', '87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:52:56', 0);
INSERT INTO accounts_opportunities VALUES ('9e846ed7-2806-8941-954b-438dfbf132d8', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:52:57', 0);
INSERT INTO accounts_opportunities VALUES ('a3fc4f95-440e-ab06-ce68-438dfb0833f4', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', '87997809-5094-024a-2814-438dfbaf7d3e', '2005-11-30 19:52:58', 0);
INSERT INTO accounts_opportunities VALUES ('be84bfaa-aaff-af0c-1744-438dfbee96e4', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:52:59', 0);
INSERT INTO accounts_opportunities VALUES ('c3ee0164-0ad3-d654-34aa-438dfb0ead91', 'c04d5299-1c98-7575-3539-438dfbb48a7b', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:52:59', 0);
INSERT INTO accounts_opportunities VALUES ('c962c65c-45f8-45f8-7546-438dfb33462d', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:53:00', 0);
INSERT INTO accounts_opportunities VALUES ('cee22904-e38d-e4ba-e0fc-438dfb255543', 'cb2d5310-d282-eee7-2499-438dfbbca79d', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:53:01', 0);
INSERT INTO accounts_opportunities VALUES ('d4b51b18-c7d0-209a-bdd3-438dfbf5e71a', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', '2005-11-30 19:53:01', 0);
INSERT INTO accounts_opportunities VALUES ('ef8f0887-3591-4a5e-2936-438dfbf2ea37', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:53:02', 0);
INSERT INTO accounts_opportunities VALUES ('33e20f71-da7d-4eb4-37d2-438dfb7121f9', '301e04d2-9361-768c-b82b-438dfb38c076', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:53:03', 0);
INSERT INTO accounts_opportunities VALUES ('3946158b-1641-8004-5916-438dfb79f5f0', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:53:04', 0);
INSERT INTO accounts_opportunities VALUES ('3ea91b53-b7c0-1e66-6f89-438dfb18500d', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:53:04', 0);
INSERT INTO accounts_opportunities VALUES ('44191152-2e98-1bb1-d786-438dfb4cbf10', '4082053a-4ad7-d7f6-55e8-438dfb5c8b81', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', '2005-11-30 19:53:05', 0);
INSERT INTO accounts_opportunities VALUES ('7ac328f8-f05a-7753-ca71-438dfb85487f', '74b4c99f-7f35-6ebc-6397-438dfb8bd48e', '71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:53:06', 0);
INSERT INTO accounts_opportunities VALUES ('8087d7cd-9f16-085f-542d-438dfb20278d', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:53:06', 0);
INSERT INTO accounts_opportunities VALUES ('85e38a3e-8163-73c1-1ad6-438dfbbf210a', '8247bf7b-d457-038a-cd4a-438dfb0b8b6f', '71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:53:07', 0);
INSERT INTO accounts_opportunities VALUES ('8b5d8035-721a-771a-cc26-438dfb8daaeb', '87b82332-85e8-18b5-8d62-438dfb16572a', '71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:53:08', 0);
INSERT INTO accounts_opportunities VALUES ('90b11c78-3491-a1d6-2fd7-438dfb0c25c1', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '71c71ca8-8151-f6db-5da4-438dfb255755', '2005-11-30 19:53:09', 0);
INSERT INTO accounts_opportunities VALUES ('ab3f25ab-b82f-ec24-7f7f-438dfbf3164f', 'a79bee81-9070-0258-0ccf-438dfbb4e774', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:53:10', 0);
INSERT INTO accounts_opportunities VALUES ('b0bbec30-9597-628b-74d3-438dfb2877a6', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:53:10', 0);
INSERT INTO accounts_opportunities VALUES ('b6319aac-93b2-6106-8aac-438dfb50631f', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:53:11', 0);
INSERT INTO accounts_opportunities VALUES ('d53a4c93-f0b6-39e5-74e4-438dfbca8df3', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:53:12', 0);
INSERT INTO accounts_opportunities VALUES ('daadbfec-8ffd-65f2-469d-438dfb6b8508', 'd7017ed9-4624-3642-83ac-438dfb70ef73', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', '2005-11-30 19:53:13', 0);
INSERT INTO accounts_opportunities VALUES ('113a0ddf-4916-6271-4a06-438dfb467ec2', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', 'eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:53:14', 0);
INSERT INTO accounts_opportunities VALUES ('68900791-57e4-e53d-e4e4-438dfb3c4aa6', '2f300a20-66de-2c84-48df-438dfb77f5e6', 'eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:53:15', 0);
INSERT INTO accounts_opportunities VALUES ('25ce1c81-9948-f674-8459-438dfb7bb616', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', 'eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:53:16', 0);
INSERT INTO accounts_opportunities VALUES ('2b442328-df0d-dec6-9932-438dfb115b44', '27a78605-885d-44c8-9df4-438dfb2de59e', 'eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:53:17', 0);
INSERT INTO accounts_opportunities VALUES ('309e0a6b-71dd-c36c-7588-438dfbf9dfb6', '2d072ed4-3748-7122-da31-438dfb8f63ba', 'eeaabf09-d964-c5dc-639d-438dfbccad87', '2005-11-30 19:53:18', 0);
INSERT INTO accounts_opportunities VALUES ('4b2e7e7e-3073-c757-6876-438dfbb86e90', '47929f10-eafb-70d0-221e-438dfbe4788c', '449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:53:19', 0);
INSERT INTO accounts_opportunities VALUES ('509a5da3-e0b5-8b77-ea0e-438dfb4eebf2', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:53:19', 0);
INSERT INTO accounts_opportunities VALUES ('6ffbac3b-825c-8431-00c9-438dfb051549', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:53:20', 0);
INSERT INTO accounts_opportunities VALUES ('7571de88-707d-40c5-b243-438dfbabd0f5', '71dc7127-0e35-1e7d-e46a-438dfbef83d3', '449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:53:20', 0);
INSERT INTO accounts_opportunities VALUES ('7da05f34-fa73-d482-c8ea-438dfb3c7491', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '449cf514-d107-bf13-e22d-438dfb6346c5', '2005-11-30 19:53:21', 0);
INSERT INTO accounts_opportunities VALUES ('98063833-fab9-974f-eb35-438dfbd31e10', '943fc0f5-8731-5b28-767e-438dfb1686c9', '9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:53:22', 0);
INSERT INTO accounts_opportunities VALUES ('d1655fdd-6610-80e1-ce64-438dfb3f1d77', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:53:22', 0);
INSERT INTO accounts_opportunities VALUES ('d6e0034d-e52c-7de6-d666-438dfb40e686', 'd33feffe-ded1-9821-8d65-438dfbf55366', '9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:53:23', 0);
INSERT INTO accounts_opportunities VALUES ('dc4b2e28-c934-cfb1-4c19-438dfb6d3c4f', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:53:24', 0);
INSERT INTO accounts_opportunities VALUES ('21c52a00-16a4-c555-33df-438dfb81a672', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '9160e67c-7f47-05f8-1b62-438dfbb654a6', '2005-11-30 19:53:25', 0);
INSERT INTO accounts_opportunities VALUES ('3c5f6a51-7916-adea-230d-438dfb9b49be', '38a07318-1d56-1de9-363f-438dfb749a5b', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:53:26', 0);
INSERT INTO accounts_opportunities VALUES ('41ec44e8-9ba4-c438-c76b-438dfb9dde98', '3e4476db-4312-fe43-52a6-438dfb86fc46', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:53:26', 0);
INSERT INTO accounts_opportunities VALUES ('47494ddc-b2ed-b6cf-4d5f-438dfbff66f9', '43abe374-8ab6-f698-2c10-438dfb1ee253', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:53:27', 0);
INSERT INTO accounts_opportunities VALUES ('4cacb9c9-0593-4bcd-9ced-438dfb02876d', '490c3935-5b6b-cdd1-e894-438dfb9e114f', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:53:28', 0);
INSERT INTO accounts_opportunities VALUES ('5213d0c5-3f7d-5cbf-5271-438dfb14c749', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', '2005-11-30 19:53:28', 0);
INSERT INTO accounts_opportunities VALUES ('6c9f4241-5f69-5d6a-ed19-438dfb61f458', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:53:29', 0);
INSERT INTO accounts_opportunities VALUES ('7219221e-b515-d1e3-87c5-438dfb58b089', '6e65b02b-7866-94b1-019e-438dfb42d818', '660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:53:30', 0);
INSERT INTO accounts_opportunities VALUES ('777ec221-c6c1-3bb8-2496-438dfb0b900a', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:53:31', 0);
INSERT INTO accounts_opportunities VALUES ('7f8d638e-5479-f2d6-90b3-438dfb7b2e39', '7be9057a-a460-1b63-3cd0-438dfb145ebe', '660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:53:31', 0);
INSERT INTO accounts_opportunities VALUES ('9f1942f2-f079-46ff-00c4-438dfb89bec2', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '660a9106-4c87-1508-c45b-438dfb157396', '2005-11-30 19:53:32', 0);
INSERT INTO accounts_opportunities VALUES ('b984f421-0cc9-822b-9f73-438dfb62c16b', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', 'b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:53:33', 0);
INSERT INTO accounts_opportunities VALUES ('d941d209-1717-8cea-4a12-438dfbbb75a8', 'd5a19955-6f3b-297c-d3b7-438dfb5a52dd', 'b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:53:33', 0);
INSERT INTO accounts_opportunities VALUES ('dee35fa3-8454-5600-728b-438dfb69da74', 'db4a32c0-c5b0-a457-75f9-438dfb09f8a0', 'b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:53:34', 0);
INSERT INTO accounts_opportunities VALUES ('e460dad2-925e-eff1-b0a3-438dfbefebd8', 'e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', 'b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:53:34', 0);
INSERT INTO accounts_opportunities VALUES ('fd0f0840-0a8b-501c-afad-438dfba45934', 'c29403e4-a5d1-e02e-6734-438dfb18f395', 'b2fe2a8c-729b-82ff-875d-438dfb786209', '2005-11-30 19:53:35', 0);
INSERT INTO accounts_opportunities VALUES ('2a3cbfd1-9618-efe6-0d67-438dfb3f849c', '26919696-bd15-16cb-a7b0-438dfb19eaee', '23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:53:36', 0);
INSERT INTO accounts_opportunities VALUES ('49f2eebd-89e4-bd1c-a10b-438dfb841ec9', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:53:36', 0);
INSERT INTO accounts_opportunities VALUES ('4f5be842-08b8-71f1-7214-438dfbce1983', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:53:37', 0);
INSERT INTO accounts_opportunities VALUES ('54b74130-3374-25eb-3557-438dfb3296f7', '511f4543-4654-45c2-52f0-438dfb3dc411', '23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:53:38', 0);
INSERT INTO accounts_opportunities VALUES ('5a2b68df-bf79-7d30-2a43-438dfbd8b7fd', '56851717-2806-3677-cc12-438dfbd13781', '23b45f1c-189f-1aff-e722-438dfbd23fb4', '2005-11-30 19:53:39', 0);
INSERT INTO accounts_opportunities VALUES ('ac216e2b-991e-2300-3e99-438dfb730743', 'a884ff47-da32-70c6-7dd6-438dfb7432da', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:53:40', 0);
INSERT INTO accounts_opportunities VALUES ('b194e289-06cc-2494-c400-438dfbd3b6b0', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:53:41', 0);
INSERT INTO accounts_opportunities VALUES ('d15ebf94-4e8b-413e-52d7-438dfbbc07a8', 'cdb8aec2-c15e-25af-4ddd-438dfb30946b', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:53:42', 0);
INSERT INTO accounts_opportunities VALUES ('d6ca80fb-e628-37d6-a90d-438dfb63433b', 'd3330fac-d726-fa78-390a-438dfb13e640', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:53:42', 0);
INSERT INTO accounts_opportunities VALUES ('dc29cbe3-70fa-2329-4cff-438dfbee9bc0', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', '2005-11-30 19:53:43', 0);
INSERT INTO accounts_opportunities VALUES ('2b2a0f6b-f9a3-1d18-eff6-438dfb6cb60c', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:53:44', 0);
INSERT INTO accounts_opportunities VALUES ('82540656-8fba-ced4-fd7a-438dfbc91747', '48520295-cabf-7e34-b93f-438dfbfd47e1', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:53:45', 0);
INSERT INTO accounts_opportunities VALUES ('dbb205c9-313c-9c56-17aa-438dfb319cf6', '9eee0003-676d-bd8b-fa09-438dfb73b147', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:53:46', 0);
INSERT INTO accounts_opportunities VALUES ('1331d43e-a4cd-7bdf-e830-438dfbc7996b', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:53:47', 0);
INSERT INTO accounts_opportunities VALUES ('188dff8f-0d3b-b50d-a630-438dfbd687a8', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', '2005-11-30 19:53:48', 0);
INSERT INTO accounts_opportunities VALUES ('331a6744-f75d-e5a6-c991-438dfb9585c0', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:53:49', 0);
INSERT INTO accounts_opportunities VALUES ('38990424-ed44-9058-c860-438dfbd0a90d', '34f887b6-516f-323e-57c6-438dfbde309a', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:53:50', 0);
INSERT INTO accounts_opportunities VALUES ('3dff4667-cb74-e66d-60ac-438dfbfecf73', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:53:51', 0);
INSERT INTO accounts_opportunities VALUES ('4369344c-7126-fdcf-94a4-438dfb96c56c', '3fc58da2-abac-5b81-492e-438dfbceec04', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:53:52', 0);
INSERT INTO accounts_opportunities VALUES ('4914c757-3ab7-eaf1-7734-438dfb54c530', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', '2005-11-30 19:53:53', 0);
INSERT INTO accounts_opportunities VALUES ('677732e2-6b1a-870d-ff7a-438dfbd7f9f1', '637f8dab-baad-1a85-e0e8-438dfb5ca453', '60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:53:54', 0);
INSERT INTO accounts_opportunities VALUES ('6d25accc-b55f-ebba-908f-438dfbff4b80', '6954c9d2-938a-e282-e41f-438dfb90f291', '60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:53:54', 0);
INSERT INTO accounts_opportunities VALUES ('734c841a-7716-1459-8846-438dfbe4ffb4', '6eee10f3-eea1-7a58-904e-438dfb4fdd20', '60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:53:55', 0);
INSERT INTO accounts_opportunities VALUES ('7b2bf957-f449-8703-46be-438dfb5708f1', '754c73a3-d6dc-fd66-8195-438dfba67d5b', '60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:53:55', 0);
INSERT INTO accounts_opportunities VALUES ('81b4218a-e919-7b6e-78ae-438dfb1415b9', '7e0f7a70-d2bc-cba6-921c-438dfba170b1', '60211e94-e474-918e-8c77-438dfb92d148', '2005-11-30 19:53:56', 0);
INSERT INTO accounts_opportunities VALUES ('9c338b6b-c9a8-2579-c298-438dfb4e53e8', '989a016e-9b6b-8d39-540c-438dfb660c16', '95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:53:56', 0);
INSERT INTO accounts_opportunities VALUES ('bc898b5e-c2e6-9a21-c3dc-438dfbcb7b4e', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:53:57', 0);
INSERT INTO accounts_opportunities VALUES ('c1ef3c60-b8b9-6e6d-3020-438dfb0c8ff1', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:53:58', 0);
INSERT INTO accounts_opportunities VALUES ('c7508bf0-9ce1-3334-c4e8-438dfb3e871a', 'c3b35df3-ec30-f4c0-2524-438dfbd4d8fe', '95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:53:59', 0);
INSERT INTO accounts_opportunities VALUES ('edb80170-9af1-5f68-bf3d-438dfbc6caef', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '95939537-69ed-0569-349e-438dfb51b14d', '2005-11-30 19:53:59', 0);
INSERT INTO accounts_opportunities VALUES ('29957e8a-7e1b-be93-66bb-438dfbeaf364', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:54:00', 0);
INSERT INTO accounts_opportunities VALUES ('2ef9157e-8121-c6a1-eaff-438dfbb44b1a', '2b618aff-0d66-4984-7026-438dfbf46fd5', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:54:01', 0);
INSERT INTO accounts_opportunities VALUES ('345c59ff-3d7d-11a6-1950-438dfb010631', '30bde36f-eb89-d5f9-e0a6-438dfbd282d3', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:54:01', 0);
INSERT INTO accounts_opportunities VALUES ('39d520a7-34fe-e4e0-6830-438dfb208f5c', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:54:02', 0);
INSERT INTO accounts_opportunities VALUES ('3f45ae0e-fdbe-33e6-64cd-438dfb122eb7', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', '2005-11-30 19:54:02', 0);
INSERT INTO accounts_opportunities VALUES ('59ab6be5-bd86-f7a4-b28f-438dfb6d4995', '55ffc207-85ae-9024-060a-438dfbe2d379', '530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:54:03', 0);
INSERT INTO accounts_opportunities VALUES ('5f1515c1-541a-17c0-b546-438dfb38a9d3', '5b7ad45b-bf72-3048-7225-438dfb02660d', '530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:54:04', 0);
INSERT INTO accounts_opportunities VALUES ('64780abc-1527-53e6-f177-438dfbb3a4b1', '60d9629a-1436-6859-634b-438dfb40670f', '530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:54:05', 0);
INSERT INTO accounts_opportunities VALUES ('6a05b49b-9cee-db78-d563-438dfb42bec2', '66727a08-313a-7e1a-87c7-438dfbce66b6', '530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:54:05', 0);
INSERT INTO accounts_opportunities VALUES ('6f579617-f571-cacc-e6d3-438dfba5c1c0', '6bc7f7f6-7842-adfe-576b-438dfbb29b3f', '530cf751-bc28-78f8-9727-438dfbc5fce0', '2005-11-30 19:54:06', 0);
INSERT INTO accounts_opportunities VALUES ('8c8c9ef4-6544-1544-76fc-438dfba130ca', '88e4d332-b053-04f9-b87c-438dfb918657', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:54:07', 0);
INSERT INTO accounts_opportunities VALUES ('92010cb5-1f7e-6526-a9cc-438dfb78e34b', '8e607d21-d7de-435a-f986-438dfb15de2f', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:54:08', 0);
INSERT INTO accounts_opportunities VALUES ('9791cd1c-c2d7-4956-aa49-438dfb4435f5', '93d6b22f-7912-203b-61d5-438dfb91fa41', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:54:09', 0);
INSERT INTO accounts_opportunities VALUES ('9cea35a4-fc9f-fd0d-9624-438dfb576afc', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:54:10', 0);
INSERT INTO accounts_opportunities VALUES ('a23d1adc-4c36-4f7a-27a1-438dfb80e506', '9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', '2005-11-30 19:54:11', 0);
INSERT INTO accounts_opportunities VALUES ('f2f372a1-5442-0f35-e765-438dfb438363', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', 'ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:54:11', 0);
INSERT INTO accounts_opportunities VALUES ('475602ff-0ec0-e0cb-ae83-438dfb52e215', '94600654-e9bd-95ec-15f8-438dfba85778', 'ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:54:12', 0);
INSERT INTO accounts_opportunities VALUES ('25a50713-53bd-2f40-7aea-438dfb774310', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', 'ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:54:13', 0);
INSERT INTO accounts_opportunities VALUES ('2b04d0f2-5d8e-e785-d1e2-438dfb6da623', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', 'ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:54:14', 0);
INSERT INTO accounts_opportunities VALUES ('307e473d-8608-98e4-8f5c-438dfb73fbf1', '2cd83765-7f36-45f3-935c-438dfb35b0d2', 'ec620ae9-1b97-e528-2707-438dfb142f20', '2005-11-30 19:54:15', 0);
INSERT INTO accounts_opportunities VALUES ('4b04a18a-c1f7-1261-075c-438dfb479a66', '47557592-a044-343a-7fe1-438dfb26d9d2', '44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:54:15', 0);
INSERT INTO accounts_opportunities VALUES ('507fc31d-af10-2795-b23c-438dfb88faaf', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:54:16', 0);
INSERT INTO accounts_opportunities VALUES ('55d591d0-bbca-d258-808d-438dfb394c4f', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:54:17', 0);
INSERT INTO accounts_opportunities VALUES ('5b3c6705-975e-9f4c-a846-438dfb306dfa', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:54:18', 0);
INSERT INTO accounts_opportunities VALUES ('99ac0f65-1dd2-f864-347c-438dfba91f71', '9602c09f-a551-3e49-906a-438dfb739b8d', '44567144-d98c-55ff-600a-438dfb9b05e7', '2005-11-30 19:54:19', 0);
INSERT INTO accounts_opportunities VALUES ('b4272a23-7c1c-950d-a8be-438dfb38ae46', 'b079e46d-6f29-6027-0aaf-438dfbbbd5aa', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:54:20', 0);
INSERT INTO accounts_opportunities VALUES ('b99d9e5c-acc1-c583-31cd-438dfbb1a744', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:54:20', 0);
INSERT INTO accounts_opportunities VALUES ('bf2cf3d4-c783-a471-5a8c-438dfb682b8b', 'bb5b0677-c0c2-8499-571d-438dfb22da76', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:54:21', 0);
INSERT INTO accounts_opportunities VALUES ('c4851b6b-85c0-a6e7-ee3a-438dfb5b79a1', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:54:22', 0);
INSERT INTO accounts_opportunities VALUES ('c9dc0ab1-98d3-8b0d-13c1-438dfb8e37c9', 'c6465cec-bf37-7cb1-a393-438dfb9bfe1e', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', '2005-11-30 19:54:23', 0);
INSERT INTO accounts_opportunities VALUES ('e45a901f-c072-1ee3-39b0-438dfbaf8902', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:54:24', 0);
INSERT INTO accounts_opportunities VALUES ('e9bf3572-fc22-6ac5-876b-438dfb909a72', 'e6256cc9-0f97-50f8-6c4c-438dfb10ec25', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:54:24', 0);
INSERT INTO accounts_opportunities VALUES ('ef3076df-dab3-2d05-ef07-438dfb6f4760', 'eb827acc-cff5-8ff0-69e7-438dfb586006', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:54:25', 0);
INSERT INTO accounts_opportunities VALUES ('7710066e-78a4-f26b-0590-438dfb2f10da', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:54:26', 0);
INSERT INTO accounts_opportunities VALUES ('5f890a27-2de9-da65-75f5-438dfbfebaf3', '24c50db5-1422-abf0-327e-438dfbecaddd', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', '2005-11-30 19:54:27', 0);
INSERT INTO accounts_opportunities VALUES ('57a2832f-305a-31d2-b639-438dfb3d3ace', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:54:27', 0);
INSERT INTO accounts_opportunities VALUES ('5d0b7590-268a-cfe3-3419-438dfb56b527', '59645b81-a0d6-9021-94f2-438dfbfc8a51', '50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:54:28', 0);
INSERT INTO accounts_opportunities VALUES ('62832d32-3a49-d182-6d7c-438dfb934429', '5ed3827f-a986-30a4-559b-438dfba4828a', '50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:54:29', 0);
INSERT INTO accounts_opportunities VALUES ('680e784d-ae3a-5382-abe0-438dfb8228f6', '64543510-ef17-53e7-1cc0-438dfbce4395', '50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:54:29', 0);
INSERT INTO accounts_opportunities VALUES ('6d73b657-32e3-479f-01e6-438dfb43f5e9', '69db33db-d20e-18d0-9016-438dfb02334d', '50f592cd-46e8-38ec-8bc4-438dfb69255a', '2005-11-30 19:54:30', 0);
INSERT INTO accounts_opportunities VALUES ('8a6c5133-7085-7a17-a5f7-438dfb6bdc5e', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:54:31', 0);
INSERT INTO accounts_opportunities VALUES ('8fe5ed7b-8a4c-6fd3-77d1-438dfb0b2c3e', '8c39ac10-211f-3135-fd81-438dfb560702', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:54:32', 0);
INSERT INTO accounts_opportunities VALUES ('9546ccdc-4c5d-803d-e49b-438dfb7ad5aa', '91a637ce-11df-1c58-64a6-438dfb1fa867', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:54:33', 0);
INSERT INTO accounts_opportunities VALUES ('b64d31de-2336-c819-d3f2-438dfbebe541', 'b2a7a048-80ce-12c9-128e-438dfb64af7b', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:54:33', 0);
INSERT INTO accounts_opportunities VALUES ('bbd75d09-107f-0705-27dc-438dfb6c9177', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', '2005-11-30 19:54:33', 0);
INSERT INTO accounts_opportunities VALUES ('d62cf7d7-75c6-2195-d5f2-438dfb91130c', 'd28e12a9-5fc1-d4ef-d846-438dfb2f374e', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:54:34', 0);
INSERT INTO accounts_opportunities VALUES ('dbab892d-e63a-289a-3433-438dfba1226f', 'd8014033-e344-f3eb-df75-438dfba75b08', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:54:35', 0);
INSERT INTO accounts_opportunities VALUES ('e10a31e2-2886-e844-3bc2-438dfbc84604', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:54:36', 0);
INSERT INTO accounts_opportunities VALUES ('e6993459-5279-4d43-2d48-438dfb308599', 'e2ca8e3b-6730-2c74-3658-438dfb17460a', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:54:36', 0);
INSERT INTO accounts_opportunities VALUES ('ebfe71b9-2b26-71ad-f8e5-438dfb332f12', 'e86333cd-dc96-2868-bcc5-438dfb9c6c00', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', '2005-11-30 19:54:37', 0);
INSERT INTO accounts_opportunities VALUES ('12679b54-b9dd-39a2-274c-438dfbb79bb6', 'eba50ab8-18a1-78bd-1a87-438dfbe5f676', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:54:37', 0);
INSERT INTO accounts_opportunities VALUES ('17e5fbbb-a0af-d094-3c9e-438dfb6095dc', '14425c40-2b2d-1ae5-1919-438dfbe96632', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:54:38', 0);
INSERT INTO accounts_opportunities VALUES ('1d4813c5-e324-bbb4-5ce3-438dfbb68f74', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:54:39', 0);
INSERT INTO accounts_opportunities VALUES ('3e7281ea-6187-adc1-7b1a-438dfb78f0ba', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:54:40', 0);
INSERT INTO accounts_opportunities VALUES ('5f88735d-849a-6647-50e9-438dfb088a14', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', '2005-11-30 19:54:40', 0);
INSERT INTO accounts_opportunities VALUES ('7cb88f61-c7a5-22da-7191-438dfb586aac', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:54:41', 0);
INSERT INTO accounts_opportunities VALUES ('827207d2-7d66-291b-19f3-438dfb9f586e', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:54:42', 0);
INSERT INTO accounts_opportunities VALUES ('a3bbf0af-ba2a-3e41-3eef-438dfb675f93', 'a00661fa-1d43-67ac-afd3-438dfb7c2f0f', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:54:43', 0);
INSERT INTO accounts_opportunities VALUES ('a93b90e7-d1fa-3857-7a14-438dfbfe3b16', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:54:44', 0);
INSERT INTO accounts_opportunities VALUES ('ae93321a-03af-fcd9-c249-438dfbe8169b', 'aafaf977-7de9-1d65-63cd-438dfb1fd98a', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', '2005-11-30 19:54:45', 0);
INSERT INTO accounts_opportunities VALUES ('c8dd25b7-b962-7321-2e54-438dfb00a9d3', 'c5354443-8e28-9fae-8b09-438dfbc7c7fc', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:54:45', 0);
INSERT INTO accounts_opportunities VALUES ('ea5e235e-b418-d99e-cefc-438dfb02b1ae', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:54:46', 0);
INSERT INTO accounts_opportunities VALUES ('efba9455-7601-454c-8ce0-438dfba696bb', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:54:46', 0);
INSERT INTO accounts_opportunities VALUES ('fbf00f07-c5fe-b081-8f7a-438dfbb31f03', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:54:47', 0);
INSERT INTO accounts_opportunities VALUES ('6a9a08e6-d891-a375-7cf0-438dfb143a0a', '2d0c0e2d-9465-000d-df2a-438dfb12849e', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', '2005-11-30 19:54:48', 0);
INSERT INTO accounts_opportunities VALUES ('212ee602-af58-57ef-e74b-438dfbb22d88', '1d775a18-1247-ba01-494c-438dfb537c77', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:54:49', 0);
INSERT INTO accounts_opportunities VALUES ('269f363c-7391-0dfc-907c-438dfb7ae446', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:54:50', 0);
INSERT INTO accounts_opportunities VALUES ('2c0298ee-1505-12c7-3d17-438dfbc4fb41', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:54:51', 0);
INSERT INTO accounts_opportunities VALUES ('317d0be9-d20e-d3c8-35a2-438dfba1aede', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:54:52', 0);
INSERT INTO accounts_opportunities VALUES ('36df2247-9574-a7f1-f695-438dfb1ced6c', '333afeee-619f-78d2-2df3-438dfb431b4e', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', '2005-11-30 19:54:53', 0);
INSERT INTO accounts_opportunities VALUES ('5153b696-0972-4af4-57a4-438dfb2a6bdb', '4da50df2-74e8-a292-aef7-438dfb3d2cba', '4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:54:53', 0);
INSERT INTO accounts_opportunities VALUES ('56b2639b-79c1-557d-5845-438dfba0c849', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:54:54', 0);
INSERT INTO accounts_opportunities VALUES ('5c1ea80a-f661-4aa8-c57c-438dfb039fc0', '5871c8c6-1b91-17f9-99d0-438dfb85a403', '4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:54:55', 0);
INSERT INTO accounts_opportunities VALUES ('61885d29-e243-7864-d25b-438dfb8f3680', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:54:55', 0);
INSERT INTO accounts_opportunities VALUES ('85f2109b-d212-476b-4c0d-438dfb301be1', '8218b22e-a484-61af-c6b3-438dfbc041ff', '4ab47181-24ce-f863-8995-438dfb35ea06', '2005-11-30 19:54:56', 0);
INSERT INTO accounts_opportunities VALUES ('a18352c8-af21-dfdb-779d-438dfb553506', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:54:57', 0);
INSERT INTO accounts_opportunities VALUES ('c380a454-bd71-24aa-364d-438dfb7c8a0c', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:54:58', 0);
INSERT INTO accounts_opportunities VALUES ('c908889e-2a39-3351-bbcc-438dfb01fd0d', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:54:59', 0);
INSERT INTO accounts_opportunities VALUES ('cea190c7-df74-a307-affc-438dfbde86eb', 'cadcd455-3104-f201-1076-438dfba18d73', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:55:00', 0);
INSERT INTO accounts_opportunities VALUES ('d416ea06-0f14-31bf-2be6-438dfb333fbd', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', '2005-11-30 19:55:01', 0);
INSERT INTO accounts_opportunities VALUES ('ef25f8b9-510e-6e1d-ceba-438dfbae5cd4', 'eb643764-c577-9cb0-021c-438dfb8c9eef', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:55:01', 0);
INSERT INTO accounts_opportunities VALUES ('9c80011e-5628-3c5c-f374-438dfbf49d56', 'f10c3323-3b97-b9ea-b039-438dfbca7713', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:55:02', 0);
INSERT INTO accounts_opportunities VALUES ('67570486-49cc-2415-7131-438dfb6857a3', '274107c3-17be-0267-15b8-438dfb1d5738', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:55:02', 0);
INSERT INTO accounts_opportunities VALUES ('44e5ee06-3e65-23eb-49d4-438dfb410bac', '411dcf34-2400-4795-e99f-438dfb7b12ca', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:55:03', 0);
INSERT INTO accounts_opportunities VALUES ('4a7fe3d7-5078-3e34-098d-438dfb027493', '46c67a55-985e-3a49-ebe7-438dfb205404', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', '2005-11-30 19:55:04', 0);
INSERT INTO accounts_opportunities VALUES ('65d0de72-223c-be3e-0b0b-438dfb22e793', '61ed57ba-7807-0b1f-9f6b-438dfbf338b6', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:55:04', 0);
INSERT INTO accounts_opportunities VALUES ('6b8b1428-86a2-9331-c145-438dfb467beb', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:55:05', 0);
INSERT INTO accounts_opportunities VALUES ('710d2ed5-fbd8-5916-fdd6-438dfbd2f815', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:55:05', 0);
INSERT INTO accounts_opportunities VALUES ('959185e2-efb1-805e-710b-438dfbc8c963', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:55:06', 0);
INSERT INTO accounts_opportunities VALUES ('9b2701b7-5827-0a30-3c0a-438dfb52c6d4', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', '2005-11-30 19:55:07', 0);
INSERT INTO accounts_opportunities VALUES ('b6893eef-d994-194b-290a-438dfbee731d', 'b2c05cb1-0362-1083-7189-438dfb6aaf0b', 'af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:55:08', 0);
INSERT INTO accounts_opportunities VALUES ('bc15c869-cfb0-e52c-6834-438dfbc637bc', 'b8573486-ade7-182d-131f-438dfb2dfe38', 'af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:55:09', 0);
INSERT INTO accounts_opportunities VALUES ('de14e3ac-b6d6-5365-51d5-438dfbd9cc0f', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', 'af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:55:10', 0);
INSERT INTO accounts_opportunities VALUES ('e3a1798c-89e7-226a-4f0d-438dfb578cff', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', 'af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:55:11', 0);
INSERT INTO accounts_opportunities VALUES ('e9455cde-2521-dde9-ad81-438dfb17276e', 'e58557e3-1490-7da1-947b-438dfb657444', 'af8cf563-7e1e-cbda-c837-438dfba030fb', '2005-11-30 19:55:12', 0);
INSERT INTO accounts_opportunities VALUES ('10822240-e584-9337-31d4-438dfbe1f89f', 'c99f0515-746c-0187-833a-438dfbc7e966', '98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:55:12', 0);
INSERT INTO accounts_opportunities VALUES ('329636e4-fa23-00e6-9fad-438dfb28a773', '2eed209b-da36-bba5-2658-438dfb7e67fa', '98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:55:12', 0);
INSERT INTO accounts_opportunities VALUES ('38059f36-e314-fef0-16c9-438dfb7962f7', '345aede8-5881-225e-e25d-438dfbc39e64', '98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:55:13', 0);
INSERT INTO accounts_opportunities VALUES ('3d7f2448-fd97-99bf-f25f-438dfbc53aaa', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:55:14', 0);
INSERT INTO accounts_opportunities VALUES ('4308cb45-f516-6b73-1b21-438dfbdc6030', '3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', '98c806a1-600c-08bb-697c-438dfbc8eb58', '2005-11-30 19:55:14', 0);
INSERT INTO accounts_opportunities VALUES ('5e167cba-455a-ad01-df5f-438dfb9d12f7', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:55:15', 0);
INSERT INTO accounts_opportunities VALUES ('637f3125-2c15-b338-9d67-438dfb66a6db', '5fdef7f7-d496-93cc-50a9-438dfbdeb113', '571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:55:16', 0);
INSERT INTO accounts_opportunities VALUES ('884186e9-1a97-8493-2455-438dfb3ce0ca', '8499bcd6-2b09-5460-901b-438dfbf96060', '571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:55:17', 0);
INSERT INTO accounts_opportunities VALUES ('8da4d0c1-a12a-7aa4-5eb5-438dfb879801', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:55:17', 0);
INSERT INTO accounts_opportunities VALUES ('930a5a95-ad9e-f939-e822-438dfb432ed6', '8f75f86f-5860-9557-74c4-438dfb426f22', '571ba74f-afdf-9159-0899-438dfb3eb14d', '2005-11-30 19:55:18', 0);
INSERT INTO accounts_opportunities VALUES ('e6d482bf-325f-a081-ed79-438dfbb42852', 'e3260b84-f76a-d135-59c4-438dfba822b3', 'e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:55:19', 0);
INSERT INTO accounts_opportunities VALUES ('320d7d36-b56a-31df-1d6e-438dfbb011f6', '2e55b8b4-db21-777e-e610-438dfba08999', 'e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:55:20', 0);
INSERT INTO accounts_opportunities VALUES ('377fa3fc-7049-0409-c762-438dfb591df8', '33d256ac-48be-2830-3805-438dfbccb232', 'e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:55:21', 0);
INSERT INTO accounts_opportunities VALUES ('3cfd069b-b683-df17-b6be-438dfb987eb2', '3947cc7f-1cf5-aa2b-dfa6-438dfb343795', 'e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:55:22', 0);
INSERT INTO accounts_opportunities VALUES ('7e7ddd7f-63c7-b5c2-f2fa-438dfbedf9fd', '7868c4c5-f988-7a40-52e9-438dfb9c1265', 'e0418399-719d-3607-9e7f-438dfb72fae9', '2005-11-30 19:55:22', 0);
INSERT INTO accounts_opportunities VALUES ('993eba07-93bc-1196-677d-438dfbd5ed6d', '959b494f-3d9b-2213-6139-438dfbbefb58', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:55:23', 0);
INSERT INTO accounts_opportunities VALUES ('9eb1b0e2-2d38-3376-485e-438dfb3539a0', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:55:24', 0);
INSERT INTO accounts_opportunities VALUES ('c0fa7d9d-4c7e-754c-a7fe-438dfbce6942', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:55:25', 0);
INSERT INTO accounts_opportunities VALUES ('c66d3d68-224a-7eb2-130d-438dfb873375', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:55:25', 0);
INSERT INTO accounts_opportunities VALUES ('cbbfd06f-cd38-bcec-72d6-438dfb7672ec', 'c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', '2005-11-30 19:55:26', 0);
INSERT INTO accounts_opportunities VALUES ('e62177e0-48e0-63bd-99e1-438dfb998f0f', 'e266b89c-dd3a-fe18-c141-438dfb1d4602', 'df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:55:27', 0);
INSERT INTO accounts_opportunities VALUES ('eb8880fd-d3d5-f65d-ea20-438dfb34a0ef', 'e7eb2701-85d0-9109-f962-438dfb356ff0', 'df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:55:27', 0);
INSERT INTO accounts_opportunities VALUES ('f0f0c59b-db99-138f-2c63-438dfb7cb860', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', 'df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:55:28', 0);
INSERT INTO accounts_opportunities VALUES ('25540253-f307-a0eb-6a40-438dfbbc3b87', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', 'df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:55:29', 0);
INSERT INTO accounts_opportunities VALUES ('7b9f08e7-0be5-f217-621b-438dfb7e370f', '417f0940-d874-afc0-917f-438dfbea7fba', 'df7de535-ff70-7af4-cb91-438dfbc9af09', '2005-11-30 19:55:30', 0);
INSERT INTO accounts_opportunities VALUES ('223d3af7-6c49-43ba-3509-438dfb565a15', '1e932a30-407a-ca18-b578-438dfbe1304b', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:55:31', 0);
INSERT INTO accounts_opportunities VALUES ('44a1dd55-0b4c-8185-07d2-438dfbb10cbc', '40ff0df5-4e64-b59d-6546-438dfb4b5579', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:55:31', 0);
INSERT INTO accounts_opportunities VALUES ('4a06f357-6a15-1e5c-b22c-438dfbde39e6', '466a5c6a-f775-47d2-146a-438dfbfadfa7', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:55:32', 0);
INSERT INTO accounts_opportunities VALUES ('4f7e196a-8646-e7d5-07e7-438dfbc33fa3', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:55:33', 0);
INSERT INTO accounts_opportunities VALUES ('91d2490e-e1e5-517c-fd88-438dfb938a8c', '8e113b8e-273d-341c-25da-438dfb63aef6', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', '2005-11-30 19:55:34', 0);
INSERT INTO accounts_opportunities VALUES ('ac4c4047-ad9e-563c-f3d6-438dfb61255b', 'a8a7a958-b725-5303-50af-438dfb3065b3', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:55:34', 0);
INSERT INTO accounts_opportunities VALUES ('ceb857df-7c10-2d89-5cdd-438dfbc41856', 'cb057c2a-d583-ff18-5645-438dfbe508ab', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:55:35', 0);
INSERT INTO accounts_opportunities VALUES ('d4233c67-3f7c-ff45-e656-438dfb7c92a6', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:55:36', 0);
INSERT INTO accounts_opportunities VALUES ('d990f227-6b4d-6b25-aec7-438dfb679c30', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:55:37', 0);
INSERT INTO accounts_opportunities VALUES ('def99476-b26c-42fb-dc54-438dfb79fc7f', 'db58ef79-f053-669e-174a-438dfb30dc5b', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', '2005-11-30 19:55:37', 0);
INSERT INTO accounts_opportunities VALUES ('54df0314-e67d-aebe-508d-438dfbaac490', '1a140321-5e36-60cc-34b7-438dfb192724', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:55:38', 0);
INSERT INTO accounts_opportunities VALUES ('ac930118-ab56-0587-d7cb-438dfb12d0aa', '71f800e6-ffd2-5a7f-2953-438dfba6b902', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:55:39', 0);
INSERT INTO accounts_opportunities VALUES ('101faf83-83db-907e-041c-438dfbdd2890', 'c8800332-0f6c-885a-7aca-438dfb3c1a67', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:55:39', 0);
INSERT INTO accounts_opportunities VALUES ('32ce4f05-9a71-7c75-53a6-438dfb1c01fb', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:55:40', 0);
INSERT INTO accounts_opportunities VALUES ('38334043-2fe2-aae2-9f9c-438dfb162d54', '3493506c-d092-51ca-f640-438dfb20f146', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', '2005-11-30 19:55:41', 0);
INSERT INTO accounts_opportunities VALUES ('529f3bce-36a4-6325-228a-438dfb058b2d', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:55:41', 0);
INSERT INTO accounts_opportunities VALUES ('58091aad-dba2-50c8-da82-438dfb41da5d', '54730d49-0dcc-a409-c097-438dfb6490ed', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:55:42', 0);
INSERT INTO accounts_opportunities VALUES ('5d6ab1dd-5541-b915-deb9-438dfb8eeefa', '59c8bd7e-342f-7e9c-e9c9-438dfbe44230', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:55:43', 0);
INSERT INTO accounts_opportunities VALUES ('82d5f36b-3689-99f2-498c-438dfb9f8931', '7f272822-d7a6-bfb0-0cc8-438dfb48fafd', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:55:43', 0);
INSERT INTO accounts_opportunities VALUES ('882de4a2-35df-f1e0-0d8b-438dfbf9f57b', '849864d1-11e7-d333-9857-438dfb10bb88', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', '2005-11-30 19:55:44', 0);
INSERT INTO accounts_opportunities VALUES ('a2a6dee5-d63d-dcea-b342-438dfb501175', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:55:45', 0);
INSERT INTO accounts_opportunities VALUES ('a8101b10-125f-d3c4-aade-438dfba02a8e', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:55:46', 0);
INSERT INTO accounts_opportunities VALUES ('ad942a57-0da6-7709-f03a-438dfb1277e2', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:55:47', 0);
INSERT INTO accounts_opportunities VALUES ('b2ef5a08-35b6-8703-9ad4-438dfba1a5a5', 'af58e527-0360-9945-075d-438dfb652e63', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:55:47', 0);
INSERT INTO accounts_opportunities VALUES ('b84bedd6-e26c-6a86-9d6d-438dfb9b7030', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', '2005-11-30 19:55:48', 0);
INSERT INTO accounts_opportunities VALUES ('d2c90b7a-f6ee-eabc-ca92-438dfbcdf8e3', 'cf1879c4-aa75-007d-0077-438dfb917485', 'cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:55:49', 0);
INSERT INTO accounts_opportunities VALUES ('d8444206-3200-0051-b3ef-438dfb257ace', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', 'cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:55:50', 0);
INSERT INTO accounts_opportunities VALUES ('70f70d12-b0d1-f8ed-da73-438dfbdc1daa', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', 'cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:55:51', 0);
INSERT INTO accounts_opportunities VALUES ('c67a05f2-66bc-718c-5dd0-438dfb56dc08', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', 'cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:55:52', 0);
INSERT INTO accounts_opportunities VALUES ('11e111df-71ea-15cb-3cea-438dfbf4f223', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', 'cc387178-6c46-a15a-2fe6-438dfb374c74', '2005-11-30 19:55:52', 0);
INSERT INTO accounts_opportunities VALUES ('2d3253c5-d17a-f523-4dcf-438dfb1eff23', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:55:53', 0);
INSERT INTO accounts_opportunities VALUES ('32ae88b2-e64e-3a11-1708-438dfb2d8614', '2f04fb82-d178-b6ee-1126-438dfb6832f0', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:55:54', 0);
INSERT INTO accounts_opportunities VALUES ('381d908e-b40b-07af-fe21-438dfb116523', '347c2f56-9bc3-4fbd-a48a-438dfbc58cb9', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:55:54', 0);
INSERT INTO accounts_opportunities VALUES ('3d7c6416-e172-d86c-1b31-438dfb3d60e8', '39de58c0-ae23-1ebf-5104-438dfbc59500', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:55:55', 0);
INSERT INTO accounts_opportunities VALUES ('807d9f8f-4a30-4a05-9ca8-438dfb1e8b51', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', '2005-11-30 19:55:56', 0);
INSERT INTO accounts_opportunities VALUES ('9b3c9956-d492-3b3b-b0c1-438dfb1ef7e4', '97927936-2a36-2a9a-f746-438dfbdf8e55', '94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:55:56', 0);
INSERT INTO accounts_opportunities VALUES ('a0972e7f-32e1-b07b-e6ee-438dfbfc0f13', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', '94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:55:57', 0);
INSERT INTO accounts_opportunities VALUES ('a60591d2-0e3f-4a4f-6f1c-438dfbd1edde', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:55:58', 0);
INSERT INTO accounts_opportunities VALUES ('ab760940-0db2-37f8-99d7-438dfb407707', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', '94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:55:59', 0);
INSERT INTO accounts_opportunities VALUES ('b0dc3b98-b53b-2c49-cde2-438dfb750b34', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '94982e2e-3f66-9441-e92b-438dfbddd2e5', '2005-11-30 19:55:59', 0);
INSERT INTO accounts_opportunities VALUES ('cb3419a3-f79d-e1b7-3afd-438dfbed1443', 'c7893909-7a06-3810-13d9-438dfb85e781', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:56:00', 0);
INSERT INTO accounts_opportunities VALUES ('d0950722-88c6-2a54-38da-438dfba85b1d', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:56:01', 0);
INSERT INTO accounts_opportunities VALUES ('d60da316-baa4-8498-36f0-438dfb54ec4a', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:56:02', 0);
INSERT INTO accounts_opportunities VALUES ('4faf0f6e-2ee1-b222-500d-438dfb2d5699', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:56:02', 0);
INSERT INTO accounts_opportunities VALUES ('a5ab0d48-0028-9f03-143e-438dfbdd257c', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', '2005-11-30 19:56:03', 0);
INSERT INTO accounts_opportunities VALUES ('24e13765-b744-cdff-a198-438dfba5cd73', '21444300-da3b-27e6-4464-438dfb3e423f', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:56:04', 0);
INSERT INTO accounts_opportunities VALUES ('48336045-625d-f9b8-3162-438dfbaeca1b', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:56:04', 0);
INSERT INTO accounts_opportunities VALUES ('4d8bcce4-3512-3fd3-121e-438dfbcef71e', '49f29855-bc62-1894-57ce-438dfb6743e4', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:56:05', 0);
INSERT INTO accounts_opportunities VALUES ('52f6ca68-54b1-76e4-ce2c-438dfb7372a0', '4f64c920-a266-5935-7395-438dfb4064c0', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:56:06', 0);
INSERT INTO accounts_opportunities VALUES ('58639ff1-6d0a-6300-5c40-438dfbcfd769', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', '2005-11-30 19:56:07', 0);
INSERT INTO accounts_opportunities VALUES ('b1392d8c-898e-8353-af22-438dfb373485', 'ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:56:08', 0);
INSERT INTO accounts_opportunities VALUES ('b69361c4-0c82-07a7-1af3-438dfbb82151', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:56:09', 0);
INSERT INTO accounts_opportunities VALUES ('bbed37cb-bd54-2600-b42a-438dfb4c07c6', 'b855a971-962f-45d0-eabe-438dfb018856', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:56:10', 0);
INSERT INTO accounts_opportunities VALUES ('c181a636-2e0c-4f2c-6f00-438dfb8d31b7', 'bdcbe242-515d-9c86-262d-438dfb87d15d', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:56:10', 0);
INSERT INTO accounts_opportunities VALUES ('c6e0b555-14dd-e186-9e2f-438dfb5bf236', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', '2005-11-30 19:56:11', 0);
INSERT INTO accounts_opportunities VALUES ('e1468033-eff8-e532-6c4a-438dfb9df7ea', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:56:12', 0);
INSERT INTO accounts_opportunities VALUES ('e6aab268-131f-124e-b786-438dfbecdf52', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:56:13', 0);
INSERT INTO accounts_opportunities VALUES ('ec298859-a9a3-1a97-396d-438dfb378823', 'e872b3b9-7ab7-6041-cbac-438dfb2117cf', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:56:14', 0);
INSERT INTO accounts_opportunities VALUES ('f19d64f2-9cfc-bdb5-e6fd-438dfb4c87c2', 'ee02814d-a676-a1ea-4253-438dfba5e91d', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:56:14', 0);
INSERT INTO accounts_opportunities VALUES ('2f640998-9ca8-34ed-70dc-438dfbe847ac', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', '2005-11-30 19:56:15', 0);
INSERT INTO accounts_opportunities VALUES ('1d8bc035-c157-67ab-f59b-438dfb6369ff', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:56:16', 0);
INSERT INTO accounts_opportunities VALUES ('2318b929-4050-8007-a544-438dfb114923', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:56:17', 0);
INSERT INTO accounts_opportunities VALUES ('286f4eeb-4d49-31a7-5da8-438dfba15b27', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:56:18', 0);
INSERT INTO accounts_opportunities VALUES ('4c1fc86c-b8aa-45ac-765d-438dfbeeefef', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:56:19', 0);
INSERT INTO accounts_opportunities VALUES ('6fa8f798-ffd2-b86a-e54b-438dfb984963', '6c0c6b5a-e68e-c3bc-5a59-438dfbcfa39d', '16ede1f8-2014-d5da-74e5-438dfba39ec3', '2005-11-30 19:56:19', 0);
INSERT INTO accounts_opportunities VALUES ('8cf859a1-9234-4283-1e79-438dfbc06473', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:56:20', 0);
INSERT INTO accounts_opportunities VALUES ('b068d5ed-8fba-7b75-1526-438dfb72c8f7', 'acc79702-c893-29a8-cebc-438dfb2458aa', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:56:21', 0);
INSERT INTO accounts_opportunities VALUES ('b5dfaa82-7b5c-a0fc-ac32-438dfb775da2', 'b23c55e2-f47d-533c-c600-438dfb3d0472', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:56:22', 0);
INSERT INTO accounts_opportunities VALUES ('bb3aabf3-a8cf-fa9d-c000-438dfbeaff9f', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:56:23', 0);
INSERT INTO accounts_opportunities VALUES ('c0a4fbe4-d70d-a8ae-e535-438dfb5da03e', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', '2005-11-30 19:56:24', 0);
INSERT INTO accounts_opportunities VALUES ('23a6b6e0-2f6e-ee45-5ac7-438dfbdf2b0b', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:56:25', 0);
INSERT INTO accounts_opportunities VALUES ('2917a1e4-a1e9-d008-d038-438dfb0dcb03', '256e2ff7-bad2-2585-de25-438dfbe06e4e', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:56:26', 0);
INSERT INTO accounts_opportunities VALUES ('2e8aa979-57fd-5408-496f-438dfb1eca67', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:56:26', 0);
INSERT INTO accounts_opportunities VALUES ('33ebdfb5-ff0c-0f18-6eed-438dfbc16841', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:56:27', 0);
INSERT INTO accounts_opportunities VALUES ('3946e42e-7094-c388-5fcc-438dfb579bc0', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', '2005-11-30 19:56:28', 0);
INSERT INTO accounts_opportunities VALUES ('53a963e7-0148-2c33-e814-438dfbd4e4ce', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:56:29', 0);
INSERT INTO accounts_opportunities VALUES ('5913400b-877b-3054-544f-438dfbe600bb', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:56:30', 0);
INSERT INTO accounts_opportunities VALUES ('5e7aa204-a289-fbe2-6f1c-438dfb4e0960', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:56:31', 0);
INSERT INTO accounts_opportunities VALUES ('85beacee-c46b-68a2-295d-438dfbf641eb', '8206e7be-186c-8971-696c-438dfb6f357f', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:56:32', 0);
INSERT INTO accounts_opportunities VALUES ('8b25e4d8-930d-0d95-a6d5-438dfbfec1be', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', '2005-11-30 19:56:33', 0);
INSERT INTO accounts_opportunities VALUES ('a59095fc-c8a4-47dd-21ce-438dfbcaffd1', 'a1d888ee-3622-5666-5354-438dfbeb9269', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:56:34', 0);
INSERT INTO accounts_opportunities VALUES ('aaffbe5c-db74-c370-2bc0-438dfb1488ef', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:56:35', 0);
INSERT INTO accounts_opportunities VALUES ('b05fa704-4912-a307-80d7-438dfb03e048', 'acc3445f-8572-f25b-a602-438dfb75f6da', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:56:36', 0);
INSERT INTO accounts_opportunities VALUES ('b5cd9fb9-cfcc-177d-4bc4-438dfb2f4cad', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:56:36', 0);
INSERT INTO accounts_opportunities VALUES ('bb32ff96-ffe8-a5e6-b0a4-438dfb71ff95', 'b78faf62-4631-9bba-c77e-438dfb338356', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', '2005-11-30 19:56:37', 0);
INSERT INTO accounts_opportunities VALUES ('d594bc5b-1697-016b-87f2-438dfb157327', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:56:37', 0);
INSERT INTO accounts_opportunities VALUES ('55800ca5-9d00-d563-9712-438dfb17ff1f', '1b800505-1b90-7172-d389-438dfb27293a', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:56:38', 0);
INSERT INTO accounts_opportunities VALUES ('ad0f02a1-f33c-0899-7c3c-438dfbe4885e', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:56:39', 0);
INSERT INTO accounts_opportunities VALUES ('104db334-ca12-26d7-bfc5-438dfb0ef302', 'c9920121-8608-a943-ed1d-438dfbc3afb2', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:56:40', 0);
INSERT INTO accounts_opportunities VALUES ('15c891ed-75d0-4131-b994-438dfb205f9b', '12138602-e4b9-f5ac-dc51-438dfbc95244', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', '2005-11-30 19:56:40', 0);
INSERT INTO accounts_opportunities VALUES ('3030d6ee-a73c-44c8-879c-438dfbc8e84b', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:56:41', 0);
INSERT INTO accounts_opportunities VALUES ('3595d719-55bf-e9c5-19c4-438dfbc32462', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', '29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:56:42', 0);
INSERT INTO accounts_opportunities VALUES ('3af1c2e0-2f08-a102-07c2-438dfb31f7e9', '3755a601-dc6b-37c8-09a2-438dfb62d450', '29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:56:43', 0);
INSERT INTO accounts_opportunities VALUES ('404ceee2-ea6f-c1e9-d8c7-438dfbdd2df7', '3cbac794-9163-9c26-c1bb-438dfbccc16a', '29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:56:43', 0);
INSERT INTO accounts_opportunities VALUES ('45cc5107-dd07-e42d-a262-438dfb5c0bb7', '42172577-28a1-ff93-ec32-438dfbf86beb', '29836014-3a39-deac-1cd1-438dfbac8ab2', '2005-11-30 19:56:45', 0);
INSERT INTO accounts_opportunities VALUES ('6031fc63-eb0d-2ecd-447f-438dfb91d96d', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:56:46', 0);
INSERT INTO accounts_opportunities VALUES ('6597147c-55c4-7632-c359-438dfb7843dc', '61f7acb9-0e44-0156-6f08-438dfbc6195c', '5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:56:47', 0);
INSERT INTO accounts_opportunities VALUES ('6b237e62-bb0e-76a2-7181-438dfb41440b', '6756ba62-71d7-596d-1678-438dfb81680e', '5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:56:47', 0);
INSERT INTO accounts_opportunities VALUES ('708cb9ff-22e0-87ee-9986-438dfb75250f', '6cf91943-2777-16bb-3464-438dfb7be429', '5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:56:48', 0);
INSERT INTO accounts_opportunities VALUES ('971a766d-a719-d12f-1734-438dfbd40f75', '937c13f2-58e8-625e-1362-438dfbe31eff', '5998aee4-86a3-263e-e38c-438dfb952cd8', '2005-11-30 19:56:48', 0);
INSERT INTO accounts_opportunities VALUES ('b1967a57-8b43-35d6-21bb-438dfb89d666', 'ade7cca7-6f1f-d457-edf4-438dfba11389', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:56:49', 0);
INSERT INTO accounts_opportunities VALUES ('b7017424-2525-edd3-77db-438dfbde71e3', 'b35e1a52-095b-5613-a28c-438dfbb66de8', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:56:50', 0);
INSERT INTO accounts_opportunities VALUES ('bc64619f-0b63-df36-d478-438dfba13ced', 'b8caacc8-14b8-24ea-64a3-438dfbcf4720', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:56:51', 0);
INSERT INTO accounts_opportunities VALUES ('c1ce377c-3d92-5c39-73be-438dfb15b277', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:56:51', 0);
INSERT INTO accounts_opportunities VALUES ('c7a603cc-7b7b-930f-b5aa-438dfb524525', 'c3fcda3b-0005-b270-581f-438dfbde239e', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', '2005-11-30 19:56:52', 0);
INSERT INTO accounts_opportunities VALUES ('e33f3efc-2bf5-ae0a-2582-438dfbc4ef47', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:56:52', 0);
INSERT INTO accounts_opportunities VALUES ('13902f20-f245-d161-da31-438dfbd47fde', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:56:54', 0);
INSERT INTO accounts_opportunities VALUES ('18f1d699-e6f3-9da4-e22e-438dfb554d8f', '1557c26b-771f-ae20-bed2-438dfb1da96a', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:56:54', 0);
INSERT INTO accounts_opportunities VALUES ('1ea84a43-ef5a-0f1f-386e-438dfb5298a8', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:56:55', 0);
INSERT INTO accounts_opportunities VALUES ('245267e7-41fe-547e-71c0-438dfb70fc1f', '209efc6a-c66f-ec6b-bd21-438dfb49a818', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', '2005-11-30 19:56:56', 0);
INSERT INTO accounts_opportunities VALUES ('5da88f2d-a0f5-c3f0-36c6-438dfbf33418', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:56:57', 0);
INSERT INTO accounts_opportunities VALUES ('6312b343-5639-f8a3-a119-438dfb92b123', '5f7b0111-d1cb-b5f3-c822-438dfb1de9c2', '571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:56:57', 0);
INSERT INTO accounts_opportunities VALUES ('68936a88-0d2c-1780-823a-438dfbd5dd85', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:56:58', 0);
INSERT INTO accounts_opportunities VALUES ('6e2179bf-7a2a-71b3-0c88-438dfbb5a03d', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:56:59', 0);
INSERT INTO accounts_opportunities VALUES ('737f422d-48d0-1051-1799-438dfbc5d1b0', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '571e34d2-5904-1c4e-fb8e-438dfbddf351', '2005-11-30 19:57:00', 0);
INSERT INTO accounts_opportunities VALUES ('90aac4ae-b3cc-a669-ba3c-438dfb4eb63e', '8cfbb72f-6276-3f8e-0742-438dfb249cb4', '8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:57:01', 0);
INSERT INTO accounts_opportunities VALUES ('9621aeac-79b9-30c3-e063-438dfba9a880', '9272d922-b7dd-6346-411c-438dfbb57ae6', '8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:57:01', 0);
INSERT INTO accounts_opportunities VALUES ('9b9ae04c-3af3-423b-afab-438dfb5cb7d7', '97f09db8-a012-ff53-f9f5-438dfb665b80', '8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:57:02', 0);
INSERT INTO accounts_opportunities VALUES ('a0eebfd8-ccaf-8cec-78c4-438dfb5f9a7a', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', '8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:57:03', 0);
INSERT INTO accounts_opportunities VALUES ('c56fb918-786c-bd6f-9faa-438dfbd9c1d6', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', '8a079568-e82a-9f09-d3d4-438dfb37c239', '2005-11-30 19:57:04', 0);
INSERT INTO accounts_opportunities VALUES ('dfe5d3f2-2775-f1f4-8f45-438dfb75fae4', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:57:04', 0);
INSERT INTO accounts_opportunities VALUES ('e572e280-dd0f-adc2-e131-438dfb274bce', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:57:05', 0);
INSERT INTO accounts_opportunities VALUES ('ead23e6d-fb95-fdd4-57fd-438dfb7a5a3e', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:57:06', 0);
INSERT INTO accounts_opportunities VALUES ('f033993b-fea9-a3a8-cdc0-438dfbf4f5e5', 'ec91a1b2-5692-cceb-c7ad-438dfb7716dc', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:57:07', 0);
INSERT INTO accounts_opportunities VALUES ('17590033-fa7a-7552-8f9d-438dfb1dba02', 'f20638af-f018-f855-169c-438dfb0c5999', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', '2005-11-30 19:57:07', 0);
INSERT INTO accounts_opportunities VALUES ('1c0d1a1b-c977-bc6a-90ab-438dfb9d716c', '185cfac8-09ad-2355-4899-438dfbef0bfa', '1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:57:08', 0);
INSERT INTO accounts_opportunities VALUES ('2196a6da-57b9-7419-6f68-438dfbf31cf3', '1ddacd2b-a393-4454-7695-438dfbe7d679', '1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:57:09', 0);
INSERT INTO accounts_opportunities VALUES ('26f845b3-93bd-8dad-7ee1-438dfb56f87c', '2356be64-c4fd-f97a-6228-438dfb37dd69', '1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:57:10', 0);
INSERT INTO accounts_opportunities VALUES ('2c7a1462-4981-05f2-7220-438dfb6c9155', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:57:11', 0);
INSERT INTO accounts_opportunities VALUES ('321c8c76-44b2-b5ef-5ff3-438dfb2c5202', '2e462810-a878-0f77-f229-438dfb13ab3f', '1567c52a-c9fa-8585-e646-438dfb66bda9', '2005-11-30 19:57:13', 0);
INSERT INTO accounts_opportunities VALUES ('4c96f2a2-6adf-e263-4e50-438dfb149f13', '48f1615f-ef6d-e8f6-4866-438dfb02839b', '460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:57:13', 0);
INSERT INTO accounts_opportunities VALUES ('5208996a-2dc0-8218-73ea-438dfb716fde', '4e6ea840-2987-903b-5a11-438dfb713f88', '460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:57:14', 0);
INSERT INTO accounts_opportunities VALUES ('577a3cf7-747c-ba82-5869-438dfbd2a40e', '53d2e515-dd56-11e4-e5cb-438dfb841b6e', '460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:57:15', 0);
INSERT INTO accounts_opportunities VALUES ('5ce62e31-e738-48bf-09a5-438dfb1eb8c0', '593e6306-8b55-8baa-81a7-438dfbcc695f', '460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:57:15', 0);
INSERT INTO accounts_opportunities VALUES ('62442684-ad64-95f3-ff3d-438dfb3f3e1e', '5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', '460a8351-5516-8efa-cc7e-438dfb3ec28b', '2005-11-30 19:57:16', 0);
INSERT INTO accounts_opportunities VALUES ('7d03f6e4-836e-902a-6ac7-438dfb3d59c3', '795655fa-edb4-16c8-ed20-438dfb460577', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:57:17', 0);
INSERT INTO accounts_opportunities VALUES ('850334a6-726e-a758-1f37-438dfbf8fa84', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:57:17', 0);
INSERT INTO accounts_opportunities VALUES ('a9d2904b-29cf-19d5-e08b-438dfb5e4602', 'a622066f-db97-f778-93f1-438dfbec40f9', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:57:18', 0);
INSERT INTO accounts_opportunities VALUES ('af2d8cda-64c0-99ab-fbd5-438dfbe445cc', 'ab98530d-7261-848e-8951-438dfb4c28d2', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:57:19', 0);
INSERT INTO accounts_opportunities VALUES ('b4909162-1489-2229-1441-438dfb7b6e7a', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', '2005-11-30 19:57:20', 0);
INSERT INTO accounts_opportunities VALUES ('cf171abc-fe1c-362d-50e1-438dfb94c599', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:57:21', 0);
INSERT INTO accounts_opportunities VALUES ('d4769e0a-3819-d785-bf35-438dfba79c22', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:57:22', 0);
INSERT INTO accounts_opportunities VALUES ('d9e4e77e-dff2-5b56-1618-438dfbae031a', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:57:23', 0);
INSERT INTO accounts_opportunities VALUES ('df4123f5-e9e0-a5d4-d462-438dfbbf79c3', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:57:23', 0);
INSERT INTO accounts_opportunities VALUES ('e4ab4699-5323-eca5-f5c0-438dfb8f7d5a', 'e1038349-6e6d-e5ec-c246-438dfb1df163', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', '2005-11-30 19:57:24', 0);
INSERT INTO accounts_opportunities VALUES ('b0d90731-4891-bef4-5866-438dfbfbffce', '76400041-16dd-615a-9da4-438dfbf308e5', '477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:57:25', 0);
INSERT INTO accounts_opportunities VALUES ('302c7599-708d-3d5d-631a-438dfb73946c', '2c718acf-19fb-216a-2727-438dfb74c1fd', '477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:57:26', 0);
INSERT INTO accounts_opportunities VALUES ('359bf58e-bcbe-18d1-76d2-438dfbbfd966', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:57:27', 0);
INSERT INTO accounts_opportunities VALUES ('3b12e881-a868-ef3d-d37e-438dfbd549ff', '3769d386-6029-1a89-1a97-438dfb09786b', '477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:57:28', 0);
INSERT INTO accounts_opportunities VALUES ('407018b1-692e-11f6-27a6-438dfb838b1e', '3cd52b20-7985-a715-6430-438dfb123a46', '477701eb-6645-9ccb-33d7-438dfb7ba579', '2005-11-30 19:57:29', 0);
INSERT INTO accounts_opportunities VALUES ('5ac833b2-beb3-cc63-642a-438dfb317c59', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:57:30', 0);
INSERT INTO accounts_opportunities VALUES ('a212982e-2109-1d69-8fc6-438dfb138725', '9e63405f-10f7-08ff-7f9f-438dfbd35c1d', '543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:57:31', 0);
INSERT INTO accounts_opportunities VALUES ('a79c5270-dca8-18d1-0e8d-438dfbf59187', 'a3d7bd11-2475-8305-2cae-438dfb029278', '543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:57:31', 0);
INSERT INTO accounts_opportunities VALUES ('ad620563-07d2-9ae9-89d3-438dfb3e5b65', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:57:32', 0);
INSERT INTO accounts_opportunities VALUES ('b2ee111a-6743-0d5a-f74e-438dfb0e3153', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '543e70ac-6e33-8917-5565-438dfb360fb5', '2005-11-30 19:57:33', 0);
INSERT INTO accounts_opportunities VALUES ('edfe974f-3069-b8e5-315a-438dfbac101a', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:57:34', 0);
INSERT INTO accounts_opportunities VALUES ('1f39a895-9843-a997-1e1e-438dfbdeda27', '1b75b936-d16b-d02a-484f-438dfb4fd886', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:57:35', 0);
INSERT INTO accounts_opportunities VALUES ('24dda183-1ae8-7569-1f58-438dfbe0e9eb', '212749df-2569-43a0-931c-438dfbf27365', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:57:35', 0);
INSERT INTO accounts_opportunities VALUES ('2a688a7a-f59b-73d2-f255-438dfb8be219', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:57:36', 0);
INSERT INTO accounts_opportunities VALUES ('300ca961-d4f0-bd9b-32bd-438dfbbaa836', '2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', '2005-11-30 19:57:37', 0);
INSERT INTO accounts_opportunities VALUES ('4b0edb69-06c2-6b22-5897-438dfba6eb41', '4744f055-ebda-5244-e9ef-438dfb0c217c', '443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:57:38', 0);
INSERT INTO accounts_opportunities VALUES ('50948f84-571d-62a7-3824-438dfbf1097f', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:57:39', 0);
INSERT INTO accounts_opportunities VALUES ('56293fc5-e0cb-a0e5-11ad-438dfbbc0774', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:57:40', 0);
INSERT INTO accounts_opportunities VALUES ('5bb9fb93-36b7-de5a-c34e-438dfb561656', '57f909ba-141a-c30c-e9dc-438dfb12f42c', '443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:57:41', 0);
INSERT INTO accounts_opportunities VALUES ('83be5e3e-435b-3583-ea0e-438dfb52db3d', '7d6853e7-3952-acc5-b393-438dfbe75eab', '443cbfd7-d176-1227-049b-438dfb1483d1', '2005-11-30 19:57:42', 0);
INSERT INTO accounts_opportunities VALUES ('9ee7033c-7a85-3cf7-9adf-438dfb26fb65', '9b284b17-5c86-159c-1015-438dfb2dee28', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:57:42', 0);
INSERT INTO accounts_opportunities VALUES ('a48e48f4-fe87-a429-fea9-438dfb68b173', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:57:44', 0);
INSERT INTO accounts_opportunities VALUES ('c9fef79e-1126-e0b2-1a92-438dfbbab036', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:57:45', 0);
INSERT INTO accounts_opportunities VALUES ('cf8bf2ec-a6d6-3aed-154a-438dfbbc153b', 'cbdc2875-c9f2-c5c0-551b-438dfb7c22b0', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:57:45', 0);
INSERT INTO accounts_opportunities VALUES ('d51e2a8a-e938-d811-16e9-438dfb3192eb', 'd15be3a0-32f3-66ed-97b6-438dfb3719cb', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', '2005-11-30 19:57:46', 0);
INSERT INTO accounts_opportunities VALUES ('f018be40-ff01-c3c5-e7f2-438dfb934967', 'ec56086c-be25-54f4-0534-438dfb967325', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:57:46', 0);
INSERT INTO accounts_opportunities VALUES ('1900093f-8b0f-1509-3bae-438dfb6e69f8', 'f1e87697-67fe-2e11-6800-438dfb30a75c', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:57:47', 0);
INSERT INTO accounts_opportunities VALUES ('736c0e13-73ce-1913-1370-438dfb452b8b', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:57:48', 0);
INSERT INTO accounts_opportunities VALUES ('cdf40d84-d531-7b0b-1e5c-438dfb7063ca', '92480ba5-ccbd-7226-4e0f-438dfb386e8c', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:57:49', 0);
INSERT INTO accounts_opportunities VALUES ('125ba9c1-b12f-730c-a7fa-438dfbc58b25', 'ea750944-c92b-0298-4f73-438dfbb3c77b', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', '2005-11-30 19:57:49', 0);
INSERT INTO accounts_opportunities VALUES ('2d910de7-1ff8-5f63-98cb-438dfb3858e4', '29bd1e06-1827-9646-e82a-438dfbe12a1a', '26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:57:50', 0);
INSERT INTO accounts_opportunities VALUES ('331759b2-8376-f6ad-5014-438dfb441f88', '2f641592-1432-6aaa-4a5f-438dfb94f0a1', '26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:57:50', 0);
INSERT INTO accounts_opportunities VALUES ('38da339d-55f2-774f-8b0a-438dfb9fb3cc', '351b7c2b-71d5-7263-403f-438dfb4dce70', '26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:57:51', 0);
INSERT INTO accounts_opportunities VALUES ('3e5668c9-01fd-a7db-3e4c-438dfbe83463', '3aa91658-0e49-8957-b35a-438dfb2b3288', '26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:57:51', 0);
INSERT INTO accounts_opportunities VALUES ('43c3f89d-967f-4370-f51a-438dfb8ffb1d', '4014dc97-3d70-8758-2bb5-438dfb17470a', '26d4ce17-e466-3006-20f2-438dfb6b462a', '2005-11-30 19:57:52', 0);
INSERT INTO accounts_opportunities VALUES ('5e363808-fba5-a2c0-4234-438dfb67d351', '5a81448b-814e-c527-ed11-438dfbbb89d4', '579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:57:53', 0);
INSERT INTO accounts_opportunities VALUES ('63a4f306-da72-3508-d9a7-438dfbffc2ad', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:57:53', 0);
INSERT INTO accounts_opportunities VALUES ('6910d1ce-f2dd-90cd-00d6-438dfb6c3ab7', '657089f6-c3a4-696a-55df-438dfb792120', '579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:57:54', 0);
INSERT INTO accounts_opportunities VALUES ('6ea2b274-335d-01a6-1864-438dfbecc6ec', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:57:55', 0);
INSERT INTO accounts_opportunities VALUES ('73ff4c50-c502-e187-b3d6-438dfbc371cb', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '579dad95-4140-81fe-b554-438dfb1a04c7', '2005-11-30 19:57:56', 0);
INSERT INTO accounts_opportunities VALUES ('90f6b212-ff7e-3417-aafe-438dfb94eb23', '8d5099b9-d976-0baf-051b-438dfb678a0d', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:57:57', 0);
INSERT INTO accounts_opportunities VALUES ('96610bce-feff-dac1-cdb6-438dfb9a92f5', '92beb9b3-d097-c074-03f1-438dfb21d6ef', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:57:57', 0);
INSERT INTO accounts_opportunities VALUES ('9bdce475-5d00-f03a-a413-438dfb18f64d', '9823d4b0-7673-695f-6446-438dfb022c43', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:57:58', 0);
INSERT INTO accounts_opportunities VALUES ('a13cd198-b422-f161-ddd2-438dfb6df78d', '9dac2b94-8d0a-c5b7-e7a3-438dfb3a8a0a', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:57:59', 0);
INSERT INTO accounts_opportunities VALUES ('a68aae0d-8f5b-fd7e-736f-438dfbee62b2', 'a2fc28e8-431f-35d8-2440-438dfb378537', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', '2005-11-30 19:57:59', 0);
INSERT INTO accounts_opportunities VALUES ('c126b172-8c9c-c6e0-48c4-438dfb1d7057', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:58:00', 0);
INSERT INTO accounts_opportunities VALUES ('c6eb0bd2-431e-8546-0626-438dfb25fee1', 'c340e803-4a76-014d-42b7-438dfb25cf66', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:58:01', 0);
INSERT INTO accounts_opportunities VALUES ('ecb01511-7660-4282-667e-438dfb356463', 'e903a338-dc18-3912-2ac7-438dfb7f4709', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:58:02', 0);
INSERT INTO accounts_opportunities VALUES ('f2097413-ea46-819d-96de-438dfb00c3de', 'ee7534b6-e690-573b-a263-438dfb00778e', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:58:04', 0);
INSERT INTO accounts_opportunities VALUES ('346d0121-29ff-c916-a7a1-438dfb8008dc', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', '2005-11-30 19:58:05', 0);
INSERT INTO accounts_opportunities VALUES ('1e5d0f00-6f79-9da6-9f2d-438dfb51ffe1', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:58:06', 0);
INSERT INTO accounts_opportunities VALUES ('23db60d0-3e52-e4c8-bba4-438dfbe67f2f', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:58:07', 0);
INSERT INTO accounts_opportunities VALUES ('2956e270-930a-160b-d02a-438dfb99382a', '2599c135-8de0-23f5-d3cb-438dfb596939', '17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:58:07', 0);
INSERT INTO accounts_opportunities VALUES ('4fce880a-4ca6-73eb-54d2-438dfb1a5930', '4bfd97a3-4450-ff73-fa25-438dfb95e237', '17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:58:08', 0);
INSERT INTO accounts_opportunities VALUES ('55543027-a04e-f562-1eb8-438dfb5a8c36', '51935242-5811-906e-6609-438dfba5af95', '17d4f4fb-a181-0c9b-821a-438dfbffc092', '2005-11-30 19:58:09', 0);
INSERT INTO accounts_opportunities VALUES ('70853da4-af6f-7b64-ce9a-438dfb94db09', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', '69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:58:10', 0);
INSERT INTO accounts_opportunities VALUES ('9909c4ce-2c0e-801f-f4c0-438dfb3a1a77', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:58:10', 0);
INSERT INTO accounts_opportunities VALUES ('9e7da170-4088-e98d-b7d6-438dfb684315', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:58:11', 0);
INSERT INTO accounts_opportunities VALUES ('a3da6e19-ae93-84fb-93af-438dfb77587d', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:58:12', 0);
INSERT INTO accounts_opportunities VALUES ('c9cb6b6e-5444-c856-ee5b-438dfb2379f7', 'c6322373-876e-d6fb-3869-438dfb23fbc6', '69938c8b-9b0b-4890-abe3-438dfb85413f', '2005-11-30 19:58:13', 0);
INSERT INTO accounts_opportunities VALUES ('10c21481-939a-9b30-a99e-438dfbb0ab90', 'd23c019f-7f44-1c68-438f-438dfb90d03b', 'a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:58:13', 0);
INSERT INTO accounts_opportunities VALUES ('163a59ae-9b5c-7583-9555-438dfb449346', '1286d271-bc54-737a-8864-438dfbd7489a', 'a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:58:14', 0);
INSERT INTO accounts_opportunities VALUES ('1ba0b4e8-377e-1c94-677a-438dfb6fb800', '1801a84d-9b44-f601-d5e2-438dfb73d75a', 'a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:58:15', 0);
INSERT INTO accounts_opportunities VALUES ('41a72aec-adc7-506f-98f6-438dfb5556f7', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', 'a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:58:16', 0);
INSERT INTO accounts_opportunities VALUES ('47173e95-7802-895a-e836-438dfbb63f09', '436bbed4-de1e-622e-8d07-438dfbf59e16', 'a3e600ee-970a-cee2-8b37-438dfbca1077', '2005-11-30 19:58:17', 0);
INSERT INTO accounts_opportunities VALUES ('a5a9486d-2e52-c113-5d2a-438dfbbbd490', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:58:17', 0);
INSERT INTO accounts_opportunities VALUES ('ab130fdf-d307-a0ff-a2b6-438dfbb0f499', 'a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', '9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:58:18', 0);
INSERT INTO accounts_opportunities VALUES ('d117ca27-1951-d5bd-7815-438dfb406965', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:58:19', 0);
INSERT INTO accounts_opportunities VALUES ('d69ab6e5-6396-644f-fb36-438dfb20b2c3', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:58:20', 0);
INSERT INTO accounts_opportunities VALUES ('dbf69520-bcb0-cc12-ba60-438dfb96d6f5', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '9f11ccea-052b-e25c-6624-438dfb271b6e', '2005-11-30 19:58:21', 0);
INSERT INTO accounts_opportunities VALUES ('25410a64-ae39-5294-4e43-438dfb6dc9e4', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', 'efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:58:22', 0);
INSERT INTO accounts_opportunities VALUES ('7c9d0c88-6771-6b5f-fae7-438dfbd4be1f', '41c301d5-897b-a8c1-fea3-438dfbf98776', 'efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:58:23', 0);
INSERT INTO accounts_opportunities VALUES ('d3d302ea-790f-4021-9a1a-438dfb90a4b0', '98c90b5f-ff96-bd0c-306b-438dfb4711b8', 'efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:58:24', 0);
INSERT INTO accounts_opportunities VALUES ('12a98aae-ca73-044c-99c6-438dfbfea319', 'f1860a01-3f04-a92c-aff7-438dfb486251', 'efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:58:24', 0);
INSERT INTO accounts_opportunities VALUES ('1812558d-9aad-eedc-4bfd-438dfbd0ea1b', '146a6402-74fd-56d0-aef2-438dfb54fe02', 'efe77bde-c437-665f-9060-438dfb780bc9', '2005-11-30 19:58:25', 0);
INSERT INTO accounts_opportunities VALUES ('74a76d03-343e-fa0c-2507-438dfbbaa9a9', '70fbe9a3-0629-e112-382a-438dfb05ca29', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:58:26', 0);
INSERT INTO accounts_opportunities VALUES ('7a1cff45-12f4-4c01-823e-438dfb14021a', '76723311-890a-ffb8-314d-438dfb791a77', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:58:26', 0);
INSERT INTO accounts_opportunities VALUES ('7f859996-c322-6c73-e05e-438dfbed0b12', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:58:27', 0);
INSERT INTO accounts_opportunities VALUES ('8767e22d-9f4d-ce9f-9ae5-438dfbfaf42c', '83cef7ba-86da-a399-0f2c-438dfb5158b3', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:58:28', 0);
INSERT INTO accounts_opportunities VALUES ('8ce0b908-21dc-24c1-68bb-438dfb2c34db', '89409688-4362-1bd9-82d5-438dfb8f85d5', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', '2005-11-30 19:58:29', 0);
INSERT INTO accounts_opportunities VALUES ('a753c15d-0fab-8d6a-cc8e-438dfb18592a', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', 'a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:58:30', 0);
INSERT INTO accounts_opportunities VALUES ('acbbbc78-8227-04b5-b793-438dfba72b3e', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', 'a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:58:31', 0);
INSERT INTO accounts_opportunities VALUES ('b2285c47-2470-5b15-e315-438dfbf49573', 'ae8ce839-a360-80bf-86ce-438dfb964aae', 'a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:58:32', 0);
INSERT INTO accounts_opportunities VALUES ('d8a346ce-93b8-21db-e11d-438dfb5e91cb', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', 'a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:58:33', 0);
INSERT INTO accounts_opportunities VALUES ('de031393-f3c9-6c8d-0e3a-438dfb2f1455', 'da63ac28-ffd4-5add-3400-438dfb76d8f7', 'a0b9b02e-61de-5f22-07ed-438dfb253137', '2005-11-30 19:58:34', 0);
INSERT INTO accounts_opportunities VALUES ('44b902a7-1081-ff58-e2c8-438dfbf64f2a', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:58:34', 0);
INSERT INTO accounts_opportunities VALUES ('9da50e00-e6ae-c431-cbe7-438dfbbb0789', '61670ea3-08d0-4edd-de69-438dfb6c4c86', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:58:35', 0);
INSERT INTO accounts_opportunities VALUES ('f45e0b3b-768f-1a1e-9752-438dfb13fd71', 'b9af07df-3130-13b0-3035-438dfbb25c91', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:58:36', 0);
INSERT INTO accounts_opportunities VALUES ('14b21026-cc1c-8ebc-ebbd-438dfb19b047', '1112939b-796c-99f4-54ac-438dfb06330b', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:58:37', 0);
INSERT INTO accounts_opportunities VALUES ('1a12864e-85eb-73a1-160f-438dfb612ca8', '1679ce4f-db58-b4ed-4095-438dfbc30577', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', '2005-11-30 19:58:38', 0);
INSERT INTO accounts_opportunities VALUES ('3482a73c-a6b2-2ae1-5c8d-438dfbd6f898', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:58:38', 0);
INSERT INTO accounts_opportunities VALUES ('39e1ab08-32d9-5d51-6363-438dfbc06c17', '364895f0-7540-63d3-7c55-438dfbdce007', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:58:39', 0);
INSERT INTO accounts_opportunities VALUES ('3f4d4238-99b1-d390-82f9-438dfb6e76cb', '3baa5367-3976-e525-a6b7-438dfba63f61', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:58:40', 0);
INSERT INTO accounts_opportunities VALUES ('44a52be8-6771-31a1-2301-438dfb927d30', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:58:41', 0);
INSERT INTO accounts_opportunities VALUES ('49f99494-9a5b-9e9e-1716-438dfbc80846', '465fcfe7-3721-22a2-ae8b-438dfb77d291', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', '2005-11-30 19:58:42', 0);
INSERT INTO accounts_opportunities VALUES ('6482739b-d9a1-3350-6b36-438dfb1d48e1', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:58:42', 0);
INSERT INTO accounts_opportunities VALUES ('af24fd3d-7dd5-2f52-d44d-438dfbdc45e7', 'ab661ffd-3a03-7a03-9d9e-438dfb61fbe3', '5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:58:43', 0);
INSERT INTO accounts_opportunities VALUES ('b48a8c61-cfc9-aa9d-4ed8-438dfbd8d156', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', '5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:58:44', 0);
INSERT INTO accounts_opportunities VALUES ('b9f42186-3669-48a4-ff13-438dfbb00e28', 'b64bf318-d20d-630f-9607-438dfb68e414', '5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:58:45', 0);
INSERT INTO accounts_opportunities VALUES ('bf4fd698-3613-a94c-a751-438dfb917cb3', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '5df5e2e9-5db1-4193-bd90-438dfb97c738', '2005-11-30 19:58:45', 0);
INSERT INTO accounts_opportunities VALUES ('d9f1bda9-af7e-9152-2b9c-438dfb85321b', 'd6507333-ccd1-c14e-77c4-438dfb66a344', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:58:46', 0);
INSERT INTO accounts_opportunities VALUES ('df71bd91-4783-07c8-1cd9-438dfb419235', 'dbbb2c05-7835-5a75-50d0-438dfb063c05', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:58:47', 0);
INSERT INTO accounts_opportunities VALUES ('e4dcc8c0-1d0d-af7d-f823-438dfb73e249', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:58:47', 0);
INSERT INTO accounts_opportunities VALUES ('ea359035-9680-5d7a-faa2-438dfb79fd29', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:58:48', 0);
INSERT INTO accounts_opportunities VALUES ('efbc2234-cb3a-77ff-3205-438dfb06b787', 'ec0c6616-4470-4ce8-f286-438dfb01b653', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', '2005-11-30 19:58:49', 0);
INSERT INTO accounts_opportunities VALUES ('1630a04c-c060-7e53-d3ac-438dfb12b675', '12844988-f79e-f3cb-a5b9-438dfbf7d854', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:58:50', 0);
INSERT INTO accounts_opportunities VALUES ('1bb35af1-ed7c-79d0-3ce5-438dfbcfde38', '1800560b-fc91-172c-320c-438dfb07f626', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:58:51', 0);
INSERT INTO accounts_opportunities VALUES ('21158511-ed27-0dcf-9c3d-438dfba2d590', '1d7a9693-3c4d-d65c-5c36-438dfb5a4d9a', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:58:52', 0);
INSERT INTO accounts_opportunities VALUES ('267ccac3-037e-aa6a-4cfc-438dfb2f7132', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:58:52', 0);
INSERT INTO accounts_opportunities VALUES ('2bf25573-34f0-488a-b0d4-438dfb8b91a0', '285221ae-b2be-847a-7fd1-438dfb61cd64', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', '2005-11-30 19:58:53', 0);
INSERT INTO accounts_opportunities VALUES ('467ceb4d-bdb9-b419-2130-438dfbd6ad84', '42ccb224-d3a8-ce9e-d405-438dfbee2478', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:58:54', 0);
INSERT INTO accounts_opportunities VALUES ('4bed1af6-f278-ebe8-63ce-438dfbc00cbf', '484e5cd3-2415-19fa-590c-438dfb6b75eb', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:58:54', 0);
INSERT INTO accounts_opportunities VALUES ('51520539-e3e3-6847-1192-438dfb990eb3', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:58:55', 0);
INSERT INTO accounts_opportunities VALUES ('56c6dfa9-7b00-6644-bb96-438dfbbdf6f8', '53212584-d5ac-d59b-4bdd-438dfb767279', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:58:56', 0);
INSERT INTO accounts_opportunities VALUES ('5c4b2263-9de8-3223-67f5-438dfb082ad5', '58a84d17-f31c-e968-08b1-438dfb13f7b9', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', '2005-11-30 19:58:57', 0);
INSERT INTO accounts_opportunities VALUES ('76e50f17-a615-e125-c537-438dfbdb6288', '7342076a-3a55-78bb-2540-438dfb4f5bdd', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:58:57', 0);
INSERT INTO accounts_opportunities VALUES ('7c51d53b-b5d0-0b7a-e32f-438dfb05099c', '78a925d6-4e89-fce5-2893-438dfb739cdc', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:58:58', 0);
INSERT INTO accounts_opportunities VALUES ('c77e001c-2b83-56d7-bfef-438dfba6b1d4', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:58:59', 0);
INSERT INTO accounts_opportunities VALUES ('cce27615-edc6-568f-1d1c-438dfb418cf6', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:59:00', 0);
INSERT INTO accounts_opportunities VALUES ('d2538ac6-6988-b2f2-62a5-438dfb55f273', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', '2005-11-30 19:59:01', 0);
INSERT INTO accounts_opportunities VALUES ('ecdfc5b3-91d7-b9b6-3750-438dfb4f3f20', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', 'e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:59:02', 0);
INSERT INTO accounts_opportunities VALUES ('1fe19d04-d574-c320-4404-438dfb0651be', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', 'e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:59:03', 0);
INSERT INTO accounts_opportunities VALUES ('2547a048-b094-fb7b-4abc-438dfbc281e1', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', 'e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:59:04', 0);
INSERT INTO accounts_opportunities VALUES ('2ab51f3a-e6aa-523d-cefb-438dfbb8583a', '270bb0f5-ea54-c336-3775-438dfb88241d', 'e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:59:05', 0);
INSERT INTO accounts_opportunities VALUES ('51fecb8f-ae6f-d5f0-481f-438dfb356142', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', 'e6576172-75fb-f3d3-7b86-438dfb157db9', '2005-11-30 19:59:06', 0);
INSERT INTO accounts_opportunities VALUES ('6dc8328e-91f1-c53d-888f-438dfb86b2ba', '69e28b06-45ae-49f6-cee3-438dfbdb5ff0', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:59:07', 0);
INSERT INTO accounts_opportunities VALUES ('7353bd41-4129-cc47-beb8-438dfbc17893', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:59:07', 0);
INSERT INTO accounts_opportunities VALUES ('78bb3802-e9e6-ca0d-6751-438dfbf78fa5', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:59:08', 0);
INSERT INTO accounts_opportunities VALUES ('7e40aec4-c9de-44ef-f34c-438dfbf85c45', '7a888f4a-3b81-998f-bec5-438dfb371c02', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:59:09', 0);
INSERT INTO accounts_opportunities VALUES ('8604800e-39b0-3570-1227-438dfb9233a4', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', '2005-11-30 19:59:10', 0);
INSERT INTO accounts_opportunities VALUES ('a0ac1352-1ca1-438f-42c0-438dfbd8b9c0', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:59:11', 0);
INSERT INTO accounts_opportunities VALUES ('a6b2030b-0b8b-11d1-9ec1-438dfb1845cd', 'a284d8e8-d37a-c1eb-e747-438dfba94510', '9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:59:12', 0);
INSERT INTO accounts_opportunities VALUES ('ac2d5650-a543-1bc1-69f7-438dfb71123a', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:59:12', 0);
INSERT INTO accounts_opportunities VALUES ('b1990f26-e1d8-2f79-31f3-438dfb03e110', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:59:14', 0);
INSERT INTO accounts_opportunities VALUES ('b6f6777e-9371-89f5-3af4-438dfb21bb31', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '9a1f12a5-9343-222f-e3e6-438dfb777755', '2005-11-30 19:59:14', 0);
INSERT INTO accounts_opportunities VALUES ('d16169d2-37f3-d641-09b0-438dfbd77488', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:59:15', 0);
INSERT INTO accounts_opportunities VALUES ('d6f03cbd-74de-82c9-eace-438dfb815513', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:59:16', 0);
INSERT INTO accounts_opportunities VALUES ('a0c1037e-deaa-d1b2-a884-438dfbb491e7', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:59:17', 0);
INSERT INTO accounts_opportunities VALUES ('f951037e-6307-c0ae-fb33-438dfb78feb5', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:59:18', 0);
INSERT INTO accounts_opportunities VALUES ('1500425e-44a7-44c8-bdda-438dfb522540', '11520027-a304-1880-e55a-438dfbcc597a', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', '2005-11-30 19:59:19', 0);
INSERT INTO accounts_opportunities VALUES ('2f59a95c-4ed1-67ef-63b0-438dfb289c55', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:59:20', 0);
INSERT INTO accounts_opportunities VALUES ('34d62ded-1ba2-e1c1-76ba-438dfb338746', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:59:21', 0);
INSERT INTO accounts_opportunities VALUES ('3a31fc42-6b6a-868d-8fc1-438dfbb3c238', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:59:22', 0);
INSERT INTO accounts_opportunities VALUES ('3f8b8432-9d01-f48d-0e06-438dfb3d542d', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:59:23', 0);
INSERT INTO accounts_opportunities VALUES ('44f5d193-d24e-bc0a-16d3-438dfb6674ea', '416c4d7f-f1a4-606a-68d3-438dfbf79dd4', '28db0226-8ff5-a194-6afd-438dfbd26c02', '2005-11-30 19:59:24', 0);
INSERT INTO accounts_opportunities VALUES ('5f809b98-a239-9238-0e24-438dfb9912e0', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:59:25', 0);
INSERT INTO accounts_opportunities VALUES ('89a0d641-df9c-7133-bacb-438dfb76a7e6', '8602dca8-2e29-d0c9-7534-438dfbfdc16c', '58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:59:26', 0);
INSERT INTO accounts_opportunities VALUES ('8f044276-c64b-5d2f-ea16-438dfb993fea', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:59:27', 0);
INSERT INTO accounts_opportunities VALUES ('94681232-18bf-4a23-3a67-438dfb826bc4', '90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', '58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:59:28', 0);
INSERT INTO accounts_opportunities VALUES ('99c3fcd7-01ec-fd54-5fc7-438dfbb06c9f', '9626653d-a099-f87c-d339-438dfb6c9216', '58e70e90-21d7-2d97-f046-438dfb7c28a5', '2005-11-30 19:59:28', 0);
INSERT INTO accounts_opportunities VALUES ('46c50c04-37cd-11a1-36eb-438dfb61423d', 'be800063-f08d-d9b3-6fed-438dfb6fc980', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:59:29', 0);
INSERT INTO accounts_opportunities VALUES ('9ce8070b-be21-88cc-8254-438dfb26e029', '633305a4-1143-7a12-668c-438dfb3000ac', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:59:30', 0);
INSERT INTO accounts_opportunities VALUES ('f98b06d5-8bc5-68da-1b6f-438dfbe11e14', 'bd340194-9b58-0721-209c-438dfb4c96b0', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:59:31', 0);
INSERT INTO accounts_opportunities VALUES ('372fe0b5-fc89-c334-c26d-438dfb0fd26b', '33781402-6cf3-2034-af2f-438dfbb07e55', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:59:32', 0);
INSERT INTO accounts_opportunities VALUES ('3c9a7809-b13a-e31e-90a8-438dfb57b3dc', '38f12b80-7c48-1660-5cf3-438dfbdbb097', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', '2005-11-30 19:59:33', 0);
INSERT INTO accounts_opportunities VALUES ('570c13b2-c184-f41f-bc72-438dfb7dccb4', '536c3000-82a9-e60a-3abe-438dfb64b588', '508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:59:34', 0);
INSERT INTO accounts_opportunities VALUES ('5c9848f8-de36-24ca-eadd-438dfbe561e5', '58d73d8c-07c4-01a0-c032-438dfbf253df', '508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:59:35', 0);
INSERT INTO accounts_opportunities VALUES ('61ef483b-b350-147d-f19e-438dfb7eb700', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:59:36', 0);
INSERT INTO accounts_opportunities VALUES ('ae7317e3-16cb-31c5-30b3-438dfbad3140', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:59:36', 0);
INSERT INTO accounts_opportunities VALUES ('b3e90d20-ddd7-b256-a9eb-438dfb0e98e1', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '508543b2-9c94-99cb-e595-438dfb2abb6d', '2005-11-30 19:59:37', 0);
INSERT INTO accounts_opportunities VALUES ('ce68bb62-feef-3e1f-5d38-438dfbc88641', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:59:38', 0);
INSERT INTO accounts_opportunities VALUES ('d3d34e66-207e-3dd5-47f4-438dfbb51e05', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:59:39', 0);
INSERT INTO accounts_opportunities VALUES ('d9565669-a743-0490-c26a-438dfb0ad54b', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:59:40', 0);
INSERT INTO accounts_opportunities VALUES ('dec2d492-718c-3064-131d-438dfb3fbcfa', 'db2203ad-d6ef-2fe7-4070-438dfb27bf50', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:59:41', 0);
INSERT INTO accounts_opportunities VALUES ('e43ced94-f848-d0ca-8aff-438dfb0c7a53', 'e091454d-3c10-6d49-274c-438dfb93809e', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', '2005-11-30 19:59:42', 0);
INSERT INTO accounts_opportunities VALUES ('a918034a-76d9-4855-bb20-438dfb87d2a4', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:59:42', 0);
INSERT INTO accounts_opportunities VALUES ('1015b0d1-e6cd-8204-c048-438dfb91d78a', 'c63c0638-8714-4a91-8746-438dfb345069', '40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:59:43', 0);
INSERT INTO accounts_opportunities VALUES ('1583e995-3d1d-fd0c-845d-438dfbe0e9fc', '11eeeb23-e284-9514-b27c-438dfb98d7b5', '40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:59:43', 0);
INSERT INTO accounts_opportunities VALUES ('1af5ed17-cefd-306b-29bc-438dfbc96406', '174c9263-5dc2-2af0-1f6f-438dfb775136', '40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:59:44', 0);
INSERT INTO accounts_opportunities VALUES ('20579c55-edd6-4cb0-62d2-438dfb342055', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '40300bde-e741-a773-4a15-438dfbeee35a', '2005-11-30 19:59:46', 0);
INSERT INTO accounts_opportunities VALUES ('3af7445c-522a-d41c-139a-438dfb352fd8', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:59:47', 0);
INSERT INTO accounts_opportunities VALUES ('407caae6-7eec-03ba-27e4-438dfb35dadf', '3ccf4764-6ca0-763b-e43e-438dfbc695ae', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:59:48', 0);
INSERT INTO accounts_opportunities VALUES ('45ea1426-01da-cdeb-8753-438dfb740d83', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:59:48', 0);
INSERT INTO accounts_opportunities VALUES ('b6678afe-716b-d3bc-e5ca-438dfb6335d9', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:59:49', 0);
INSERT INTO accounts_opportunities VALUES ('bc0975b1-6fc6-34ba-2c37-438dfb79f2d4', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', '2005-11-30 19:59:50', 0);
INSERT INTO accounts_opportunities VALUES ('de4ec5c3-df07-8db2-e6f3-438dfb9ada61', 'da9f9234-f024-80e9-a783-438dfbd22b7e', 'd7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:59:51', 0);
INSERT INTO accounts_opportunities VALUES ('34eed114-d94b-86ff-792c-438dfb1b5a6b', '3126e18e-a020-9ab8-3173-438dfb2fbb25', 'd7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:59:52', 0);
INSERT INTO accounts_opportunities VALUES ('3a5bb5b6-991f-79d2-b56c-438dfb017c36', '36af07bc-b443-258b-2b3c-438dfb75ba79', 'd7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:59:53', 0);
INSERT INTO accounts_opportunities VALUES ('3fb42d4f-64a2-5481-7466-438dfbf4823b', '3c1c10af-aa35-edf6-359d-438dfb736081', 'd7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:59:53', 0);
INSERT INTO accounts_opportunities VALUES ('4521ab03-df34-caab-80b5-438dfbb39a6f', '417ad6ee-083e-271c-4c86-438dfba81e8e', 'd7b82553-166f-c86f-4feb-438dfba34ec5', '2005-11-30 19:59:54', 0);
INSERT INTO accounts_opportunities VALUES ('828dada8-1afa-4332-f747-438dfbd80fe6', '7ede1499-b164-5ebc-3690-438dfb997163', '7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:59:55', 0);
INSERT INTO accounts_opportunities VALUES ('ad65fe21-193f-5e26-dbbf-438dfb61e96a', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:59:55', 0);
INSERT INTO accounts_opportunities VALUES ('b2d466ff-a5ff-6d72-2932-438dfb47456e', 'af2576db-8461-26ed-ed79-438dfbf22106', '7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:59:56', 0);
INSERT INTO accounts_opportunities VALUES ('b848ce6c-1cfa-7282-c003-438dfb0164b0', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:59:57', 0);
INSERT INTO accounts_opportunities VALUES ('bd9df7a2-39ac-50ae-966a-438dfb7c171a', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '7be641b1-ecdd-a545-3bbf-438dfb50769a', '2005-11-30 19:59:58', 0);
INSERT INTO accounts_opportunities VALUES ('2980d3a0-046c-8175-eb6e-438dfb8376c0', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 19:59:59', 0);
INSERT INTO accounts_opportunities VALUES ('51cf40dd-322a-8363-6657-438dfbfd5fe3', '4e199403-7895-4205-2a3a-438dfbe68a8b', '22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 20:00:00', 0);
INSERT INTO accounts_opportunities VALUES ('573bc776-3b94-ea4f-a140-438dfbc0aaf4', '539587dc-8369-e879-7c2f-438dfb3ed81e', '22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 20:00:01', 0);
INSERT INTO accounts_opportunities VALUES ('5cfc66e3-7ba4-c894-7ae1-438dfbe4176a', '5904e67b-30cd-c870-276d-438dfb3dd070', '22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 20:00:02', 0);
INSERT INTO accounts_opportunities VALUES ('62975c9c-7d51-b339-390b-438dfb1daa11', '5eed8b07-70c3-7b70-67e7-438dfb795f15', '22f4419a-563a-4a6f-ab54-438dfba24b49', '2005-11-30 20:00:02', 0);
INSERT INTO accounts_opportunities VALUES ('7d6edfe1-b0a8-caab-10b3-438dfb9490c3', '79c7593d-1123-bb9d-0952-438dfb1860e3', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 20:00:03', 0);
INSERT INTO accounts_opportunities VALUES ('82e54f73-439a-631c-492b-438dfba6088e', '7f357553-4192-011d-c3c9-438dfb6caf67', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 20:00:04', 0);
INSERT INTO accounts_opportunities VALUES ('8ad148d2-c870-3061-2747-438dfb3063b8', '872e4f40-3158-34dc-afe1-438dfb1db6df', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 20:00:04', 0);
INSERT INTO accounts_opportunities VALUES ('b33e766f-1a91-8691-2a7f-438dfbbb4b1c', 'af84b354-41ed-bb90-b924-438dfb88d6d8', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 20:00:05', 0);
INSERT INTO accounts_opportunities VALUES ('b89e5e8e-2d08-ace7-4169-438dfb67f03a', 'b4ff2135-0875-58a4-e883-438dfb787761', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', '2005-11-30 20:00:07', 0);
INSERT INTO accounts_opportunities VALUES ('d3346018-681e-57d1-deb6-438dfbde29e8', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 20:00:07', 0);
INSERT INTO accounts_opportunities VALUES ('ddd4ff1d-432d-0f00-cd0c-438dfbbb1fd3', 'da173167-213c-161c-cee8-438dfbf96f14', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 20:00:08', 0);
INSERT INTO accounts_opportunities VALUES ('e33b53ce-e020-8e46-97ce-438dfb455e7b', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 20:00:09', 0);
INSERT INTO accounts_opportunities VALUES ('e8aec3a7-0f30-69bb-4a76-438dfbab29ce', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 20:00:10', 0);
INSERT INTO accounts_opportunities VALUES ('ee097e49-9bd7-ce30-a337-438dfb5dc7c2', 'ea70b598-2346-9353-df7c-438dfb5a619e', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', '2005-11-30 20:00:11', 0);
INSERT INTO accounts_opportunities VALUES ('149c6b5d-c9c2-1505-14c9-438dfb274959', '10bd00a1-908d-0a59-e38e-438dfbbdec23', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 20:00:12', 0);
INSERT INTO accounts_opportunities VALUES ('3d534b48-5970-a0be-3623-438dfb53d06f', '399056da-459b-a7d2-e889-438dfb244d0e', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 20:00:13', 0);
INSERT INTO accounts_opportunities VALUES ('42e89b8e-de7d-095d-edf6-438dfbc3960a', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 20:00:14', 0);
INSERT INTO accounts_opportunities VALUES ('48743608-4fe3-1ee0-8f79-438dfb7e9daf', '44b818aa-0f06-1514-e874-438dfb910a68', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 20:00:14', 0);
INSERT INTO accounts_opportunities VALUES ('72231218-3cc3-cd56-ef7e-438dfba98696', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', '2005-11-30 20:00:15', 0);
INSERT INTO accounts_opportunities VALUES ('8ffe1548-379c-4b8d-4abb-438dfb9ac6cc', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 20:00:16', 0);
INSERT INTO accounts_opportunities VALUES ('9596e170-33a1-0067-80c8-438dfb716d1d', '91cf47bc-9c20-f502-6356-438dfb304b41', '89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 20:00:17', 0);
INSERT INTO accounts_opportunities VALUES ('9b2386f4-f340-72fa-0b7b-438dfbcb499c', '97661c0f-aee6-1784-acbd-438dfb27ac43', '89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 20:00:18', 0);
INSERT INTO accounts_opportunities VALUES ('a0b3f9e3-4295-2923-0181-438dfbf88d3c', '9cfe2745-690b-3bac-acc0-438dfbaab490', '89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 20:00:19', 0);
INSERT INTO accounts_opportunities VALUES ('a636fb91-39ce-2658-bbea-438dfb7b5036', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '89475c72-6b72-9ca4-52f2-438dfbd736d1', '2005-11-30 20:00:20', 0);
INSERT INTO accounts_opportunities VALUES ('c14d87d6-fe2b-ff24-cc09-438dfb5133bf', 'bd8d7a76-fb61-db34-812b-438dfb0a4e31', 'baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 20:00:21', 0);
INSERT INTO accounts_opportunities VALUES ('c6f13f58-ec0c-67ea-9264-438dfbae5832', 'c31e855f-eeda-b128-acd9-438dfb7fd430', 'baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 20:00:21', 0);
INSERT INTO accounts_opportunities VALUES ('cc8239af-6d98-4c38-d09b-438dfb184429', 'c8c76821-a99f-44d3-f030-438dfb394e14', 'baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 20:00:22', 0);
INSERT INTO accounts_opportunities VALUES ('d2334997-48f2-60f2-5c3e-438dfb78f3ed', 'ce50ccb1-0f35-949d-b2dd-438dfb837460', 'baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 20:00:23', 0);
INSERT INTO accounts_opportunities VALUES ('d7c82bda-9ef5-889d-2e35-438dfb87ac4e', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', 'baa43c5d-69de-a271-0c25-438dfb74fea8', '2005-11-30 20:00:24', 0);
INSERT INTO accounts_opportunities VALUES ('f2f2d5de-6d87-c54d-9b59-438dfbdd0b81', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 20:00:24', 0);
INSERT INTO accounts_opportunities VALUES ('46fa03d6-0c6b-3704-633e-438dfbbea6d9', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 20:00:25', 0);
INSERT INTO accounts_opportunities VALUES ('513aba51-3886-fa3f-2ea2-438dfb9c98ee', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 20:00:26', 0);
INSERT INTO accounts_opportunities VALUES ('56d59d60-11f0-c98b-e5f8-438dfb53d788', '5312337f-ec94-b0d9-70cf-438dfb26109d', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 20:00:27', 0);
INSERT INTO accounts_opportunities VALUES ('5c5d8d87-3a1b-cf40-2f93-438dfb032133', '58a6f167-e2ba-683a-777a-438dfbd02f3e', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', '2005-11-30 20:00:28', 0);
INSERT INTO accounts_opportunities VALUES ('c1378ff8-957c-a18d-afa4-438dfb93d7cf', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', 'ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 20:00:29', 0);
INSERT INTO accounts_opportunities VALUES ('c6e156f4-4ffc-d8b8-0b67-438dfb0253f1', 'c3115b38-335d-c338-7483-438dfb486eed', 'ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 20:00:30', 0);
INSERT INTO accounts_opportunities VALUES ('cc69d50c-93ec-b8a6-452a-438dfbb88107', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', 'ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 20:00:31', 0);
INSERT INTO accounts_opportunities VALUES ('d1f6758a-a7b2-8a80-1780-438dfb2db04a', 'ce3e0f02-62cb-e48b-2306-438dfb87968e', 'ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 20:00:32', 0);
INSERT INTO accounts_opportunities VALUES ('d785f869-67fe-0a1f-4a1b-438dfbae67e2', 'd3c60feb-ab4a-83bb-1206-438dfb2fe0d4', 'ba751781-d364-4a0d-5de6-438dfb165ad5', '2005-11-30 20:00:32', 0);
INSERT INTO accounts_opportunities VALUES ('48330818-6e9d-c965-5050-438dfbf97402', 'b6400fc3-4a71-30e3-62f2-438dfb65757b', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 20:00:33', 0);
INSERT INTO accounts_opportunities VALUES ('a21c067b-4c20-365a-6dd3-438dfb75d486', '65de0120-af27-b4a0-bc2c-438dfb388583', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 20:00:33', 0);
INSERT INTO accounts_opportunities VALUES ('fe200719-9e97-3282-3ea1-438dfb5c7f7b', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 20:00:34', 0);
INSERT INTO accounts_opportunities VALUES ('15b74168-604e-2cd3-fd7c-438dfbfc504a', '11da9877-a053-7944-e8c4-438dfb7be163', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 20:00:35', 0);
INSERT INTO accounts_opportunities VALUES ('630d9ff1-dbb2-3929-0880-438dfb568a73', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', '2005-11-30 20:00:36', 0);
INSERT INTO accounts_opportunities VALUES ('7de42919-e607-415d-6f0d-438dfbb1412f', '7a3129a1-750f-be36-1d98-438dfb23f08f', '77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 20:00:37', 0);
INSERT INTO accounts_opportunities VALUES ('83590515-255a-48b8-774f-438dfbe4068d', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 20:00:38', 0);
INSERT INTO accounts_opportunities VALUES ('8b4f85d3-4dd3-7564-61a4-438dfb33de43', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 20:00:39', 0);
INSERT INTO accounts_opportunities VALUES ('90b0bba0-4f78-f364-c054-438dfb7b31e7', '8d16e594-4b20-79b6-a85b-438dfb39f29d', '77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 20:00:40', 0);
INSERT INTO accounts_opportunities VALUES ('96399530-ccd6-5ec1-082b-438dfb8378ee', '9285b3a6-089d-8db0-3e75-438dfb054edc', '77504603-324f-a0d3-a501-438dfbdf4697', '2005-11-30 20:00:41', 0);
INSERT INTO accounts_opportunities VALUES ('b0c278fb-8275-86e7-a33d-438dfb10f1f8', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', 'aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 20:00:42', 0);
INSERT INTO accounts_opportunities VALUES ('d9d66d48-58a0-1e7e-cf10-438dfbe9ce85', 'd636b52f-b001-1fa8-d636-438dfba4acb6', 'aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 20:00:43', 0);
INSERT INTO accounts_opportunities VALUES ('df56a0bb-4001-3508-d887-438dfb88af21', 'dba75565-2117-8209-a614-438dfbe517de', 'aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 20:00:44', 0);
INSERT INTO accounts_opportunities VALUES ('e4bc4cf0-ed69-36d9-d431-438dfbd01c9b', 'e12302d2-046d-366a-b130-438dfb5b9feb', 'aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 20:00:44', 0);
INSERT INTO accounts_opportunities VALUES ('ea36c6bf-46eb-8db0-f753-438dfbb71d36', 'e685b63c-d7c4-7982-f44d-438dfba8267c', 'aa1defb3-634a-3879-f66d-438dfb8513c3', '2005-11-30 20:00:45', 0);
INSERT INTO accounts_opportunities VALUES ('34baa79b-8389-df47-80e2-438dfbb25d4b', '30fe088e-220a-cb93-0008-438dfb109436', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 20:00:46', 0);
INSERT INTO accounts_opportunities VALUES ('3a48eedc-6e49-5799-8e26-438dfbd2843c', '368ca161-a40c-3355-5f5b-438dfb53442f', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 20:00:47', 0);
INSERT INTO accounts_opportunities VALUES ('3fbe9dc3-5e49-6f67-b15d-438dfbaf774e', '3c08679e-64ca-4670-b637-438dfb65aced', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 20:00:47', 0);
INSERT INTO accounts_opportunities VALUES ('69230e88-d47c-5b96-fa5f-438dfb173109', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 20:00:48', 0);
INSERT INTO accounts_opportunities VALUES ('6e7b335a-2158-ce46-9ab4-438dfbdd3d60', '6ae0d180-86b2-48ff-a649-438dfb918d32', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', '2005-11-30 20:00:49', 0);
INSERT INTO accounts_opportunities VALUES ('8bce76f7-e966-be7f-29a0-438dfb397ef8', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 20:00:50', 0);
INSERT INTO accounts_opportunities VALUES ('9146edff-0a18-4948-a805-438dfb2e1ef9', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 20:00:51', 0);
INSERT INTO accounts_opportunities VALUES ('96d50f70-149e-20d1-1476-438dfb4f21cf', '931756d1-1f38-5382-ca54-438dfb1373ad', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 20:00:51', 0);
INSERT INTO accounts_opportunities VALUES ('c0490925-b4be-7c8f-2676-438dfb7221d6', 'bca92226-705c-1df5-ceb2-438dfb0bfb08', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 20:00:52', 0);
INSERT INTO accounts_opportunities VALUES ('c5c7d8fc-ff14-9cf7-5f27-438dfb9499ac', 'c20ad1df-9368-9486-5d53-438dfb29aee9', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', '2005-11-30 20:00:53', 0);
INSERT INTO accounts_opportunities VALUES ('e04d5c39-56fa-9272-33e4-438dfb30b5d9', 'dc85ec48-7020-7a4b-310b-438dfb970d92', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 20:00:53', 0);
INSERT INTO accounts_opportunities VALUES ('e5b20454-6648-106c-6ed7-438dfbf3ae09', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 20:00:54', 0);
INSERT INTO accounts_opportunities VALUES ('eb1cc247-7db6-7683-8e43-438dfbe8b0c6', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 20:00:55', 0);
INSERT INTO accounts_opportunities VALUES ('208d990a-2c38-0034-8705-438dfb51f05a', '1cda450e-da7a-e64b-e581-438dfb15faf8', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 20:00:56', 0);
INSERT INTO accounts_opportunities VALUES ('25fcae30-bc67-7858-bd17-438dfb6c2221', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', '2005-11-30 20:00:57', 0);
INSERT INTO accounts_opportunities VALUES ('409d7fe1-c16b-8fdb-3a35-438dfba177b1', '3ce5f9ae-0fdb-f314-9286-438dfbfdd852', '39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 20:00:58', 0);
INSERT INTO accounts_opportunities VALUES ('461142fc-6f17-25bc-3c48-438dfb649451', '4264b520-424a-437c-74e9-438dfb3fa8b0', '39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 20:00:58', 0);
INSERT INTO accounts_opportunities VALUES ('4b9dad63-fcc3-db8b-5986-438dfbf814e7', '47e351d9-c983-b871-8966-438dfbf074f8', '39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 20:00:59', 0);
INSERT INTO accounts_opportunities VALUES ('510161f8-c4c8-faa2-7001-438dfb04eeec', '4d650231-0c23-008d-14b8-438dfbaed666', '39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 20:00:59', 0);
INSERT INTO accounts_opportunities VALUES ('56546990-1b7e-86a7-a216-438dfb6e5bf6', '52c24dce-5710-f11d-366a-438dfb37bd82', '39f27a0e-0400-fa81-07dd-438dfb57ce13', '2005-11-30 20:01:00', 0);
INSERT INTO accounts_opportunities VALUES ('71a6048c-1ace-9404-7b89-438dfbde1bd4', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 20:01:01', 0);
INSERT INTO accounts_opportunities VALUES ('9de8bfc3-8a32-40fe-8a4a-438dfb1e283f', '9a441300-d732-e147-4658-438dfb5fad73', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 20:01:02', 0);
INSERT INTO accounts_opportunities VALUES ('a359149d-587c-cec5-0386-438dfba26100', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 20:01:03', 0);
INSERT INTO accounts_opportunities VALUES ('a8c502c9-4b5e-a92b-36f6-438dfbd8e5cd', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 20:01:04', 0);
INSERT INTO accounts_opportunities VALUES ('d2970949-c4a9-568e-6fa4-438dfbeb9128', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', '2005-11-30 20:01:05', 0);
INSERT INTO accounts_opportunities VALUES ('ed4457fb-707f-5529-f1c6-438dfb244e35', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 20:01:06', 0);
INSERT INTO accounts_opportunities VALUES ('22e46f2c-94cd-e6b2-6a59-438dfbedd884', '1f3a5cb2-8184-912f-4319-438dfb38feef', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 20:01:07', 0);
INSERT INTO accounts_opportunities VALUES ('283d816d-5cba-051a-624f-438dfb343e12', '24a5d08d-93b6-5144-db9c-438dfb2d967b', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 20:01:08', 0);
INSERT INTO accounts_opportunities VALUES ('2dadd6a7-1db4-08bb-1302-438dfb1c759b', '2a125102-98e1-b42a-4c9c-438dfb5826f6', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 20:01:08', 0);
INSERT INTO accounts_opportunities VALUES ('5763d4d9-0878-6d0b-fbca-438dfb431e94', '53c5d0ed-882e-725d-dedb-438dfb80f788', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', '2005-11-30 20:01:09', 0);
INSERT INTO accounts_opportunities VALUES ('7213d1ea-ec98-7851-fc18-438dfbe5fe0f', '6e731630-a1f1-6960-0927-438dfbcd6750', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 20:01:10', 0);
INSERT INTO accounts_opportunities VALUES ('779b7ac8-3042-e33f-2590-438dfbb86af6', '73feb1a5-4483-3721-844d-438dfb0536ea', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 20:01:11', 0);
INSERT INTO accounts_opportunities VALUES ('7d1f3d32-fc4c-c979-4ebd-438dfb63e841', '79685ad9-50e9-d289-e6a7-438dfb230351', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 20:01:12', 0);
INSERT INTO accounts_opportunities VALUES ('a960b0b2-8577-1eeb-9ba8-438dfbdcf148', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 20:01:12', 0);
INSERT INTO accounts_opportunities VALUES ('aec43087-a561-5ce7-02a2-438dfb19d94f', 'ab2f428d-a8c4-38e4-9449-438dfb28c18d', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', '2005-11-30 20:01:13', 0);
INSERT INTO accounts_opportunities VALUES ('c962cb5f-fad6-5f82-e87f-438dfb0eeba9', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 20:01:14', 0);
INSERT INTO accounts_opportunities VALUES ('cee3fcda-2a8f-1c30-fdf1-438dfb1ce32e', 'cb2f646c-6c57-26af-9466-438dfb660584', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 20:01:15', 0);
INSERT INTO accounts_opportunities VALUES ('d44decde-6e24-34d9-57e5-438dfbf5298b', 'd0a419ff-d90b-b253-f848-438dfb8a1f24', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 20:01:16', 0);
INSERT INTO accounts_opportunities VALUES ('d9b3c1d7-8c3f-eb8a-fb95-438dfb79e5b4', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 20:01:16', 0);
INSERT INTO accounts_opportunities VALUES ('f87b0f30-aa02-d322-bfd4-438dfbb7f73a', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', '2005-11-30 20:01:17', 0);
INSERT INTO accounts_opportunities VALUES ('2a4285c7-5cf9-d906-061d-438dfbd1b8e6', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 20:01:18', 0);
INSERT INTO accounts_opportunities VALUES ('547b327e-cb18-1bf9-3580-438dfb88b0aa', '50de2d84-d8a5-9201-9248-438dfb544dac', '239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 20:01:19', 0);
INSERT INTO accounts_opportunities VALUES ('59d61833-fc00-3c29-35ba-438dfbec347a', '563cae89-5abe-27f9-9270-438dfb342c7a', '239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 20:01:19', 0);
INSERT INTO accounts_opportunities VALUES ('5f46bd66-ccd9-9f5c-8536-438dfb902afe', '5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', '239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 20:01:20', 0);
INSERT INTO accounts_opportunities VALUES ('64a21d6e-c30b-6a80-f207-438dfbff8d5b', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '239a9544-7bdd-167e-07bd-438dfb299c59', '2005-11-30 20:01:20', 0);
INSERT INTO accounts_opportunities VALUES ('7fa5e43f-65b3-247b-eee9-438dfb1ab2ef', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 20:01:21', 0);
INSERT INTO accounts_opportunities VALUES ('85181e5f-c251-0492-bded-438dfbfd3a21', '816ec47e-09d7-1646-bf48-438dfbb51417', '78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 20:01:22', 0);
INSERT INTO accounts_opportunities VALUES ('8d32a855-9022-27c4-639d-438dfbffe29f', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', '78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 20:01:23', 0);
INSERT INTO accounts_opportunities VALUES ('b74a464f-98d0-9823-c37a-438dfb48c377', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 20:01:24', 0);
INSERT INTO accounts_opportunities VALUES ('bc9edede-3e3d-fdc8-81e8-438dfb1e1ae2', 'b90437de-b47a-538f-330c-438dfbbbee95', '78ff9990-540c-dd40-27c5-438dfb183793', '2005-11-30 20:01:25', 0);
INSERT INTO accounts_opportunities VALUES ('d728230b-5658-b514-8500-438dfb88adb7', 'd3743629-5692-700c-5505-438dfb412511', 'd0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 20:01:25', 0);
INSERT INTO accounts_opportunities VALUES ('dc9cbeae-b3e4-393f-5bae-438dfbefe558', 'd8f118af-e29c-42a7-da57-438dfbf99b30', 'd0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 20:01:26', 0);
INSERT INTO accounts_opportunities VALUES ('e20902e3-dd91-780f-8e45-438dfb95076a', 'de5b508d-38e6-9757-c89b-438dfb58d23b', 'd0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 20:01:27', 0);
INSERT INTO accounts_opportunities VALUES ('e770613d-a758-df23-6458-438dfbccbb19', 'e3d0a7b8-bd8c-b03c-28fa-438dfb154933', 'd0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 20:01:28', 0);
INSERT INTO accounts_opportunities VALUES ('1d9a2b79-7b12-8768-8606-438dfb93735d', '19e34f6c-f2fb-470b-1868-438dfb2c0687', 'd0923769-e322-cf84-3521-438dfb84c9ca', '2005-11-30 20:01:29', 0);
INSERT INTO accounts_opportunities VALUES ('382ef57a-336d-99d1-dd8d-438dfb2b1170', '346f41fd-e495-119b-231a-438dfb88476b', '31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 20:01:31', 0);
INSERT INTO accounts_opportunities VALUES ('3d9367c0-a3c1-bc47-00cd-438dfba0ecab', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 20:01:32', 0);
INSERT INTO accounts_opportunities VALUES ('42fbc47c-a369-6c5c-eca4-438dfbc58633', '3f52c987-cea6-a580-a62c-438dfbc6ef11', '31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 20:01:33', 0);
INSERT INTO accounts_opportunities VALUES ('6d4676f4-6083-feb4-53d3-438dfb6a0686', '6997d50d-9a79-21e3-e405-438dfb2dc640', '31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 20:01:34', 0);
INSERT INTO accounts_opportunities VALUES ('72c9511b-3be8-69f5-47b1-438dfbbeb043', '6f154a15-ee39-2d92-0805-438dfb48f04b', '31737d1f-1289-7fcd-5d14-438dfbd580bb', '2005-11-30 20:01:35', 0);
INSERT INTO accounts_opportunities VALUES ('8ff19a78-e75a-7a99-b532-438dfbff6920', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 20:01:36', 0);
INSERT INTO accounts_opportunities VALUES ('ba529a9c-5b02-1c81-fe8e-438dfba45e06', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 20:01:37', 0);
INSERT INTO accounts_opportunities VALUES ('bfc33c8d-33cc-14a4-0790-438dfb0d8b5b', 'bc119250-a1f4-d814-3a61-438dfbd7ca99', '895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 20:01:38', 0);
INSERT INTO accounts_opportunities VALUES ('c52ac993-52db-1ffb-0b7e-438dfbc3295a', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 20:01:39', 0);
INSERT INTO accounts_opportunities VALUES ('ca90c4ed-1ef0-49cf-f62c-438dfbeb7007', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '895cc6e7-0091-44a7-21a6-438dfb1d162e', '2005-11-30 20:01:40', 0);
INSERT INTO accounts_opportunities VALUES ('3ad56612-0c9a-6732-7c8c-438dfbec949e', '37308811-a7e6-1872-67fe-438dfbd750cd', '343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 20:01:41', 0);
INSERT INTO accounts_opportunities VALUES ('8cf5b75b-d892-da3a-41f7-438dfb0a3807', '86ae0e94-21a3-1ea6-87a7-438dfbdbe287', '343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 20:01:41', 0);
INSERT INTO accounts_opportunities VALUES ('92697300-71e1-8414-d4f8-438dfbb87e2d', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 20:01:42', 0);
INSERT INTO accounts_opportunities VALUES ('980957d3-5b5b-56d8-f48c-438dfbed3c43', '944b3694-d72f-3f8a-0dff-438dfbf4a348', '343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 20:01:43', 0);
INSERT INTO accounts_opportunities VALUES ('9d7c333f-02c6-437b-4c98-438dfb85763a', '99c7b28d-7b84-fe6b-687f-438dfb9fea25', '343b349e-f4d2-005d-0269-438dfbc49cbb', '2005-11-30 20:01:43', 0);
INSERT INTO accounts_opportunities VALUES ('f02b0447-d059-17bd-671f-438dfb41dc1e', 'b5680113-015a-891f-75f5-438dfb92c9f9', '867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 20:01:44', 0);
INSERT INTO accounts_opportunities VALUES ('1487f3c2-6f7f-8d55-9ecd-438dfbb48b36', '10cb27e2-6089-3666-3658-438dfb798a92', '867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 20:01:46', 0);
INSERT INTO accounts_opportunities VALUES ('1a0cdb16-96b5-5e48-62cb-438dfbc4aae8', '1662c063-079b-6b28-28b7-438dfb488c8a', '867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 20:01:46', 0);
INSERT INTO accounts_opportunities VALUES ('1fb0bf65-e7e6-81bd-211f-438dfb35a7e7', '1bd44aac-a640-af3e-603d-438dfba07718', '867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 20:01:47', 0);
INSERT INTO accounts_opportunities VALUES ('251bd9f8-699c-2068-bd39-438dfb00378e', '21774753-0a3c-8838-3e17-438dfb3862bf', '867109fb-918b-35a3-7cfd-438dfb68d6ff', '2005-11-30 20:01:48', 0);
INSERT INTO accounts_opportunities VALUES ('3fc785aa-a1c0-46e0-3695-438dfb752b0a', '3c28f99a-e3c7-583d-0f46-438dfb606056', '3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 20:01:49', 0);
INSERT INTO accounts_opportunities VALUES ('454fe08e-a318-3045-46ef-438dfb35417c', '4199184f-be96-9530-3593-438dfbf26205', '3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 20:01:50', 0);
INSERT INTO accounts_opportunities VALUES ('6ff15f2b-520f-2b3e-298c-438dfb3c6e43', '6c343f66-3b61-67c1-282f-438dfbfb8072', '3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 20:01:50', 0);
INSERT INTO accounts_opportunities VALUES ('761cea12-1b2f-ec24-fc0c-438dfbf0462d', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 20:01:51', 0);
INSERT INTO accounts_opportunities VALUES ('7bd1f491-be3d-a549-1a80-438dfb166d61', '77e4bc56-4549-981e-2899-438dfb9ea678', '3931744b-5e96-d2da-5dd2-438dfb47595f', '2005-11-30 20:01:52', 0);
INSERT INTO accounts_opportunities VALUES ('e36ad05b-10d1-e977-1763-438dfb126569', 'dfada907-e6c1-5f08-3112-438dfb19122e', '9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 20:01:53', 0);
INSERT INTO accounts_opportunities VALUES ('e8e0a1ae-8ffe-4002-7fcb-438dfb112e31', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', '9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 20:01:53', 0);
INSERT INTO accounts_opportunities VALUES ('ee5512c6-7a1d-4b90-392d-438dfbf69c84', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 20:01:54', 0);
INSERT INTO accounts_opportunities VALUES ('f3beb297-88e5-3566-c285-438dfb688a6e', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', '9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 20:01:55', 0);
INSERT INTO accounts_opportunities VALUES ('50350971-2d1e-a0bb-1497-438dfcbeab4e', '15cc000d-ec34-ab05-70d6-438dfc01de2f', '9257041c-6deb-f667-eccd-438dfbc973ff', '2005-11-30 20:01:56', 0);
INSERT INTO accounts_opportunities VALUES ('1fd1a053-a740-b612-31b0-438dfcf75f2c', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 20:01:56', 0);
INSERT INTO accounts_opportunities VALUES ('6fef40ae-4b90-f910-0ec7-438dfc030720', '6c4b15ad-a11f-9fcd-c618-438dfc992f05', '19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 20:01:57', 0);
INSERT INTO accounts_opportunities VALUES ('757ebb1e-b036-b61a-8cbb-438dfce1c329', '71bd5248-37c3-a38f-5fe0-438dfc9307d5', '19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 20:01:58', 0);
INSERT INTO accounts_opportunities VALUES ('7af436ae-6114-75af-5524-438dfcb74690', '7747dc19-980e-f48a-44cd-438dfc5e79db', '19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 20:01:58', 0);
INSERT INTO accounts_opportunities VALUES ('8066dfec-87f4-d935-271d-438dfc1c22d3', '7cbf118c-6597-42ac-0969-438dfc89cf63', '19132155-4eaa-cd95-cb9f-438dfc5af020', '2005-11-30 20:01:59', 0);
INSERT INTO accounts_opportunities VALUES ('e837870a-d22c-93fb-609e-438dfcdd2a37', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', 'e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 20:02:00', 0);
INSERT INTO accounts_opportunities VALUES ('1f49e357-cc5e-fecf-dd39-438dfc9b8261', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', 'e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 20:02:01', 0);
INSERT INTO accounts_opportunities VALUES ('24b2359c-c841-2895-d981-438dfc65d1c3', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', 'e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 20:02:02', 0);
INSERT INTO accounts_opportunities VALUES ('2a0e073d-e35b-7341-99a4-438dfce6462f', '2676929b-c612-6260-51f1-438dfca6cd23', 'e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 20:02:03', 0);
INSERT INTO accounts_opportunities VALUES ('553a3990-8743-4d9e-68e3-438dfc15ef60', '519f1358-1320-0e13-d9d3-438dfc3519ed', 'e1806030-63f9-3872-1154-438dfce4e5b8', '2005-11-30 20:02:04', 0);
INSERT INTO accounts_opportunities VALUES ('6fbcf97e-e164-3aa0-6819-438dfc295bc2', '6c1455ad-ca55-6893-5c0c-438dfc314228', '692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 20:02:05', 0);
INSERT INTO accounts_opportunities VALUES ('75638ce2-a07a-511d-9061-438dfc58c468', '71845f57-5de8-4d91-af03-438dfc459c46', '692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 20:02:05', 0);
INSERT INTO accounts_opportunities VALUES ('7ad227d6-5079-90e4-61d8-438dfc000034', '772cf242-0823-14bf-3242-438dfcd9a4b5', '692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 20:02:06', 0);
INSERT INTO accounts_opportunities VALUES ('804e2182-0bbe-f92c-0bbe-438dfcf29e60', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 20:02:07', 0);
INSERT INTO accounts_opportunities VALUES ('85b63390-3769-1cc6-d080-438dfc9b792d', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '692d3a91-9858-15f9-05e2-438dfc10aa6e', '2005-11-30 20:02:08', 0);
INSERT INTO accounts_opportunities VALUES ('a2f1fe50-b25a-4cca-2d88-438dfcfbf51b', '9f36e920-e03a-7610-fdec-438dfcfd83c7', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 20:02:09', 0);
INSERT INTO accounts_opportunities VALUES ('a86609b7-2468-d05c-dde2-438dfcbaf059', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 20:02:10', 0);
INSERT INTO accounts_opportunities VALUES ('adc1a1ed-f811-0f02-8ce0-438dfce36569', 'aa26ba0e-2a7e-18e2-a3a6-438dfcd7c216', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 20:02:11', 0);
INSERT INTO accounts_opportunities VALUES ('b341798e-f6a5-66ea-0259-438dfc0a1114', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 20:02:11', 0);
INSERT INTO accounts_opportunities VALUES ('b8989b43-c52d-51de-44fa-438dfcbd2be3', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', '2005-11-30 20:02:12', 0);
INSERT INTO accounts_opportunities VALUES ('2a581e4b-57fb-855b-91d6-438dfcb27ef9', '26b5d595-eca0-0296-0c03-438dfc91f4a6', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 20:02:13', 0);
INSERT INTO accounts_opportunities VALUES ('2fce4d1f-a878-3db1-898a-438dfc2816fb', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 20:02:13', 0);
INSERT INTO accounts_opportunities VALUES ('354afc0a-e54a-b555-8474-438dfc1eb150', '318d43c7-9305-3eaf-934d-438dfc1972fa', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 20:02:14', 0);
INSERT INTO accounts_opportunities VALUES ('60563fa0-8852-919b-d3f1-438dfc1a5ed5', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 20:02:15', 0);
INSERT INTO accounts_opportunities VALUES ('65aac257-dfc0-6783-55ab-438dfca47ea9', '62179dac-fd1b-3046-1aab-438dfcd0d449', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', '2005-11-30 20:02:16', 0);
INSERT INTO accounts_opportunities VALUES ('808827c4-5dcf-84d6-13c9-438dfca86542', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', '79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 20:02:16', 0);
INSERT INTO accounts_opportunities VALUES ('8606b937-9d75-0672-c161-438dfcc85735', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 20:02:18', 0);
INSERT INTO accounts_opportunities VALUES ('8e0b0084-af0d-4b3c-a343-438dfca08d4e', '87c36322-48b3-19c1-af5d-438dfc9148eb', '79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 20:02:19', 0);
INSERT INTO accounts_opportunities VALUES ('93692e83-d825-250f-f56f-438dfc03cdbd', '8fd039b0-e968-88aa-2f15-438dfc90fd52', '79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 20:02:20', 0);
INSERT INTO accounts_opportunities VALUES ('98d58748-15d4-a032-16c0-438dfccd74b5', '952b5cf4-8be2-516d-798c-438dfc0af1c6', '79b00146-200c-599b-f545-438dfce60df3', '2005-11-30 20:02:20', 0);
INSERT INTO accounts_opportunities VALUES ('b33ffebf-b434-bdc3-7889-438dfc87b4de', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', 'aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 20:02:21', 0);
INSERT INTO accounts_opportunities VALUES ('b8ac5541-5b04-446e-ee28-438dfc693436', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', 'aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 20:02:22', 0);
INSERT INTO accounts_opportunities VALUES ('be0bc013-f75e-cdf0-79b5-438dfc8c3857', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', 'aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 20:02:23', 0);
INSERT INTO accounts_opportunities VALUES ('c376d783-fcf4-94f0-bda7-438dfc32c34f', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', 'aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 20:02:24', 0);
INSERT INTO accounts_opportunities VALUES ('eec9a62f-35d5-4dca-c696-438dfcd25a41', 'eb28f007-82e9-9fbe-8263-438dfc0732be', 'aca283ec-2e56-abb8-9776-438dfc574914', '2005-11-30 20:02:25', 0);
INSERT INTO accounts_opportunities VALUES ('152f454c-4c8b-d4ae-bf56-438dfca1679e', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', 'e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 20:02:25', 0);
INSERT INTO accounts_opportunities VALUES ('40baf301-8c16-c236-5b7e-438dfc127c16', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', 'e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 20:02:26', 0);
INSERT INTO accounts_opportunities VALUES ('46283883-848f-cf0d-0835-438dfcfd6583', '427da6fa-c173-275b-8b18-438dfc1aacc4', 'e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 20:02:27', 0);
INSERT INTO accounts_opportunities VALUES ('4b94f5c1-16d5-a1ec-d5c2-438dfc07e1a9', '47f929e3-f827-d6a4-56bc-438dfc414374', 'e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 20:02:28', 0);
INSERT INTO accounts_opportunities VALUES ('50f585a0-be75-dfc1-05cf-438dfc64b3c5', '4d54e50a-3698-af81-60af-438dfcca20f3', 'e8a00854-eae8-47ff-d743-438dfc6b7863', '2005-11-30 20:02:29', 0);
INSERT INTO accounts_opportunities VALUES ('6b4da6a6-a32a-aca5-1bb0-438dfc62634b', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 20:02:30', 0);
INSERT INTO accounts_opportunities VALUES ('70b46f49-d3be-ccfd-87a7-438dfc883e1e', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 20:02:31', 0);
INSERT INTO accounts_opportunities VALUES ('764319e7-429d-179b-11ff-438dfc4fd9d7', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 20:02:32', 0);
INSERT INTO accounts_opportunities VALUES ('7b9c602e-5960-936e-2b4e-438dfcba4403', '780998f9-4d1f-c03d-059e-438dfcd15759', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 20:02:33', 0);
INSERT INTO accounts_opportunities VALUES ('811fafc9-3f14-860f-2fc4-438dfcc4c061', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', '2005-11-30 20:02:33', 0);
INSERT INTO accounts_opportunities VALUES ('9e43dd9f-309c-fa07-7992-438dfc6a36f3', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 20:02:34', 0);
INSERT INTO accounts_opportunities VALUES ('c9f172ba-98ba-da53-e150-438dfc2b33bd', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 20:02:35', 0);
INSERT INTO accounts_opportunities VALUES ('cf539abb-35c4-6dd6-63f0-438dfc2c4c8e', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 20:02:36', 0);
INSERT INTO accounts_opportunities VALUES ('d4c1c86b-5c38-c433-3f7d-438dfcb3a1d6', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 20:02:38', 0);
INSERT INTO accounts_opportunities VALUES ('da35c808-180a-5cfb-abcc-438dfc141286', 'd68b70bf-8676-6190-cbda-438dfc5a7031', '97ac316a-488e-ce89-1fc8-438dfcaec675', '2005-11-30 20:02:39', 0);
INSERT INTO accounts_opportunities VALUES ('280aec84-2e94-350d-bd57-438dfc6ae995', '243b50ec-48ec-97d1-e1d7-438dfc93d005', '20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 20:02:39', 0);
INSERT INTO accounts_opportunities VALUES ('2da4f194-d7c6-8b21-e0ba-438dfcc35021', '29e696a2-03f1-e556-5ead-438dfc3e66aa', '20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 20:02:40', 0);
INSERT INTO accounts_opportunities VALUES ('333845cf-7b41-feaa-097b-438dfca97f46', '2f803287-c323-f395-e406-438dfc4a1c64', '20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 20:02:41', 0);
INSERT INTO accounts_opportunities VALUES ('38dd2809-aabe-f1ca-155d-438dfc582a49', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 20:02:42', 0);
INSERT INTO accounts_opportunities VALUES ('3e5851ad-ac0d-8095-d8c4-438dfc2adcee', '3aa5d7af-6026-b788-147e-438dfc82e296', '20de29e6-39cc-7c65-c97a-438dfceb2640', '2005-11-30 20:02:43', 0);
INSERT INTO accounts_opportunities VALUES ('597f3ec0-65a1-a9c3-3a79-438dfc2e0e14', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 20:02:43', 0);
INSERT INTO accounts_opportunities VALUES ('5f168a33-c7a1-8688-939f-438dfcc7b6f0', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 20:02:44', 0);
INSERT INTO accounts_opportunities VALUES ('648b610c-a953-bc73-42af-438dfcc1478e', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 20:02:45', 0);
INSERT INTO accounts_opportunities VALUES ('94084a3a-6ffb-71b9-b409-438dfc62bb95', '900b94e8-dd95-c57d-775b-438dfcc4c27a', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 20:02:46', 0);
INSERT INTO accounts_opportunities VALUES ('99ac7e90-79e3-d47f-0342-438dfcf8ccb3', '95e7e9ff-ff6d-e6e8-4dbd-438dfc76e1f9', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', '2005-11-30 20:02:47', 0);
INSERT INTO accounts_opportunities VALUES ('b4bb2cc1-9e55-d0c8-bafb-438dfc5227ae', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 20:02:47', 0);
INSERT INTO accounts_opportunities VALUES ('ba51c004-e736-68c1-b401-438dfca06aaa', 'b68d133a-51c8-cef2-d244-438dfcde2add', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 20:02:48', 0);
INSERT INTO accounts_opportunities VALUES ('bfd2b448-65e9-5ca3-c02e-438dfc00f870', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 20:02:49', 0);
INSERT INTO accounts_opportunities VALUES ('c54cc318-0231-c02c-7f20-438dfc17d428', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 20:02:50', 0);
INSERT INTO accounts_opportunities VALUES ('cad38f1e-de42-da13-a7bb-438dfcd8e968', 'c71a6ed8-3abb-2adf-a118-438dfc436707', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', '2005-11-30 20:02:51', 0);
INSERT INTO accounts_opportunities VALUES ('e5f8ba00-5ceb-ef79-0b13-438dfc6e3a86', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', 'df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 20:02:52', 0);
INSERT INTO accounts_opportunities VALUES ('eb889ed8-4078-31f6-861f-438dfc13a216', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', 'df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 20:02:53', 0);
INSERT INTO accounts_opportunities VALUES ('f10d203d-f34a-a54e-96fc-438dfc5599f2', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', 'df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 20:02:54', 0);
INSERT INTO accounts_opportunities VALUES ('4ffdc8cf-4ac6-69e2-4e13-438dfc7aee12', '4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', 'df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 20:02:55', 0);
INSERT INTO accounts_opportunities VALUES ('55898e72-5b41-002f-6a66-438dfc8e11bb', '51d7a656-e8e4-aa38-b5e3-438dfcccea0e', 'df394a46-8924-6ce8-24e4-438dfcc0045c', '2005-11-30 20:02:56', 0);
INSERT INTO accounts_opportunities VALUES ('70b611f7-0175-776d-0fcd-438dfc4bcf2e', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 20:02:56', 0);
INSERT INTO accounts_opportunities VALUES ('9fc9b367-150e-297c-8be3-438dfc8aa8d3', '9bff509a-b1cf-6737-11d8-438dfc65759d', '69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 20:02:57', 0);
INSERT INTO accounts_opportunities VALUES ('a573663a-83b8-9e37-d658-438dfc67db64', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 20:02:58', 0);
INSERT INTO accounts_opportunities VALUES ('ab0afe14-0b55-a635-9f64-438dfcb27e09', 'a75796e0-5fc7-8979-1506-438dfce49c6c', '69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 20:02:59', 0);
INSERT INTO accounts_opportunities VALUES ('b08edd61-c384-11d4-0ad5-438dfc32ea4d', 'acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', '69f6e1fb-cf31-0283-314d-438dfc773540', '2005-11-30 20:02:59', 0);
INSERT INTO accounts_opportunities VALUES ('cb894d2a-c1e4-3e79-dba0-438dfc471ac1', 'c7d6e066-b93f-aa0c-f8b8-438dfc0991d2', 'c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 20:03:00', 0);
INSERT INTO accounts_opportunities VALUES ('38370f67-8f42-a1f3-7214-438dfca918ec', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', 'c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 20:03:01', 0);
INSERT INTO accounts_opportunities VALUES ('8ea407d6-6750-b689-028d-438dfc19bc3b', '54020be3-be09-293a-ca86-438dfc2bbd35', 'c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 20:03:01', 0);
INSERT INTO accounts_opportunities VALUES ('e4c30d5e-faea-2d31-5a59-438dfc741e52', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', 'c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 20:03:02', 0);
INSERT INTO accounts_opportunities VALUES ('3aa34bab-e591-eb08-3699-438dfce46a28', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', 'c4ea893c-9696-f55c-d060-438dfc022203', '2005-11-30 20:03:03', 0);
INSERT INTO accounts_opportunities VALUES ('55296631-3a3c-6ef0-5aa6-438dfc27f6d4', '51735985-1ee2-501d-0258-438dfce97461', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 20:03:04', 0);
INSERT INTO accounts_opportunities VALUES ('5a8b8fbd-750b-511b-3e1c-438dfc9e54b6', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 20:03:05', 0);
INSERT INTO accounts_opportunities VALUES ('601304ec-5d5d-1337-c808-438dfc894614', '5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 20:03:06', 0);
INSERT INTO accounts_opportunities VALUES ('65740045-aa4f-bc26-16d2-438dfccd8d93', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 20:03:07', 0);
INSERT INTO accounts_opportunities VALUES ('6ad70016-e253-7d27-7ab7-438dfc772c7a', '6735a138-720b-af99-7fc6-438dfcec1061', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', '2005-11-30 20:03:08', 0);
INSERT INTO accounts_opportunities VALUES ('8567a4fb-6920-89d9-4a9f-438dfc80e57a', '81b66211-f093-e092-2220-438dfc41ca13', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 20:03:09', 0);
INSERT INTO accounts_opportunities VALUES ('8d7125b5-61e5-4b29-5166-438dfcfb20c5', '87323b67-b1e8-4909-cea2-438dfc0bf432', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 20:03:10', 0);
INSERT INTO accounts_opportunities VALUES ('92e6abb1-2345-6c13-9888-438dfc81e875', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 20:03:11', 0);
INSERT INTO accounts_opportunities VALUES ('bf484265-b60c-8da6-cc2e-438dfcc2ede6', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 20:03:11', 0);
INSERT INTO accounts_opportunities VALUES ('c4be93ad-75a4-9f0b-f957-438dfcc8fe39', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', '2005-11-30 20:03:12', 0);
INSERT INTO accounts_opportunities VALUES ('df2a03a7-8da3-d739-275b-438dfcc0fed6', 'db884182-2007-3480-bb5a-438dfc627b74', 'd890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 20:03:13', 0);
INSERT INTO accounts_opportunities VALUES ('e491655c-238e-4773-40f4-438dfc343e59', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', 'd890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 20:03:14', 0);
INSERT INTO accounts_opportunities VALUES ('e9f363a6-c2b1-dfb2-81c1-438dfc31a3b9', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', 'd890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 20:03:15', 0);
INSERT INTO accounts_opportunities VALUES ('49723e70-013a-07db-a965-438dfc82ac8f', '45b27cf1-f154-a354-448b-438dfca6e894', 'd890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 20:03:16', 0);
INSERT INTO accounts_opportunities VALUES ('4ee01d13-ed51-3928-ead5-438dfcdec859', '4b348551-a20a-335d-b129-438dfc4b80f1', 'd890703c-8f14-175c-2d29-438dfc486f5d', '2005-11-30 20:03:17', 0);
INSERT INTO accounts_opportunities VALUES ('6952a074-567e-8511-d671-438dfc5b6466', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 20:03:18', 0);
INSERT INTO accounts_opportunities VALUES ('6ecb1d37-f8bf-da8c-104d-438dfcaa3b92', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 20:03:19', 0);
INSERT INTO accounts_opportunities VALUES ('74350c30-fcba-3b21-39bc-438dfc0f06ec', '708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 20:03:19', 0);
INSERT INTO accounts_opportunities VALUES ('a36ff7c4-63b6-07ae-d7d5-438dfcffd58e', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 20:03:20', 0);
INSERT INTO accounts_opportunities VALUES ('a8c62f12-ebe0-c0a1-ca43-438dfc049562', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', '2005-11-30 20:03:21', 0);
INSERT INTO accounts_opportunities VALUES ('c3abe839-2c1d-a5bd-128a-438dfc24c2ad', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 20:03:22', 0);
INSERT INTO accounts_opportunities VALUES ('23a350c9-c867-fd71-9ed1-438dfcc2a1d7', '1ff348ff-27ad-9771-9d59-438dfc6a1d54', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 20:03:23', 0);
INSERT INTO accounts_opportunities VALUES ('2908d762-a199-5f5f-141f-438dfce35b0c', '25738fb3-7378-78ee-a315-438dfc069ff9', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 20:03:24', 0);
INSERT INTO accounts_opportunities VALUES ('2e674524-203a-3717-4618-438dfc625b38', '2ac5c7b6-c213-df09-c2b1-438dfc839e7a', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 20:03:24', 0);
INSERT INTO accounts_opportunities VALUES ('33c6bec9-756a-056e-9063-438dfc908d23', '30347bda-64ea-9dab-7747-438dfc13ef73', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', '2005-11-30 20:03:25', 0);
INSERT INTO accounts_opportunities VALUES ('4e77ed15-3eec-6dc5-950b-438dfc6b77c6', '4acf23d3-69b1-20a5-0804-438dfc051790', '47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 20:03:26', 0);
INSERT INTO accounts_opportunities VALUES ('53eac85e-38b2-de63-1794-438dfc24e2ad', '5043a15d-88eb-4c83-681d-438dfc804266', '47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 20:03:27', 0);
INSERT INTO accounts_opportunities VALUES ('80c1713e-4e63-cab2-3590-438dfc346460', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 20:03:28', 0);
INSERT INTO accounts_opportunities VALUES ('8636be7e-cae6-5506-8eea-438dfc5aeb40', '828aab24-7266-130f-9441-438dfc5d3a0f', '47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 20:03:29', 0);
INSERT INTO accounts_opportunities VALUES ('8e2521b6-fbed-72a7-3f58-438dfce237d4', '87f875ff-8717-0c19-046a-438dfc646efb', '47ce2c70-6514-da71-de9d-438dfc189dc3', '2005-11-30 20:03:30', 0);
INSERT INTO accounts_opportunities VALUES ('a8ee7989-8f31-5b55-5980-438dfc98ecfc', 'a54df123-190d-8342-094a-438dfcb4acd0', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 20:03:30', 0);
INSERT INTO accounts_opportunities VALUES ('ae607f68-141b-ec82-3988-438dfc1e051c', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 20:03:31', 0);
INSERT INTO accounts_opportunities VALUES ('b3ca86f0-b9c1-8f88-1323-438dfcfc9fc8', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 20:03:32', 0);
INSERT INTO accounts_opportunities VALUES ('b93bbcc9-1ac8-46fc-105d-438dfc48ff9e', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 20:03:33', 0);
INSERT INTO accounts_opportunities VALUES ('be9345e4-00bc-a2f5-c017-438dfc723b51', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', '2005-11-30 20:03:34', 0);
INSERT INTO accounts_opportunities VALUES ('d938d0b4-81a0-65ac-cdb3-438dfc25e240', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 20:03:35', 0);
INSERT INTO accounts_opportunities VALUES ('dead31fd-0388-9d93-0552-438dfcb09632', 'db18b258-5084-40e1-95e4-438dfc4701cd', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 20:03:36', 0);
INSERT INTO accounts_opportunities VALUES ('e4043d4d-61c7-b52a-bcb7-438dfc6f498d', 'e06a5739-5922-8bee-96cf-438dfca7da6e', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 20:03:37', 0);
INSERT INTO accounts_opportunities VALUES ('e971a228-d748-cb16-c5f0-438dfc9fc8f2', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 20:03:38', 0);
INSERT INTO accounts_opportunities VALUES ('49cb5a2a-5979-dce6-f0c5-438dfc43ca3b', '46173e84-6ee5-1fe4-518a-438dfcabf037', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', '2005-11-30 20:03:39', 0);
INSERT INTO accounts_opportunities VALUES ('644ae2f3-282d-a668-72b0-438dfc1d8d33', '60871c69-c123-ec26-068e-438dfc5b3097', '5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 20:03:40', 0);
INSERT INTO accounts_opportunities VALUES ('948896fb-1b0c-1a50-b226-438dfc2b50e0', '90796738-1caf-8baf-46c7-438dfcc63c24', '5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 20:03:41', 0);
INSERT INTO accounts_opportunities VALUES ('9a104f68-e254-43f8-42ad-438dfc3e461c', '96504f15-a6de-4198-9f8b-438dfcbc348d', '5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 20:03:41', 0);
INSERT INTO accounts_opportunities VALUES ('c73c4b91-8cb5-3f87-0673-438dfc7bdcea', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 20:03:42', 0);
INSERT INTO accounts_opportunities VALUES ('cc857283-49bc-785d-19a1-438dfcd5da2c', 'c8f9a5db-3144-2639-f41d-438dfce27257', '5da2f2ef-631b-b399-81ec-438dfc34c906', '2005-11-30 20:03:43', 0);
INSERT INTO accounts_opportunities VALUES ('e71e2e5e-6717-bb51-ddd4-438dfc34b7f2', 'e37a2555-507f-4394-de6a-438dfc84c3f5', 'e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 20:03:44', 0);
INSERT INTO accounts_opportunities VALUES ('2040cd9c-337f-7787-9452-438dfcfc9ca1', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', 'e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 20:03:46', 0);
INSERT INTO accounts_opportunities VALUES ('25bd96cb-d014-8ad4-a980-438dfceb989a', '22157fc2-0f37-511e-e52a-438dfc61cb0b', 'e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 20:03:46', 0);
INSERT INTO accounts_opportunities VALUES ('2b1051bd-ae10-c111-4276-438dfc5e220f', '2780e87b-1455-0b03-ce32-438dfcb2e96d', 'e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 20:03:47', 0);
INSERT INTO accounts_opportunities VALUES ('306526db-80a7-2824-acba-438dfc39e9a2', '2ccdda02-f885-d0c7-c658-438dfced5ffb', 'e085ffea-a012-5b9a-928e-438dfca18c8b', '2005-11-30 20:03:48', 0);
INSERT INTO accounts_opportunities VALUES ('4b042148-e5c1-a14c-ca0a-438dfc678cbc', '474359a7-66ca-4927-8491-438dfc6c7bd4', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 20:03:49', 0);
INSERT INTO accounts_opportunities VALUES ('507a8ffc-1c08-c197-263c-438dfc2d13c7', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 20:03:49', 0);
INSERT INTO accounts_opportunities VALUES ('55dd753d-c269-1a67-b552-438dfcddb809', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 20:03:50', 0);
INSERT INTO accounts_opportunities VALUES ('5b404478-d275-ed57-93a7-438dfc910507', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 20:03:51', 0);
INSERT INTO accounts_opportunities VALUES ('889592b0-38ea-d33f-aa3c-438dfc11d9a4', '84ddf2ee-3b14-8626-5ff9-438dfce4624a', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', '2005-11-30 20:03:52', 0);
INSERT INTO accounts_opportunities VALUES ('a5d4e894-d3df-84ce-0656-438dfc02b4d0', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', '9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 20:03:53', 0);
INSERT INTO accounts_opportunities VALUES ('d3289e36-adb8-4b78-59bd-438dfc3127ae', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 20:03:53', 0);
INSERT INTO accounts_opportunities VALUES ('d87a534f-7734-473f-3e13-438dfcf61c86', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 20:03:54', 0);
INSERT INTO accounts_opportunities VALUES ('dde9f1fe-2c6d-ceb7-5ed0-438dfc78b5dc', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 20:03:55', 0);
INSERT INTO accounts_opportunities VALUES ('e35ba2bc-a2eb-78b2-900d-438dfc9a6004', 'dfb41ebb-c8b6-cf63-82f2-438dfc5921ad', '9f3832b4-60be-268b-9145-438dfc8b7a6e', '2005-11-30 20:03:56', 0);
INSERT INTO accounts_opportunities VALUES ('9a640296-ffac-c770-7918-438dfcd72883', '5fd20c14-7c79-b7f9-f4ce-438dfc62e55d', '31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 20:03:57', 0);
INSERT INTO accounts_opportunities VALUES ('f1fb06a4-6c09-6b98-2377-438dfcf625b3', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 20:03:57', 0);
INSERT INTO accounts_opportunities VALUES ('148cbfb8-4d77-68db-2d4b-438dfcd050d0', '10e0090e-c242-3511-2e28-438dfcbe4c26', '31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 20:03:58', 0);
INSERT INTO accounts_opportunities VALUES ('19eab8b4-ba6e-41a7-9897-438dfc95539f', '164b8f07-6605-d361-ef38-438dfc3e8945', '31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 20:03:59', 0);
INSERT INTO accounts_opportunities VALUES ('1f542e98-cb3f-6394-e6fc-438dfc550d77', '1bad1343-d7c8-4d97-c4ab-438dfccb0f2f', '31a30751-21d5-38ab-56e8-438dfc995474', '2005-11-30 20:04:00', 0);
INSERT INTO accounts_opportunities VALUES ('39d147ab-5d02-df88-51c0-438dfca0b576', '36333dcf-543c-b39f-cfdb-438dfca8470d', '3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 20:04:00', 0);
INSERT INTO accounts_opportunities VALUES ('3f4d4d87-d0d4-f8b8-d411-438dfc4dc396', '3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', '3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 20:04:01', 0);
INSERT INTO accounts_opportunities VALUES ('44a9b92c-1ef8-662d-e3fb-438dfce4cd4a', '410ab7ba-aa45-0d9f-f826-438dfc641520', '3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 20:04:02', 0);
INSERT INTO accounts_opportunities VALUES ('4a145fea-2153-5248-cce2-438dfc412a69', '466c7f1b-b42e-c993-38b2-438dfc993289', '3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 20:04:02', 0);
INSERT INTO accounts_opportunities VALUES ('4f8252dc-5d39-a738-1191-438dfc67acbb', '4be275c6-dec7-daa9-446f-438dfcd8058d', '3348b98e-721d-c914-852f-438dfc65c395', '2005-11-30 20:04:03', 0);
INSERT INTO accounts_opportunities VALUES ('bcf69a82-638d-6282-25c3-438dfcc25cca', 'b94920b9-6c6d-8166-1309-438dfc918817', 'b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 20:04:04', 0);
INSERT INTO accounts_opportunities VALUES ('c258aa67-259b-1918-a6a1-438dfca7f034', 'bebd375e-0acf-d044-3132-438dfca13841', 'b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 20:04:05', 0);
INSERT INTO accounts_opportunities VALUES ('efd3b628-2411-7d19-acac-438dfc4c6276', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', 'b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 20:04:06', 0);
INSERT INTO accounts_opportunities VALUES ('123106f4-89bd-4bb9-33d4-438dfc1baa56', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', 'b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 20:04:07', 0);
INSERT INTO accounts_opportunities VALUES ('67f70fe9-faa9-e71b-bc40-438dfcfd9118', '2e5d00e3-0722-3bb5-ea8d-438dfcf74646', 'b654628e-362d-8623-200b-438dfc160cb2', '2005-11-30 20:04:08', 0);
INSERT INTO accounts_opportunities VALUES ('717bc95c-c230-3884-468c-438dfc5bcc67', '6dc96fbd-256c-673d-a376-438dfce60b59', '6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 20:04:09', 0);
INSERT INTO accounts_opportunities VALUES ('76f4eb31-7bed-cfe0-22ee-438dfc6d36be', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 20:04:10', 0);
INSERT INTO accounts_opportunities VALUES ('7c872720-a0f5-28c6-3a77-438dfceb51db', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 20:04:11', 0);
INSERT INTO accounts_opportunities VALUES ('accc13c1-1882-908d-927a-438dfc96a9bb', 'a918b291-72ca-0519-1f3f-438dfc0f9401', '6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 20:04:12', 0);
INSERT INTO accounts_opportunities VALUES ('b22cfb9a-8f07-a87d-1cf7-438dfc5cb48c', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '6ae0a1e2-cece-b38d-237a-438dfc684d06', '2005-11-30 20:04:13', 0);
INSERT INTO accounts_opportunities VALUES ('cc9f206f-1eca-84d9-5288-438dfcb8a662', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', 'c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 20:04:13', 0);
INSERT INTO accounts_opportunities VALUES ('66a5016b-7af7-619a-4a31-438dfc837cae', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', 'c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 20:04:14', 0);
INSERT INTO accounts_opportunities VALUES ('bd65010e-07df-c0b1-f6b1-438dfce57d8a', '82a80f12-fe26-7550-a952-438dfca04b3e', 'c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 20:04:15', 0);
INSERT INTO accounts_opportunities VALUES ('1149a01a-f095-2a95-e093-438dfcc757c4', 'daeb0588-47b4-75e7-d540-438dfc08f200', 'c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 20:04:16', 0);
INSERT INTO accounts_opportunities VALUES ('16b34be6-5811-ab4d-2a80-438dfcdb6eaf', '13119e04-a866-1461-d1fa-438dfca3013d', 'c61b206d-2e30-b36f-eed5-438dfc73c046', '2005-11-30 20:04:17', 0);
INSERT INTO accounts_opportunities VALUES ('31735fe3-9023-5d39-52a0-438dfcd524ea', '2dc5d874-21ed-1ded-4fad-438dfc1c4648', '2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 20:04:17', 0);
INSERT INTO accounts_opportunities VALUES ('36e67a30-4d80-ad6e-f167-438dfca78007', '33466702-5883-8216-2675-438dfc8c21f2', '2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 20:04:18', 0);
INSERT INTO accounts_opportunities VALUES ('3c4f2d8b-7faa-9b44-c58d-438dfcaf2ae3', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 20:04:19', 0);
INSERT INTO accounts_opportunities VALUES ('41c4f626-7fdd-f317-557d-438dfc9544bf', '3e1717c3-50e0-f800-2f93-438dfc132429', '2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 20:04:20', 0);
INSERT INTO accounts_opportunities VALUES ('472c28f4-8142-7bbe-5ee7-438dfc73de3c', '4388d246-d027-e2e2-0c0f-438dfc18ffb8', '2ad884a9-8705-3671-3b1b-438dfcf263fa', '2005-11-30 20:04:21', 0);
INSERT INTO accounts_opportunities VALUES ('61c9be14-06e1-9013-68ef-438dfcf90c96', '5e215a22-570b-38f2-0895-438dfc7ecded', '5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 20:04:21', 0);
INSERT INTO accounts_opportunities VALUES ('92af2341-33f9-1a83-fb1a-438dfc7f6aaf', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 20:04:22', 0);
INSERT INTO accounts_opportunities VALUES ('9828a721-4ce1-1e7d-7a3b-438dfc9b774f', '94800c21-e1dd-d19f-345c-438dfc58639a', '5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 20:04:23', 0);
INSERT INTO accounts_opportunities VALUES ('9d9bd0e1-0ff5-b0dc-1ae7-438dfc94f54a', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 20:04:24', 0);
INSERT INTO accounts_opportunities VALUES ('a3055d59-f805-34f9-374a-438dfc289870', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '5b392773-b350-e644-1e5f-438dfc976788', '2005-11-30 20:04:25', 0);
INSERT INTO accounts_opportunities VALUES ('bd7ffa34-6671-2f03-8737-438dfc6872b6', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', 'b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 20:04:27', 0);
INSERT INTO accounts_opportunities VALUES ('c2e7279c-009f-2d19-68fb-438dfc012bb9', 'bf435b4a-1679-f73f-a026-438dfcf89a68', 'b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 20:04:28', 0);
INSERT INTO accounts_opportunities VALUES ('c846a252-4270-1e18-2a9d-438dfc3bca81', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', 'b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 20:04:29', 0);
INSERT INTO accounts_opportunities VALUES ('22500cde-deed-ac96-18d3-438dfccce3d8', 'f2aded6a-17f6-3743-cb05-438dfc621fee', 'b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 20:04:30', 0);
INSERT INTO accounts_opportunities VALUES ('792d0c00-571d-e206-eac8-438dfce3362e', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', 'b6f3e8a1-3732-6193-0153-438dfc83d486', '2005-11-30 20:04:31', 0);
INSERT INTO accounts_opportunities VALUES ('224af959-0873-bfc7-5590-438dfcd22345', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 20:04:32', 0);
INSERT INTO accounts_opportunities VALUES ('27bd271a-0fc1-e4b3-2a0a-438dfcac327d', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 20:04:33', 0);
INSERT INTO accounts_opportunities VALUES ('2d1e2072-fdba-a18e-110f-438dfc100572', '29827291-92c1-f8fb-a7e5-438dfc01730e', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 20:04:34', 0);
INSERT INTO accounts_opportunities VALUES ('32947dd3-526b-8000-5811-438dfc175913', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 20:04:35', 0);
INSERT INTO accounts_opportunities VALUES ('60b2aabf-2b86-c11c-de7c-438dfcda47aa', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', '2005-11-30 20:04:36', 0);
INSERT INTO accounts_opportunities VALUES ('7b85b671-88e3-cb0c-9437-438dfc701e06', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 20:04:37', 0);
INSERT INTO accounts_opportunities VALUES ('acaebebb-ca9e-ce18-b56c-438dfc96e1ba', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 20:04:38', 0);
INSERT INTO accounts_opportunities VALUES ('b23da18c-b4d4-98b6-676a-438dfc1bae86', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 20:04:39', 0);
INSERT INTO accounts_opportunities VALUES ('b7d9fb33-19aa-6a02-bd10-438dfc09825f', 'b43a71d0-5e5c-2f4a-63fd-438dfc7bb410', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 20:04:40', 0);
INSERT INTO accounts_opportunities VALUES ('bd41be1f-1f61-0f86-6571-438dfca37c21', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', '2005-11-30 20:04:40', 0);
INSERT INTO accounts_opportunities VALUES ('353f6d7e-894b-bb60-9a3a-438dfc3c4dd3', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 20:04:41', 0);
INSERT INTO accounts_opportunities VALUES ('3ab6b56d-6e36-1bbe-ca21-438dfc659c76', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 20:04:42', 0);
INSERT INTO accounts_opportunities VALUES ('402269b2-ded8-ad93-030c-438dfcf8c74d', '3c7e2684-04bd-2430-08d9-438dfc253f78', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 20:04:43', 0);
INSERT INTO accounts_opportunities VALUES ('458044ec-4171-3f30-cbdc-438dfc9a0f75', '41eee745-4456-80ba-9704-438dfc0448b5', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 20:04:44', 0);
INSERT INTO accounts_opportunities VALUES ('73e67894-a1f8-cafe-9b69-438dfca9022f', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', '2005-11-30 20:04:45', 0);
INSERT INTO accounts_opportunities VALUES ('913ad891-f6d6-37b0-b2b6-438dfc200678', '8b02301e-c149-550d-4de3-438dfcc87641', '88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 20:04:46', 0);
INSERT INTO accounts_opportunities VALUES ('96a5fb56-10fd-1f0a-55c4-438dfcdd3708', '93099583-1617-4b1f-dbd4-438dfc41e99a', '88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 20:04:47', 0);
INSERT INTO accounts_opportunities VALUES ('9c05bd56-3458-9861-13e0-438dfcd83d6f', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 20:04:47', 0);
INSERT INTO accounts_opportunities VALUES ('a17ac416-f408-9961-7c9b-438dfc1c0c0c', '9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', '88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 20:04:48', 0);
INSERT INTO accounts_opportunities VALUES ('a6dd47e1-d58f-bb4d-9529-438dfcb42e99', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '88142010-9a16-7fad-97d5-438dfc2da9d0', '2005-11-30 20:04:49', 0);
INSERT INTO accounts_opportunities VALUES ('c1799e2c-9414-1903-b751-438dfc7ce21c', 'bdce388d-93b3-d879-a686-438dfc37dc23', 'bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 20:04:50', 0);
INSERT INTO accounts_opportunities VALUES ('c6e8a511-c0de-a47b-5aaf-438dfc3ca5d5', 'c34359f0-66ae-9c9d-c819-438dfc005126', 'bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 20:04:51', 0);
INSERT INTO accounts_opportunities VALUES ('cc55856e-aa65-4a03-b2d6-438dfc07519b', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', 'bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 20:04:51', 0);
INSERT INTO accounts_opportunities VALUES ('6ae40208-9e8e-0a15-2916-438dfc0a81b1', '2ff20401-2292-683a-8217-438dfc1c34f8', 'bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 20:04:52', 0);
INSERT INTO accounts_opportunities VALUES ('c0d50200-9419-c2eb-b369-438dfcd31811', '873404d1-57a1-ed7b-d303-438dfc11c313', 'bad8904a-8332-da27-a94c-438dfcaefdb0', '2005-11-30 20:04:53', 0);
INSERT INTO accounts_opportunities VALUES ('7910def2-06be-0332-f3ff-438dfc633be3', '75682c30-2737-de66-c7dd-438dfcff1faf', '7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 20:04:54', 0);
INSERT INTO accounts_opportunities VALUES ('7ea1c7d0-04c2-1461-97dc-438dfca33829', '7af663a1-48e2-7dca-b479-438dfc2e92f7', '7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 20:04:55', 0);
INSERT INTO accounts_opportunities VALUES ('afb82501-276a-01c3-db39-438dfc6aeb25', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 20:04:55', 0);
INSERT INTO accounts_opportunities VALUES ('b524a6a4-7878-1fc7-53fd-438dfc68e516', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 20:04:56', 0);
INSERT INTO accounts_opportunities VALUES ('ba905bb5-c17b-a3bb-1499-438dfc790be6', 'b6ea3f88-7275-270e-532b-438dfc292b6e', '7285b03b-f984-af24-7766-438dfc2d4fd1', '2005-11-30 20:04:57', 0);
INSERT INTO accounts_opportunities VALUES ('d51b5320-d692-6f58-107d-438dfcc405d0', 'd1638190-914f-20e1-5082-438dfca7d1e1', 'ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 20:04:58', 0);
INSERT INTO accounts_opportunities VALUES ('fbfb00c4-4f6a-e9d8-46fd-438dfcbbdba6', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', 'ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 20:04:59', 0);
INSERT INTO accounts_opportunities VALUES ('1512e742-0e0a-5622-15df-438dfc23f934', '117fe67a-f91d-3038-d1be-438dfced69e9', 'ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 20:05:00', 0);
INSERT INTO accounts_opportunities VALUES ('1a9c91e2-5e46-9f5b-2ff2-438dfce3c4e7', '16e8cbed-9a11-626d-1b19-438dfca98334', 'ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 20:05:00', 0);
INSERT INTO accounts_opportunities VALUES ('498a74eb-7d73-99f4-63e1-438dfc71b2a5', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', 'ce702aea-7cc2-7743-d67d-438dfc418801', '2005-11-30 20:05:01', 0);
INSERT INTO accounts_opportunities VALUES ('641515c3-84bb-b0c5-0fbb-438dfc3e1e40', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 20:05:03', 0);
INSERT INTO accounts_opportunities VALUES ('698d9bad-64be-ac3d-ca89-438dfcd98c58', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 20:05:04', 0);
INSERT INTO accounts_opportunities VALUES ('6f03f369-8579-6362-e26d-438dfc9a8265', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 20:05:05', 0);
INSERT INTO accounts_opportunities VALUES ('7468c161-6205-df5c-69cc-438dfc771f58', '70d3932f-94d8-5e8b-7fa9-438dfc40e9d6', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 20:05:06', 0);
INSERT INTO accounts_opportunities VALUES ('a5f8bb5b-125c-2028-f1d7-438dfc192205', 'a258a755-90b0-aab3-0a08-438dfc10434b', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', '2005-11-30 20:05:06', 0);
INSERT INTO accounts_opportunities VALUES ('c0e9f285-994d-c0a1-bce8-438dfc7d005d', 'bd441e7d-5731-caaf-2b12-438dfc6daf80', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 20:05:07', 0);
INSERT INTO accounts_opportunities VALUES ('c6713d05-9983-e754-81c2-438dfcf9c730', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 20:05:07', 0);
INSERT INTO accounts_opportunities VALUES ('138f05b2-4fcf-bf38-50d9-438dfcae59f0', 'f1bf93fa-cef9-77c8-e807-438dfcf4b55b', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 20:05:08', 0);
INSERT INTO accounts_opportunities VALUES ('6af30c3a-3498-d21d-d471-438dfcfc6588', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 20:05:09', 0);
INSERT INTO accounts_opportunities VALUES ('c0fc0cd5-ef8e-c919-4684-438dfce8e27a', '87cd0373-251c-ed66-9f9e-438dfc8ff864', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', '2005-11-30 20:05:10', 0);
INSERT INTO accounts_opportunities VALUES ('5151c976-f8aa-c92f-2a6f-438dfc0dabc1', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 20:05:11', 0);
INSERT INTO accounts_opportunities VALUES ('56e68adc-d2d0-9779-6102-438dfc27b137', '5327372e-e55e-479d-6a17-438dfc627aa3', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 20:05:12', 0);
INSERT INTO accounts_opportunities VALUES ('b2507d43-35e5-115b-512f-438dfce08c9f', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 20:05:13', 0);
INSERT INTO accounts_opportunities VALUES ('b7f6660a-6a9b-02ce-96a6-438dfce0e906', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 20:05:14', 0);
INSERT INTO accounts_opportunities VALUES ('bd89ab80-5d0d-fab5-599c-438dfc0141b7', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', '2005-11-30 20:05:15', 0);
INSERT INTO accounts_opportunities VALUES ('d8e91461-c693-d6c5-d8f0-438dfc56c97b', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 20:05:16', 0);
INSERT INTO accounts_opportunities VALUES ('de6d79fe-ecf7-0186-de78-438dfc469573', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 20:05:17', 0);
INSERT INTO accounts_opportunities VALUES ('e3f462e4-b93c-ffbf-f683-438dfc1a1397', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 20:05:18', 0);
INSERT INTO accounts_opportunities VALUES ('e99b6abb-ef6c-e9c5-edbf-438dfc552811', 'e5c52a19-49e9-10dd-be56-438dfc880093', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 20:05:19', 0);
INSERT INTO accounts_opportunities VALUES ('ef1e2250-9957-7400-8915-438dfcd80cdd', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', '2005-11-30 20:05:19', 0);
INSERT INTO accounts_opportunities VALUES ('16129109-c71c-fc54-9904-438dfc08c879', '1247ad66-6d3c-303e-346d-438dfcd80f95', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 20:05:20', 0);
INSERT INTO accounts_opportunities VALUES ('1bb5f776-6ce3-9241-90cf-438dfc574d96', '17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 20:05:21', 0);
INSERT INTO accounts_opportunities VALUES ('214fd17c-f42c-7477-4369-438dfc49bfb0', '1d810efd-caff-b68b-8edc-438dfcb9a08d', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 20:05:22', 0);
INSERT INTO accounts_opportunities VALUES ('26f0965e-513f-2ba1-a84f-438dfcdc027f', '233f376c-5b5a-cdbb-f103-438dfc7a9d39', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 20:05:22', 0);
INSERT INTO accounts_opportunities VALUES ('2c83de75-e4c5-e3c3-d132-438dfc03a16c', '28c88290-e571-5c24-3eb0-438dfc7eaabe', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', '2005-11-30 20:05:23', 0);
INSERT INTO accounts_opportunities VALUES ('479ea375-519a-8634-61a8-438dfcc8be30', '43e2a504-f284-6d7b-5916-438dfcda8b85', '40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 20:05:24', 0);
INSERT INTO accounts_opportunities VALUES ('4d3339d3-3099-3845-40c3-438dfc137739', '49756274-039c-8e71-7806-438dfc50ae84', '40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 20:05:25', 0);
INSERT INTO accounts_opportunities VALUES ('7cefcdfe-aca9-b59a-52e4-438dfcdb9a9d', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 20:05:26', 0);
INSERT INTO accounts_opportunities VALUES ('8282baba-5c22-fcbc-ee74-438dfc6243fe', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 20:05:27', 0);
INSERT INTO accounts_opportunities VALUES ('8815e6ea-7f7e-9121-4272-438dfcc18938', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '40f5032c-52e9-76ab-c376-438dfc53b0e6', '2005-11-30 20:05:28', 0);
INSERT INTO accounts_opportunities VALUES ('a60f9054-6e0e-ea49-f5bb-438dfc6d9c8e', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 20:05:29', 0);
INSERT INTO accounts_opportunities VALUES ('abc25e61-e0da-dbd3-5675-438dfcf394da', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 20:05:30', 0);
INSERT INTO accounts_opportunities VALUES ('b15b5346-204a-21e6-9a3c-438dfc8e2d7c', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 20:05:31', 0);
INSERT INTO accounts_opportunities VALUES ('e177f50d-303c-4978-b362-438dfc3937ca', 'ddcdf00c-578a-8340-7f55-438dfc3af8fc', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 20:05:32', 0);
INSERT INTO accounts_opportunities VALUES ('e6ea4433-009b-57ea-4137-438dfc368033', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', '2005-11-30 20:05:33', 0);
INSERT INTO accounts_opportunities VALUES ('d55b0798-1c97-6515-bf1c-438dfc10ef94', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 20:05:34', 0);
INSERT INTO accounts_opportunities VALUES ('12ccc587-6199-4c63-9fa9-438dfc09fd6c', 'f24a0c28-81ad-6506-702e-438dfc96299c', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 20:05:35', 0);
INSERT INTO accounts_opportunities VALUES ('18389ffb-1c83-05d0-606e-438dfc4c29c4', '148d2e56-027c-37cb-51f5-438dfc5666f7', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 20:05:35', 0);
INSERT INTO accounts_opportunities VALUES ('4d186b0a-8921-a98b-3a23-438dfc18a36d', '492593b4-85cf-51ef-5a16-438dfc04019f', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 20:05:37', 0);
INSERT INTO accounts_opportunities VALUES ('529293dd-ddeb-ea0b-cd3d-438dfc7d68ac', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', '2005-11-30 20:05:38', 0);
INSERT INTO accounts_opportunities VALUES ('7022e584-766e-be52-eb88-438dfcb9d10b', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 20:05:39', 0);
INSERT INTO accounts_opportunities VALUES ('759b6f3e-5b05-f371-9a40-438dfc72a27c', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 20:05:40', 0);
INSERT INTO accounts_opportunities VALUES ('7b275c14-72e3-3c23-a3e4-438dfc6f260a', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', '6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 20:05:41', 0);
INSERT INTO accounts_opportunities VALUES ('80a10c07-48f8-708b-76f1-438dfc143869', '7cf972f9-7e79-915f-dbfe-438dfc35df3b', '6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 20:05:42', 0);
INSERT INTO accounts_opportunities VALUES ('dcfdbc63-a410-f334-6e60-438dfca08a6b', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '6947c741-d69a-c50a-32c6-438dfcfba4b1', '2005-11-30 20:05:43', 0);
INSERT INTO accounts_opportunities VALUES ('358b0489-b543-4ef8-e147-438dfcd1314c', 'f3e02ca3-aab6-94ce-7968-438dfc313eb6', 'f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 20:05:44', 0);
INSERT INTO accounts_opportunities VALUES ('8c1f0d94-94c7-6cc8-d4af-438dfc3404a5', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', 'f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 20:05:44', 0);
INSERT INTO accounts_opportunities VALUES ('388f02d2-ad1e-101e-9d8b-438dfcf43940', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', 'f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 20:05:45', 0);
INSERT INTO accounts_opportunities VALUES ('3dfe8535-1b87-918d-6662-438dfc3b80c5', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', 'f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 20:05:46', 0);
INSERT INTO accounts_opportunities VALUES ('43594d89-3bf0-c566-e3b4-438dfc5271a0', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', 'f1013808-d829-d48e-3273-438dfc5b4db7', '2005-11-30 20:05:47', 0);
INSERT INTO accounts_opportunities VALUES ('b52d5ff0-c362-ed01-5a30-438dfc18ec83', 'b17a719e-6b15-d995-ea8f-438dfc267387', 'ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 20:05:49', 0);
INSERT INTO accounts_opportunities VALUES ('ba9cbd4d-c8b0-0dd7-531b-438dfcb38bbd', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', 'ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 20:05:50', 0);
INSERT INTO accounts_opportunities VALUES ('ea8425e2-2320-407d-0cdb-438dfc709f8d', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', 'ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 20:05:51', 0);
INSERT INTO accounts_opportunities VALUES ('efe4bed6-5960-3aad-1e15-438dfc1d41dd', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', 'ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 20:05:52', 0);
INSERT INTO accounts_opportunities VALUES ('13160d51-2291-d10a-f55b-438dfc3d2246', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', 'ae8527b5-109f-deea-06e4-438dfcc22740', '2005-11-30 20:05:53', 0);
INSERT INTO accounts_opportunities VALUES ('1bb9c539-f457-958f-b604-438dfc8284f0', '1809d75c-2003-44bf-8588-438dfc754918', '15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 20:05:54', 0);
INSERT INTO accounts_opportunities VALUES ('213e2082-bf02-901f-491b-438dfc0c2b9d', '1d958458-72c9-c001-74e4-438dfc0efc01', '15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 20:05:55', 0);
INSERT INTO accounts_opportunities VALUES ('26b7a900-4de7-4c80-53f1-438dfc99573f', '230a2652-bc63-32b9-9e2c-438dfc28fc70', '15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 20:05:56', 0);
INSERT INTO accounts_opportunities VALUES ('2c576b84-83a8-86f6-bdfb-438dfc5f122c', '28b62242-4f51-868f-bd1b-438dfc42e7f2', '15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 20:05:57', 0);
INSERT INTO accounts_opportunities VALUES ('31b97818-2111-6cd1-6153-438dfcbc759f', '2e19120c-5e92-7fff-8797-438dfc6a2bae', '15219ad3-ea69-968a-df11-438dfcfc7a29', '2005-11-30 20:05:57', 0);
INSERT INTO accounts_opportunities VALUES ('4c3bc4a0-fbab-bbcc-57c6-438dfc927d65', '48a06d19-9bb2-426f-feca-438dfc2c182a', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 20:05:58', 0);
INSERT INTO accounts_opportunities VALUES ('51bc39d9-46d5-118d-b181-438dfcc9f511', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 20:05:59', 0);
INSERT INTO accounts_opportunities VALUES ('573d72fb-1044-48b7-3c4b-438dfc54a08d', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 20:06:00', 0);
INSERT INTO accounts_opportunities VALUES ('5ca85d73-9dba-1ad5-bf86-438dfc569e2e', '58feae9e-8b14-d50e-3147-438dfc15b624', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 20:06:01', 0);
INSERT INTO accounts_opportunities VALUES ('620966d7-65db-ba97-5f87-438dfce75883', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', '2005-11-30 20:06:02', 0);
INSERT INTO accounts_opportunities VALUES ('7ca0c248-a03f-bd01-0e9d-438dfcc6a991', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 20:06:03', 0);
INSERT INTO accounts_opportunities VALUES ('82127516-5c91-1b77-a3e6-438dfc2709ce', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 20:06:04', 0);
INSERT INTO accounts_opportunities VALUES ('876649e2-048d-9d95-0cac-438dfc2d43c2', '83d228c0-800a-a20d-97c9-438dfc946a38', '75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 20:06:05', 0);
INSERT INTO accounts_opportunities VALUES ('8cd18682-ec0d-fe6b-cefe-438dfcb964b7', '89341288-ec78-bc3f-fbbb-438dfc8882fc', '75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 20:06:06', 0);
INSERT INTO accounts_opportunities VALUES ('94d6e6f0-0a43-6a27-766a-438dfcbed194', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '75dbb3c5-710a-b367-717c-438dfcc55f67', '2005-11-30 20:06:07', 0);
INSERT INTO accounts_opportunities VALUES ('af7b9e25-ee3b-f71f-639b-438dfc82a54c', 'abc40d2e-8cea-fc20-5374-438dfc03a268', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 20:06:08', 0);
INSERT INTO accounts_opportunities VALUES ('b4df6281-4399-e676-753d-438dfcd1e01e', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 20:06:09', 0);
INSERT INTO accounts_opportunities VALUES ('ba3e1f1b-9643-2094-db8e-438dfc27f794', 'b69febe7-a8db-7d90-6a09-438dfc19429d', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 20:06:10', 0);
INSERT INTO accounts_opportunities VALUES ('bfb4593a-c6c0-047b-5c83-438dfc55faf6', 'bc18e5cd-387c-079c-d30e-438dfccd493f', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 20:06:12', 0);
INSERT INTO accounts_opportunities VALUES ('c508f258-9da1-9e52-3421-438dfc189241', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', '2005-11-30 20:06:13', 0);
INSERT INTO accounts_opportunities VALUES ('df7ab2ac-12e9-f9fe-d417-438dfc928f12', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 20:06:14', 0);
INSERT INTO accounts_opportunities VALUES ('e4ebc4fb-bd34-fa2f-3e7d-438dfc594b95', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 20:06:15', 0);
INSERT INTO accounts_opportunities VALUES ('ea5e1224-a55a-055a-84c5-438dfc1e8fd9', 'e6bd5d71-21e9-dd83-ff43-438dfcc0e474', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 20:06:16', 0);
INSERT INTO accounts_opportunities VALUES ('efbec7c7-f58e-ba4a-3f10-438dfcb61eae', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 20:06:17', 0);
INSERT INTO accounts_opportunities VALUES ('fb00036b-df37-515a-0151-438dfc10f279', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', '2005-11-30 20:06:18', 0);
INSERT INTO accounts_opportunities VALUES ('1b5236ee-b4ed-ec03-2594-438dfc7afd4b', '17a386dc-d00f-8706-431b-438dfc9deba0', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 20:06:18', 0);
INSERT INTO accounts_opportunities VALUES ('20cfcab3-4a8a-c46e-8ab4-438dfc2a892a', '1d338f18-f739-9e10-ac67-438dfc2855d8', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 20:06:19', 0);
INSERT INTO accounts_opportunities VALUES ('263bbc88-f839-9017-2c6e-438dfc553ef5', '2290a308-20a6-8460-b9cd-438dfc2275bd', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 20:06:20', 0);
INSERT INTO accounts_opportunities VALUES ('2bbbd95d-fdf8-f86d-d2ab-438dfc5691c4', '28070519-b3fa-69a2-0617-438dfc64204a', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 20:06:21', 0);
INSERT INTO accounts_opportunities VALUES ('31268e29-a5b4-c497-9179-438dfc38fbd1', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', '2005-11-30 20:06:22', 0);
INSERT INTO accounts_opportunities VALUES ('4bb9bc48-9c7b-ef18-eef4-438dfc712ef2', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 20:06:23', 0);
INSERT INTO accounts_opportunities VALUES ('51250b79-4887-8b4a-1aa6-438dfc5048b0', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 20:06:24', 0);
INSERT INTO accounts_opportunities VALUES ('5687e89d-a5b2-1a39-37d4-438dfc38b02a', '52e49851-d6f4-d924-f27c-438dfc30aaf7', '4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 20:06:25', 0);
INSERT INTO accounts_opportunities VALUES ('b470ba33-b821-aa3a-4d22-438dfc7e2c7c', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 20:06:26', 0);
INSERT INTO accounts_opportunities VALUES ('b9c84232-e7b9-c147-bcb8-438dfc89f6cd', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '4529b043-8473-f470-da4b-438dfc4ff3d2', '2005-11-30 20:06:27', 0);
INSERT INTO accounts_opportunities VALUES ('d4807101-67db-b627-7a8b-438dfce3c1ce', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 20:06:28', 0);
INSERT INTO accounts_opportunities VALUES ('10cd7df1-6deb-aae8-af07-438dfc06ef40', 'd27a01f4-a26f-63f6-32fc-438dfc896203', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 20:06:29', 0);
INSERT INTO accounts_opportunities VALUES ('163b5faa-4cc5-6750-1fde-438dfcf059cc', '1291ad68-ec04-f267-2989-438dfcf878b4', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 20:06:30', 0);
INSERT INTO accounts_opportunities VALUES ('46d0c19d-7de8-462f-ffc3-438dfcd7fa62', '43312fc1-f8ee-6486-ef14-438dfc72287a', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 20:06:31', 0);
INSERT INTO accounts_opportunities VALUES ('4c32d5e2-cb35-f5b0-abd1-438dfc520234', '489169a8-a8de-3797-c545-438dfc78a8a4', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', '2005-11-30 20:06:32', 0);
INSERT INTO accounts_opportunities VALUES ('66bb1f44-5d79-9da6-d946-438dfc622519', '63031f26-c9cf-f92f-2851-438dfc52f389', '601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 20:06:33', 0);
INSERT INTO accounts_opportunities VALUES ('6c393854-552c-9f75-7c47-438dfc7cec38', '6887c093-ca68-b949-5f4d-438dfcbf787e', '601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 20:06:34', 0);
INSERT INTO accounts_opportunities VALUES ('cb0e1acb-e3e9-f2d3-8aaa-438dfc8f93dd', 'c737276d-b348-6ad5-c5a3-438dfcfb6227', '601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 20:06:34', 0);
INSERT INTO accounts_opportunities VALUES ('d0b1ac3d-b7b4-8b39-a009-438dfc81a2b8', 'ccde2e6c-606c-011f-df3a-438dfce955f4', '601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 20:06:35', 0);
INSERT INTO accounts_opportunities VALUES ('d63ce00a-4f3a-9644-1f09-438dfc829437', 'd27af88f-542e-a6ad-ed40-438dfc836901', '601fcce4-b0ac-96c8-317e-438dfccc081c', '2005-11-30 20:06:35', 0);
INSERT INTO accounts_opportunities VALUES ('f0a4a51b-ea32-f439-416b-438dfc728437', 'ecfda817-fd74-fec2-2304-438dfca45bff', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 20:06:36', 0);
INSERT INTO accounts_opportunities VALUES ('1deb0f1f-7074-74a9-c957-438dfc6a3b15', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 20:06:37', 0);
INSERT INTO accounts_opportunities VALUES ('74e20a13-dd8a-38f5-54fe-438dfc91f801', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 20:06:38', 0);
INSERT INTO accounts_opportunities VALUES ('380c68f7-06b7-c20c-0ae3-438dfc64b8b2', '345f083e-5673-3a66-c4fb-438dfcc76bf2', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 20:06:39', 0);
INSERT INTO accounts_opportunities VALUES ('3d611d2d-f2b6-265a-a187-438dfc393992', '39ccc416-35db-558c-caba-438dfc8b1389', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', '2005-11-30 20:06:40', 0);
INSERT INTO accounts_opportunities VALUES ('57fd0b36-7f7e-e5df-568a-438dfcb7310d', '5455c4a3-b656-3bb3-2a67-438dfc5eb5fc', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 20:06:41', 0);
INSERT INTO accounts_opportunities VALUES ('89710d9d-8709-0b7e-70a4-438dfc86a572', '85cec26f-2eac-8c52-f4ca-438dfc150276', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 20:06:41', 0);
INSERT INTO accounts_opportunities VALUES ('8ed8b176-9134-7786-a232-438dfcbed3c1', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 20:06:42', 0);
INSERT INTO accounts_opportunities VALUES ('96c7ed53-fa35-b044-a735-438dfc7e8e55', '9325108d-c70a-01b4-c166-438dfcd88d35', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 20:06:43', 0);
INSERT INTO accounts_opportunities VALUES ('c79b8497-9923-f8b7-0da9-438dfc9c1bf5', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', '2005-11-30 20:06:44', 0);
INSERT INTO accounts_opportunities VALUES ('e2376a96-8665-cd07-d5c3-438dfcbd1fc5', 'de84ffde-6f02-2865-62e7-438dfc8b9180', 'db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 20:06:45', 0);
INSERT INTO accounts_opportunities VALUES ('e7aca0e8-035e-8799-fbb3-438dfcdd23a1', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', 'db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 20:06:46', 0);
INSERT INTO accounts_opportunities VALUES ('ed09a29b-7f9e-c995-73fe-438dfc2e180f', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', 'db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 20:06:47', 0);
INSERT INTO accounts_opportunities VALUES ('f26eb1c5-9e4f-bf72-67f7-438dfc5228bb', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', 'db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 20:06:48', 0);
INSERT INTO accounts_opportunities VALUES ('2f3849ea-ad3b-d554-8076-438dfcf7ef1f', '2b748a6c-1f83-01b8-ef20-438dfc575668', 'db95808c-1342-bf59-0da1-438dfcf16624', '2005-11-30 20:06:49', 0);
INSERT INTO accounts_opportunities VALUES ('49c52bc3-23c8-dd7d-fcfe-438dfc82f93e', '46128887-e011-7464-f60b-438dfc8dd741', '432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 20:06:50', 0);
INSERT INTO accounts_opportunities VALUES ('7adfb372-5bfa-9e11-a863-438dfc3cb2ac', '773459af-a781-aeed-004e-438dfc87c4b0', '432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 20:06:50', 0);
INSERT INTO accounts_opportunities VALUES ('8068a1f6-1599-7160-cfd1-438dfceb0f90', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 20:06:51', 0);
INSERT INTO accounts_opportunities VALUES ('85e7824c-1ce0-5e0e-ab6d-438dfcb6adee', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 20:06:52', 0);
INSERT INTO accounts_opportunities VALUES ('8b44ab90-cadd-40ab-5f59-438dfce1e18d', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '432ef0db-2c18-bb20-548f-438dfccc8682', '2005-11-30 20:06:53', 0);
INSERT INTO accounts_opportunities VALUES ('c89a00be-6472-5c98-b1b6-438dfc37bbf3', '8ea40158-4d35-480f-e6aa-438dfc2230e3', '609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 20:06:54', 0);
INSERT INTO accounts_opportunities VALUES ('3dd0f2bd-578f-0c0f-5487-438dfc89eb22', '3a264bd0-1782-e149-c73c-438dfc284cb0', '609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 20:06:55', 0);
INSERT INTO accounts_opportunities VALUES ('43480b36-32d3-d9a3-dd67-438dfccb69f2', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 20:06:56', 0);
INSERT INTO accounts_opportunities VALUES ('48b2776b-401a-673f-1f9f-438dfc0814f2', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 20:06:57', 0);
INSERT INTO accounts_opportunities VALUES ('4e07a49e-1739-b1d5-48e2-438dfc10ec75', '4a781eca-df02-1982-a4ad-438dfc585063', '609003bf-2a08-438b-2cdc-438dfca0b6a1', '2005-11-30 20:06:58', 0);
INSERT INTO accounts_opportunities VALUES ('689e9307-2610-3405-908f-438dfc7d70fa', '64edcc68-a7d6-abad-de31-438dfc39957e', '6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 20:06:59', 0);
INSERT INTO accounts_opportunities VALUES ('6e131f9b-3e01-50d1-56f5-438dfc34ab51', '6a651e8f-856e-e865-149a-438dfc1c61b0', '6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 20:07:00', 0);
INSERT INTO accounts_opportunities VALUES ('7381e1b8-c95a-7204-796b-438dfc61bc28', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 20:07:01', 0);
INSERT INTO accounts_opportunities VALUES ('78fefd0c-2444-fd07-0805-438dfc52fed4', '7558ee15-f957-35a9-b3d6-438dfca9b04b', '6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 20:07:02', 0);
INSERT INTO accounts_opportunities VALUES ('7eaafd50-f27c-4f02-9478-438dfcb15af2', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '6204bccd-609d-2069-13ee-438dfc168e35', '2005-11-30 20:07:03', 0);
INSERT INTO accounts_opportunities VALUES ('9bffcce8-9fe0-e84c-ff9b-438dfc7d51aa', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 20:07:04', 0);
INSERT INTO accounts_opportunities VALUES ('a1665568-e1d3-9f42-7569-438dfce086b9', '9dc84040-ec20-de7a-afb7-438dfcab5368', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 20:07:05', 0);
INSERT INTO accounts_opportunities VALUES ('a6d4ed52-85b9-68d9-f476-438dfcf5a4a4', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 20:07:07', 0);
INSERT INTO accounts_opportunities VALUES ('ac46f075-535a-b4a1-bb4b-438dfcd72b55', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 20:07:08', 0);
INSERT INTO accounts_opportunities VALUES ('b1a42058-9859-06f9-6f72-438dfcb4375c', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', '2005-11-30 20:07:09', 0);
INSERT INTO accounts_opportunities VALUES ('cc19ab08-86a5-256c-bdf7-438dfc0fad94', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 20:07:10', 0);
INSERT INTO accounts_opportunities VALUES ('d1799a72-c402-9f99-2b5a-438dfcdf4289', 'cddd8727-38b6-55d7-9fae-438dfc69c93f', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 20:07:11', 0);
INSERT INTO accounts_opportunities VALUES ('d712eabc-1ec2-dd61-c457-438dfc33d720', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 20:07:12', 0);
INSERT INTO accounts_opportunities VALUES ('dc7897c4-72be-df40-17af-438dfc9d0092', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 20:07:13', 0);
INSERT INTO accounts_opportunities VALUES ('e1e588b1-8d59-ec1c-0a44-438dfc197702', 'de39ae2b-f410-9057-9340-438dfc43eea5', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', '2005-11-30 20:07:14', 0);
INSERT INTO accounts_opportunities VALUES ('82860885-7d51-346d-5dae-438dfc306763', '484b0a34-8aae-4fb9-b244-438dfc7114b5', '1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 20:07:15', 0);
INSERT INTO accounts_opportunities VALUES ('dc970b24-5300-f694-46ee-438dfc3c30d6', '9ee30686-7b49-df19-0164-438dfc00e907', '1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 20:07:16', 0);
INSERT INTO accounts_opportunities VALUES ('133a6534-882d-00cd-0614-438dfc916c15', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 20:07:17', 0);
INSERT INTO accounts_opportunities VALUES ('18ba894c-825d-5668-4ee7-438dfc887eb2', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 20:07:18', 0);
INSERT INTO accounts_opportunities VALUES ('1e297b47-36a8-12ba-fa8e-438dfcaccb22', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '1988011e-1fb0-7f64-6f56-438dfca9f939', '2005-11-30 20:07:19', 0);
INSERT INTO accounts_opportunities VALUES ('38c272ff-041e-db15-3a59-438dfc998f36', '351340bc-f648-46b8-652b-438dfc53907b', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 20:07:20', 0);
INSERT INTO accounts_opportunities VALUES ('3e207337-d7d2-5ef1-6e8c-438dfc6dd370', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 20:07:20', 0);
INSERT INTO accounts_opportunities VALUES ('439350bb-7088-f5ab-baad-438dfc79669d', '3fea19b1-01c2-ddef-b60c-438dfc3458c3', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 20:07:21', 0);
INSERT INTO accounts_opportunities VALUES ('752ebb2a-bbff-197e-decb-438dfc457769', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 20:07:22', 0);
INSERT INTO accounts_opportunities VALUES ('7a99683f-a51d-eafd-1884-438dfc926bf1', '76ed82ec-aa89-e567-9733-438dfc4e49d4', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', '2005-11-30 20:07:23', 0);
INSERT INTO accounts_opportunities VALUES ('97b7ac01-9332-11ee-bc5a-438dfc01ead8', '939b49ae-d832-d135-34fa-438dfcfe81bc', '8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 20:07:24', 0);
INSERT INTO accounts_opportunities VALUES ('9d266ded-f779-0c22-7f2e-438dfc6cf313', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 20:07:25', 0);
INSERT INTO accounts_opportunities VALUES ('a29fbf49-5453-c65a-4f64-438dfc029b30', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 20:07:26', 0);
INSERT INTO accounts_opportunities VALUES ('d439d6d2-3630-6c5e-24cb-438dfcc48df4', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 20:07:27', 0);
INSERT INTO accounts_opportunities VALUES ('d9b66be6-982a-d803-146b-438dfcc3a662', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '8e8513ea-8926-9895-3afd-438dfcf13b88', '2005-11-30 20:07:28', 0);
INSERT INTO accounts_opportunities VALUES ('620004ad-ac09-43bc-a6e1-438dfc03d0cc', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 20:07:29', 0);
INSERT INTO accounts_opportunities VALUES ('57b80243-e92f-20ef-b7a0-438dfcb24e6a', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 20:07:30', 0);
INSERT INTO accounts_opportunities VALUES ('af2702e4-51b9-2dd9-5f8e-438dfcc83858', '751307d1-3032-8330-ddb0-438dfc090423', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 20:07:31', 0);
INSERT INTO accounts_opportunities VALUES ('104aca24-b910-f398-ee25-438dfcaba950', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 20:07:32', 0);
INSERT INTO accounts_opportunities VALUES ('15b4dced-8b18-6451-2abe-438dfc0bf57c', '12097c35-995c-8bed-a258-438dfc7c92e2', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', '2005-11-30 20:07:33', 0);
INSERT INTO accounts_opportunities VALUES ('4894dec9-9525-1db2-03ad-438dfc0b7309', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 20:07:34', 0);
INSERT INTO accounts_opportunities VALUES ('a96131a7-9558-97a3-34b6-438dfc336d26', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 20:07:35', 0);
INSERT INTO accounts_opportunities VALUES ('aec1049b-a1e2-a6af-2e5f-438dfc76ee12', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 20:07:35', 0);
INSERT INTO accounts_opportunities VALUES ('b4352fd5-d005-2d21-d1b9-438dfcf5039b', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 20:07:36', 0);
INSERT INTO accounts_opportunities VALUES ('b98ae13f-b281-4bb7-3118-438dfca2681c', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '4206630a-0fc2-0692-269f-438dfc3dce7a', '2005-11-30 20:07:37', 0);
INSERT INTO accounts_opportunities VALUES ('d49c43e1-642f-2cc4-f545-438dfc644b86', 'd0e7fc3f-c215-f3fc-3b50-438dfcffb67c', 'cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 20:07:39', 0);
INSERT INTO accounts_opportunities VALUES ('13213a15-8334-178b-cc22-438dfc332840', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', 'cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 20:07:39', 0);
INSERT INTO accounts_opportunities VALUES ('1899469c-d959-039d-8542-438dfcf58699', '14e58953-35eb-8e54-897a-438dfcdfe1fe', 'cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 20:07:41', 0);
INSERT INTO accounts_opportunities VALUES ('1e0d31b7-8dca-c931-3f73-438dfc003b0a', '1a667ff9-e067-0c97-9041-438dfca087ab', 'cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 20:07:41', 0);
INSERT INTO accounts_opportunities VALUES ('237686de-f791-2912-3faa-438dfcd3e885', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', 'cde328fd-1085-f663-68a5-438dfcfb2788', '2005-11-30 20:07:42', 0);
INSERT INTO accounts_opportunities VALUES ('99e6bdbc-e567-f933-45d5-438dfc877f6b', '96223fc9-5b7c-2e75-b1c2-438dfc5c8415', '90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 20:07:43', 0);
INSERT INTO accounts_opportunities VALUES ('9f46f005-16e7-5bce-1ccb-438dfc291e23', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 20:07:44', 0);
INSERT INTO accounts_opportunities VALUES ('a4a52cd0-06a4-67cc-a03f-438dfcc84fb6', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 20:07:45', 0);
INSERT INTO accounts_opportunities VALUES ('aa092771-99c7-2975-a722-438dfcc14cef', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 20:07:46', 0);
INSERT INTO accounts_opportunities VALUES ('dc071c15-2b22-c429-cec7-438dfc3d1ce8', 'd86b37e7-2337-659f-1937-438dfc6869e5', '90a85cb5-09ae-3944-73d3-438dfc1ece40', '2005-11-30 20:07:48', 0);
INSERT INTO accounts_opportunities VALUES ('238803f2-2cfb-1a96-5250-438dfc795f90', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', 'efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 20:07:49', 0);
INSERT INTO accounts_opportunities VALUES ('7af40a34-b741-7aa6-5f47-438dfce5e7a0', '408406dc-73a3-025d-36bf-438dfc385c64', 'efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 20:07:50', 0);
INSERT INTO accounts_opportunities VALUES ('d23a0838-7331-9001-6fe1-438dfc216f75', '96d002d5-6d9f-d248-7802-438dfc6448cb', 'efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 20:07:51', 0);
INSERT INTO accounts_opportunities VALUES ('3f481cee-a933-1438-2af1-438dfcb9182c', '3b9fe881-ad61-366e-606b-438dfc3eaab9', 'efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 20:07:51', 0);
INSERT INTO accounts_opportunities VALUES ('44b36a30-5806-dc21-5bd1-438dfc97cd0d', '410e0494-6287-629a-d289-438dfc40ea9b', 'efdf250d-2235-3922-c847-438dfc7f2648', '2005-11-30 20:07:52', 0);
INSERT INTO accounts_opportunities VALUES ('5f398f03-2485-77bf-3949-438dfc4da3bf', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 20:07:53', 0);
INSERT INTO accounts_opportunities VALUES ('c0fb5da1-eb65-01a1-28c4-438dfcd4e8cb', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 20:07:54', 0);
INSERT INTO accounts_opportunities VALUES ('c68549f8-4ec7-7172-6a26-438dfcb15e44', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 20:07:55', 0);
INSERT INTO accounts_opportunities VALUES ('cc234ce9-166e-4d7d-3b3d-438dfc5517be', 'c8627cf7-ee76-3215-3708-438dfc934a7e', '5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 20:07:56', 0);
INSERT INTO accounts_opportunities VALUES ('d1ab636f-45af-a69c-30d1-438dfc5dbd1a', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '5897fd94-0082-4b99-926d-438dfceb8b63', '2005-11-30 20:07:57', 0);
INSERT INTO accounts_opportunities VALUES ('53641661-3054-b68e-d5ed-438dfc98adf7', '4f90f000-22ca-36bb-57ef-438dfc49e433', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 20:07:58', 0);
INSERT INTO accounts_opportunities VALUES ('58e671d1-4d7e-b298-bf1c-438dfcd54887', '55317a96-3474-228f-1c70-438dfc2262f7', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 20:07:59', 0);
INSERT INTO accounts_opportunities VALUES ('5e777ea5-d6f8-0e59-d220-438dfcc4fef1', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 20:08:00', 0);
INSERT INTO accounts_opportunities VALUES ('6404b76a-ccbe-63ac-8a32-438dfc67c2ec', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 20:08:01', 0);
INSERT INTO accounts_opportunities VALUES ('698e7a77-fde7-786b-9737-438dfc30017a', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', '2005-11-30 20:08:02', 0);
INSERT INTO accounts_opportunities VALUES ('850d4d18-5ad7-a9cb-9440-438dfcb17b07', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 20:08:03', 0);
INSERT INTO accounts_opportunities VALUES ('ba3b33dd-4f5f-65dc-fb1f-438dfc1b284c', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 20:08:04', 0);
INSERT INTO accounts_opportunities VALUES ('bfc2e16a-3616-b846-a456-438dfc3e4b82', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 20:08:05', 0);
INSERT INTO accounts_opportunities VALUES ('c53ec00a-9d5c-a414-61ba-438dfcb505da', 'c1918f87-7546-7da6-8177-438dfcf223e4', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 20:08:06', 0);
INSERT INTO accounts_opportunities VALUES ('cac79c9b-6e1d-acac-6f43-438dfc46a637', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', '2005-11-30 20:08:07', 0);
INSERT INTO accounts_opportunities VALUES ('e5f45d4c-347a-52a8-09a4-438dfc30ec6b', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', 'df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 20:08:09', 0);
INSERT INTO accounts_opportunities VALUES ('eb776ef4-100d-33fd-9259-438dfcf73593', 'e7bf0618-a3a8-2c8c-358e-438dfceda801', 'df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 20:08:10', 0);
INSERT INTO accounts_opportunities VALUES ('f10b1452-6592-8845-3823-438dfc60f587', 'ed50d5a3-998c-938e-1ba4-438dfc2db2ef', 'df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 20:08:10', 0);
INSERT INTO accounts_opportunities VALUES ('2fbc40be-fdf0-7937-b116-438dfc8edd56', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', 'df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 20:08:12', 0);
INSERT INTO accounts_opportunities VALUES ('62611fb9-e1ed-74ab-e082-438dfc23ba3b', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', 'df27c279-dd8b-4906-18d8-438dfc536de4', '2005-11-30 20:08:13', 0);
INSERT INTO accounts_opportunities VALUES ('7d7d55bb-299f-1dc9-e070-438dfc2a65e9', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 20:08:14', 0);
INSERT INTO accounts_opportunities VALUES ('833a6a06-e09c-b91d-8ebe-438dfc2077ea', '7f51253e-baeb-0a26-3f5c-438dfcda258f', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 20:08:15', 0);
INSERT INTO accounts_opportunities VALUES ('88ceb05f-d3a4-82a0-3b88-438dfc789c56', '850fd66b-d4e5-7063-ebfc-438dfc23b282', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 20:08:16', 0);
INSERT INTO accounts_opportunities VALUES ('8e74d41a-572c-237a-3b1f-438dfc128629', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 20:08:17', 0);
INSERT INTO accounts_opportunities VALUES ('968c60c2-126f-3767-3510-438dfc2559ba', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', '2005-11-30 20:08:18', 0);
INSERT INTO accounts_opportunities VALUES ('b1b1738d-21aa-c81e-b6dc-438dfc5e4c2a', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 20:08:19', 0);
INSERT INTO accounts_opportunities VALUES ('b736f7dd-dc4b-9f41-68bb-438dfc227f7e', 'b38b27bd-c9e1-6cfb-5cc3-438dfc1c34ca', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 20:08:19', 0);
INSERT INTO accounts_opportunities VALUES ('bcbc957a-1a60-df1d-8fd8-438dfce5cc64', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 20:08:20', 0);
INSERT INTO accounts_opportunities VALUES ('ef8e9bc8-ceba-25f5-9780-438dfc847f2f', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 20:08:21', 0);
INSERT INTO accounts_opportunities VALUES ('e9300575-6622-475a-23ef-438dfcc7449e', 'f161f460-692f-c1dc-51bc-438dfce2fa30', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', '2005-11-30 20:08:22', 0);
INSERT INTO accounts_opportunities VALUES ('1b687de3-46c9-7f52-ecf7-438dfc9d38fa', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 20:08:23', 0);
INSERT INTO accounts_opportunities VALUES ('20e78c4e-f59a-9ca9-a5b0-438dfc00a127', '1d382423-6697-9e59-d9b8-438dfcc0a130', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 20:08:24', 0);
INSERT INTO accounts_opportunities VALUES ('264a3660-82b4-64fb-898b-438dfc566dbd', '22af3586-b8e8-526c-aa33-438dfc234d39', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 20:08:25', 0);
INSERT INTO accounts_opportunities VALUES ('591afbf1-341a-5466-9ddb-438dfc818056', '556df028-91fc-49af-d27b-438dfcc19d72', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 20:08:26', 0);
INSERT INTO accounts_opportunities VALUES ('5e83621c-017f-74b9-d4c7-438dfcdf57ef', '5ad85fc0-527e-a12b-7c65-438dfc541e06', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', '2005-11-30 20:08:27', 0);
INSERT INTO accounts_opportunities VALUES ('78f15736-00f4-ebec-933c-438dfc9cf30b', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 20:08:28', 0);
INSERT INTO accounts_opportunities VALUES ('7e672f4e-d796-5d37-fa81-438dfc4ccd24', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 20:08:29', 0);
INSERT INTO accounts_opportunities VALUES ('83eb2d64-197f-ed2a-f9f1-438dfcf4d653', '8046bbb5-1209-fd8a-e9e0-438dfc8a5cf5', '72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 20:08:30', 0);
INSERT INTO accounts_opportunities VALUES ('b93d793a-1ad6-768c-6c5e-438dfc790556', 'b593d833-8d2f-dccd-af89-438dfc45213a', '72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 20:08:30', 0);
INSERT INTO accounts_opportunities VALUES ('bea39ca0-5674-d7f1-1b23-438dfc1e4cb5', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '72627cba-1687-f765-d88c-438dfc2f7978', '2005-11-30 20:08:31', 0);
INSERT INTO accounts_opportunities VALUES ('d9e43d15-f72d-eeaa-e092-438dfc0cb2e8', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 20:08:32', 0);
INSERT INTO accounts_opportunities VALUES ('194d8cc6-eeab-3eec-15b9-438dfc19d056', '156871b1-1cb9-d716-a938-438dfccc8368', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 20:08:33', 0);
INSERT INTO accounts_opportunities VALUES ('1eb98ae9-a355-becc-e7ec-438dfcb80e01', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 20:08:34', 0);
INSERT INTO accounts_opportunities VALUES ('24303a80-54d2-fad6-212e-438dfc257eee', '208296e8-306d-6f74-7fe2-438dfc30b8ee', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 20:08:35', 0);
INSERT INTO accounts_opportunities VALUES ('2981771a-4223-dfa6-bf6a-438dfcf35c8c', '25eb9a03-c149-7692-3015-438dfcb58d47', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', '2005-11-30 20:08:36', 0);
INSERT INTO accounts_opportunities VALUES ('71af18f6-0a5f-926e-347d-438dfc94d828', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 20:08:37', 0);
INSERT INTO accounts_opportunities VALUES ('771c0660-1859-b8c4-ef54-438dfc53e1ba', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 20:08:38', 0);
INSERT INTO accounts_opportunities VALUES ('7c8d70c4-9d85-ffe5-96e7-438dfcb9bee6', '78e745c3-0483-2efe-de74-438dfcc2ef3b', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 20:08:39', 0);
INSERT INTO accounts_opportunities VALUES ('b220d1f5-958d-b2a5-1fe8-438dfce13af7', 'ae71e20f-2368-82bd-3e1b-438dfc1bff3b', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 20:08:40', 0);
INSERT INTO accounts_opportunities VALUES ('b787680c-640e-bd75-e371-438dfc021121', 'b3df3ed9-e479-bd75-2c1d-438dfccb6b13', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', '2005-11-30 20:08:40', 0);
INSERT INTO accounts_opportunities VALUES ('d1eda05a-8478-658d-5645-438dfc3e5d61', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 20:08:41', 0);
INSERT INTO accounts_opportunities VALUES ('10f1718d-ff10-fddb-7a0f-438dfcbcca91', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 20:08:42', 0);
INSERT INTO accounts_opportunities VALUES ('164bf5ff-9312-5d4f-f85a-438dfc6b060c', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 20:08:43', 0);
INSERT INTO accounts_opportunities VALUES ('1c05714c-8031-0b18-7265-438dfcddc7ce', '186f25e5-1861-d8d2-1fe7-438dfc234cad', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 20:08:44', 0);
INSERT INTO accounts_opportunities VALUES ('2168861d-1a95-1605-edd7-438dfcf1b2e1', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', '2005-11-30 20:08:45', 0);
INSERT INTO accounts_opportunities VALUES ('9a7303b0-b51e-7283-9c62-438dfcf786f9', '96c705f3-6be5-5af5-f0a0-438dfcebba87', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 20:08:46', 0);
INSERT INTO accounts_opportunities VALUES ('9fdee3d2-abc6-8360-d012-438dfc777803', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 20:08:47', 0);
INSERT INTO accounts_opportunities VALUES ('a54c2795-e377-a6a0-6ca3-438dfc43ab75', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 20:08:48', 0);
INSERT INTO accounts_opportunities VALUES ('d884fdb4-d587-2b82-0bb9-438dfc1fc744', 'd4d6f996-01db-328a-43ab-438dfc629977', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 20:08:49', 0);
INSERT INTO accounts_opportunities VALUES ('dde83102-f051-86b8-474e-438dfc9bfff9', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', '2005-11-30 20:08:50', 0);
INSERT INTO accounts_opportunities VALUES ('436b06c9-b333-9a9a-b67f-438dfcad5859', '88f00f32-8d23-f38d-9b87-438dfc86cc70', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 20:08:51', 0);
INSERT INTO accounts_opportunities VALUES ('37b7ed59-d890-ee4c-705e-438dfc39ac68', '34001dc7-4f0d-761b-b394-438dfc08cd4b', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 20:08:53', 0);
INSERT INTO accounts_opportunities VALUES ('3d28a906-9d6f-326c-2a4d-438dfc5d2b08', '39843363-519b-58c2-08b3-438dfc27eb1c', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 20:08:54', 0);
INSERT INTO accounts_opportunities VALUES ('4285a938-3a68-faf4-9d48-438dfcaf82b6', '3ef472a6-4310-8316-69e0-438dfc95d6eb', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 20:08:55', 0);
INSERT INTO accounts_opportunities VALUES ('47dc3843-3e3d-124a-3649-438dfc9ad8a7', '444b4edc-a32d-30e0-b71d-438dfc2e02d6', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', '2005-11-30 20:08:56', 0);
INSERT INTO accounts_opportunities VALUES ('c148f446-b21d-bcba-e9af-438dfcedb48a', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', 'bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 20:08:56', 0);
INSERT INTO accounts_opportunities VALUES ('c6c80606-efb9-eb68-5db1-438dfccb01ae', 'c31f1860-4ca4-ed75-a711-438dfc143a99', 'bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 20:08:57', 0);
INSERT INTO accounts_opportunities VALUES ('cc2c709c-c951-75fc-8e79-438dfccf324f', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', 'bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 20:08:58', 0);
INSERT INTO accounts_opportunities VALUES ('d18a8509-268a-cc58-3176-438dfc0bfe3a', 'cdf62938-c34a-c468-44bf-438dfcf194bf', 'bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 20:09:00', 0);
INSERT INTO accounts_opportunities VALUES ('d70d6a50-4614-5021-cf52-438dfcbfa459', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', 'bab27711-9702-e9e0-da79-438dfcc3aa62', '2005-11-30 20:09:01', 0);
INSERT INTO accounts_opportunities VALUES ('f17bafe5-6634-0b8a-5b3f-438dfc66c140', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 20:09:02', 0);
INSERT INTO accounts_opportunities VALUES ('2bc3091d-a3b5-6014-846e-438dfccabb2f', 'f345f8de-1019-5646-c968-438dfce38ea5', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 20:09:03', 0);
INSERT INTO accounts_opportunities VALUES ('82b70759-1c46-a84e-39d5-438dfc09beb8', '484f0b34-d589-0f56-efd8-438dfc656c07', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 20:09:04', 0);
INSERT INTO accounts_opportunities VALUES ('d89902db-f151-b6e7-5d33-438dfc805149', '9f730952-2383-4854-658e-438dfc18f205', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 20:09:05', 0);
INSERT INTO accounts_opportunities VALUES ('13314db0-1f87-adbd-147f-438dfcb06542', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', '2005-11-30 20:09:06', 0);
INSERT INTO accounts_opportunities VALUES ('2dedf532-cdfe-990e-6ca6-438dfc92575f', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 20:09:07', 0);
INSERT INTO accounts_opportunities VALUES ('3356ab27-f3d5-8932-d0fe-438dfc598c02', '2fb59956-566d-d9f1-9155-438dfcbf1b79', '2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 20:09:08', 0);
INSERT INTO accounts_opportunities VALUES ('38f77d47-284d-cfad-ba98-438dfcdcf6ba', '3522f672-6f9c-93fd-5ec8-438dfc62cd75', '2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 20:09:09', 0);
INSERT INTO accounts_opportunities VALUES ('3e4d334d-774e-9b23-31b8-438dfca11632', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 20:09:10', 0);
INSERT INTO accounts_opportunities VALUES ('43cac392-1ec1-943f-d92e-438dfc3e5595', '4022d9c0-e6d1-9831-ce97-438dfc66cdaa', '2748039e-54c4-cb87-e152-438dfc2b0d6f', '2005-11-30 20:09:10', 0);
INSERT INTO accounts_opportunities VALUES ('5e3f56e1-e8fe-d92a-6a69-438dfcbc654b', '5a976c46-389d-9891-e2f0-438dfc3290e9', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 20:09:11', 0);
INSERT INTO accounts_opportunities VALUES ('63afdfd8-d32e-e7a8-c0f7-438dfc66baf1', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 20:09:12', 0);
INSERT INTO accounts_opportunities VALUES ('697e5489-5417-bf9f-fbbd-438dfcb279ec', '65ddf211-bc03-446c-57a8-438dfcbb403f', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 20:09:13', 0);
INSERT INTO accounts_opportunities VALUES ('6ede3141-b83c-7439-209b-438dfcf34b86', '6b3c2e82-a9d9-5301-042f-438dfc77b5c1', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 20:09:13', 0);
INSERT INTO accounts_opportunities VALUES ('74466d76-5fe9-d1d1-e0cf-438dfc4e17bc', '70a75dce-6857-3765-ffc6-438dfcabad14', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', '2005-11-30 20:09:14', 0);
INSERT INTO accounts_opportunities VALUES ('8efb2535-f169-14bd-4c23-438dfcf14182', '8b4d4863-64bb-3a51-e363-438dfcd7c216', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 20:09:15', 0);
INSERT INTO accounts_opportunities VALUES ('947a34d4-1bdf-40b8-04bd-438dfc3b1833', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 20:09:16', 0);
INSERT INTO accounts_opportunities VALUES ('9c74092e-9bdc-4956-fd7d-438dfc03f2a2', '98d51b88-ba65-ff4c-c640-438dfc1143df', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 20:09:17', 0);
INSERT INTO accounts_opportunities VALUES ('a1dbfc06-f20a-bb8c-3f02-438dfcabdc35', '9e45c28e-72df-2ad5-9387-438dfcbe92c4', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 20:09:18', 0);
INSERT INTO accounts_opportunities VALUES ('a74462cc-f27c-5c60-6fda-438dfcfde6c1', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', '2005-11-30 20:09:18', 0);
INSERT INTO accounts_opportunities VALUES ('c23f141d-3dbd-4d08-d30a-438dfccb54dd', 'bea4933c-3781-d256-266c-438dfcdb19ee', 'bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 20:09:20', 0);
INSERT INTO accounts_opportunities VALUES ('c7aaeb3a-ba64-a125-ae53-438dfc0bfc66', 'c40c420b-60c8-986a-f496-438dfc754cd7', 'bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 20:09:21', 0);
INSERT INTO accounts_opportunities VALUES ('cd2b78bf-042f-cd38-d346-438dfc833868', 'c98869ed-8b7e-cb73-fb00-438dfc18e781', 'bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 20:09:22', 0);
INSERT INTO accounts_opportunities VALUES ('d2952e01-855e-c7ba-c1bb-438dfcb1ff0e', 'ceee6cf0-042f-9cac-0477-438dfc16754c', 'bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 20:09:22', 0);
INSERT INTO accounts_opportunities VALUES ('d7fd9879-1d75-4919-e7ad-438dfcb97a1e', 'd45537ea-5268-9846-bdae-438dfc5127d9', 'bba46bbd-e936-368b-f563-438dfc060181', '2005-11-30 20:09:23', 0);
INSERT INTO accounts_opportunities VALUES ('f274d051-069d-20f6-3588-438dfc055b1d', 'eec9163b-65b8-05f2-46a4-438dfc623d57', 'ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 20:09:24', 0);
INSERT INTO accounts_opportunities VALUES ('3b6a0832-f236-1bdb-c669-438dfce24588', '20a00e87-32d6-a063-e8c5-438dfc2929f0', 'ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 20:09:25', 0);
INSERT INTO accounts_opportunities VALUES ('9232048b-1602-ad43-8f3b-438dfce89e73', '585e0860-6f41-9c13-beca-438dfc78185c', 'ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 20:09:25', 0);
INSERT INTO accounts_opportunities VALUES ('e8430d58-8563-e0c1-eed3-438dfca72d4b', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', 'ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 20:09:26', 0);
INSERT INTO accounts_opportunities VALUES ('13f7f282-983d-7e90-56f1-438dfcb8bd84', '104cc768-cc53-d768-2032-438dfc8b5995', 'ebe2430a-1961-633a-a68d-438dfc818e50', '2005-11-30 20:09:27', 0);
INSERT INTO accounts_opportunities VALUES ('2ebf76ad-813c-1863-514f-438dfc060152', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 20:09:28', 0);
INSERT INTO accounts_opportunities VALUES ('3434cf53-1694-a271-cec2-438dfc2c86f8', '3091eb16-0925-86a4-d08a-438dfc6f931b', '281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 20:09:29', 0);
INSERT INTO accounts_opportunities VALUES ('3a811898-00ca-4281-a3bf-438dfcdd3548', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 20:09:30', 0);
INSERT INTO accounts_opportunities VALUES ('3fe487dc-2a8c-0c28-f2dc-438dfca408d1', '3c4d5419-5830-31ec-3ef9-438dfc1fa54f', '281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 20:09:32', 0);
INSERT INTO accounts_opportunities VALUES ('454a9136-4a4e-0396-579b-438dfcb11bfd', '419f0019-df84-c63b-ce55-438dfc35e4db', '281a7cd0-fb77-6171-1a50-438dfc3c109a', '2005-11-30 20:09:32', 0);
INSERT INTO accounts_opportunities VALUES ('5fbf1095-242d-cb9c-60e3-438dfc19923d', '5c187d2d-7986-4de8-8a74-438dfc09721c', '5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 20:09:33', 0);
INSERT INTO accounts_opportunities VALUES ('65275ca4-9e1f-fdf1-f5e7-438dfcddae49', '618a6cdf-0de0-7a65-c5a4-438dfc121346', '5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 20:09:34', 0);
INSERT INTO accounts_opportunities VALUES ('6a8df3fa-2145-46d7-7293-438dfc014dc4', '66e8e391-af39-ae60-2af7-438dfc70e659', '5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 20:09:35', 0);
INSERT INTO accounts_opportunities VALUES ('70d9f515-6ee2-e7d4-6769-438dfc9ab984', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 20:09:36', 0);
INSERT INTO accounts_opportunities VALUES ('764a5129-f6fa-fcdd-29b1-438dfc331062', '72a0d302-075b-de17-5727-438dfcc16815', '5926592f-9977-2855-c423-438dfcd03f4c', '2005-11-30 20:09:37', 0);
INSERT INTO accounts_opportunities VALUES ('90eb9f18-a84e-14a3-cd7c-438dfcd2d818', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 20:09:38', 0);
INSERT INTO accounts_opportunities VALUES ('9a0b3de4-0627-2fa8-e666-438dfcfacb97', '93a50b33-f49f-8591-b828-438dfc52c808', '8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 20:09:39', 0);
INSERT INTO accounts_opportunities VALUES ('9f76b395-e603-ad49-ef39-438dfc7baf06', '9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', '8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 20:09:40', 0);
INSERT INTO accounts_opportunities VALUES ('a5d05e71-cab4-9a24-bde8-438dfc9b3fbc', 'a232ec21-5a4f-49ee-afad-438dfc8b87c1', '8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 20:09:41', 0);
INSERT INTO accounts_opportunities VALUES ('ab3a40c8-3537-e210-a890-438dfc70c68a', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '8a3f3731-8ac9-e132-840e-438dfc018323', '2005-11-30 20:09:41', 0);
INSERT INTO accounts_opportunities VALUES ('c5c00f0b-6e53-b0f1-e07e-438dfc82f4ea', 'c210bc17-0d11-d28b-aaa3-438dfca14a0c', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 20:09:42', 0);
INSERT INTO accounts_opportunities VALUES ('cb577503-4519-d0f8-0642-438dfcebec02', 'c78ef14e-a115-3296-4a0b-438dfc612611', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 20:09:43', 0);
INSERT INTO accounts_opportunities VALUES ('d0b66158-b960-a1c1-8e91-438dfc2882f8', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 20:09:44', 0);
INSERT INTO accounts_opportunities VALUES ('d755d1aa-e341-fa8b-5e83-438dfc325823', 'd380a422-de7c-da35-4d44-438dfcdcb37f', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 20:09:45', 0);
INSERT INTO accounts_opportunities VALUES ('dcbe61c2-19e1-eb86-d9bf-438dfcc3d097', 'd9219a02-5669-02ec-a152-438dfc7966a6', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', '2005-11-30 20:09:46', 0);
INSERT INTO accounts_opportunities VALUES ('51d80a6e-d98e-92b9-a5e6-438dfc384a3f', '17e60424-6036-8748-7dbf-438dfc66247d', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 20:09:47', 0);
INSERT INTO accounts_opportunities VALUES ('a86b02e4-1d4b-e58c-c9b9-438dfcd089f1', '6e780963-46ce-af5f-690e-438dfc3f5373', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 20:09:48', 0);
INSERT INTO accounts_opportunities VALUES ('ff620ad2-968c-c120-2d41-438dfc00af69', 'c472020d-170b-7360-8da9-438dfcf8a844', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 20:09:49', 0);
INSERT INTO accounts_opportunities VALUES ('1574c907-1b46-9e52-0d3b-438dfc55f978', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 20:09:52', 0);
INSERT INTO accounts_opportunities VALUES ('1b256f32-30d3-18ac-0d4e-438dfc342424', '173a9e0b-d52d-53f5-2f54-438dfcf02913', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', '2005-11-30 20:09:53', 0);
INSERT INTO accounts_opportunities VALUES ('35e5f5c4-c655-d19a-0d21-438dfc4b538c', '323c1d0e-8e84-7bf7-d3b8-438dfc021b2a', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 20:09:53', 0);
INSERT INTO accounts_opportunities VALUES ('3b8c3591-5766-7ac0-aaa3-438dfc2b9852', '37e77175-855f-1792-30ff-438dfc55d5b7', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 20:09:54', 0);
INSERT INTO accounts_opportunities VALUES ('40df6eb1-7b71-f190-4603-438dfc6964e5', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 20:09:55', 0);
INSERT INTO accounts_opportunities VALUES ('4644f05d-5c36-0a2e-11fc-438dfc0c8ed2', '42a3248c-3ee4-79e3-080a-438dfc7b0771', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 20:09:56', 0);
INSERT INTO accounts_opportunities VALUES ('4ba3fbef-7e58-6730-fc78-438dfc7b46b5', '4807a896-6067-a715-4521-438dfcedbf1b', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', '2005-11-30 20:09:56', 0);
INSERT INTO accounts_opportunities VALUES ('660961a0-bd39-7373-d91c-438dfc2f9576', '626774bf-2487-7289-71af-438dfc4f8925', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 20:09:57', 0);
INSERT INTO accounts_opportunities VALUES ('6b724ceb-7bcd-34c6-e6d3-438dfc18d35a', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 20:09:58', 0);
INSERT INTO accounts_opportunities VALUES ('72150f3e-2446-bece-0943-438dfc0dc2d7', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 20:09:59', 0);
INSERT INTO accounts_opportunities VALUES ('778b32ed-bb0c-74cb-9b61-438dfc52ec64', '73eb224e-f602-fb73-3b4a-438dfca821a9', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 20:10:00', 0);
INSERT INTO accounts_opportunities VALUES ('7cf3e68d-62e5-64f5-90b9-438dfca5c340', '795dacd7-83ea-6fca-d894-438dfc708902', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', '2005-11-30 20:10:01', 0);
INSERT INTO accounts_opportunities VALUES ('9a402361-e355-e144-02b5-438dfc39a108', '93f25332-f792-c673-81c6-438dfc4ad22a', '90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 20:10:02', 0);
INSERT INTO accounts_opportunities VALUES ('9fa13eef-9f78-9bcb-a806-438dfc07db39', '9c0448ea-3d29-72df-10f2-438dfc6cae4a', '90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 20:10:03', 0);
INSERT INTO accounts_opportunities VALUES ('a523c4ca-a933-1f75-9d75-438dfce671b9', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 20:10:03', 0);
INSERT INTO accounts_opportunities VALUES ('abeb1ac5-4fe1-1e15-53fb-438dfcbec441', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 20:10:05', 0);
INSERT INTO accounts_opportunities VALUES ('b2c5d1a5-3891-0509-83ef-438dfc2af00f', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '90f58c4a-8556-0ec0-c999-438dfcb4680a', '2005-11-30 20:10:06', 0);
INSERT INTO accounts_opportunities VALUES ('cd41c16c-a8ff-f575-129c-438dfc973139', 'c9997317-c9cd-cada-deee-438dfc15d627', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 20:10:07', 0);
INSERT INTO accounts_opportunities VALUES ('d2b22726-b673-4e1e-15f5-438dfc1c798f', 'cf0b9259-4810-d039-56d1-438dfc792fee', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 20:10:08', 0);
INSERT INTO accounts_opportunities VALUES ('db37ee74-6d00-229e-5454-438dfc750266', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 20:10:09', 0);
INSERT INTO accounts_opportunities VALUES ('e096fe8a-ec60-997a-8730-438dfc748b7b', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 20:10:10', 0);
INSERT INTO accounts_opportunities VALUES ('e5f63991-8c6e-0d06-4982-438dfc3ce9ba', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', '2005-11-30 20:10:11', 0);
INSERT INTO accounts_opportunities VALUES ('c5d00edb-a1dc-c283-96df-438dfcbd9fea', '8c200697-c653-9e55-20a2-438dfcbec654', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 20:10:12', 0);
INSERT INTO accounts_opportunities VALUES ('11c6b733-4116-cd1c-3991-438dfcfb805f', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 20:10:13', 0);
INSERT INTO accounts_opportunities VALUES ('1732e23c-329f-2709-2ea0-438dfce5155e', '1395663f-319c-03d9-bb38-438dfc2f15bb', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 20:10:14', 0);
INSERT INTO accounts_opportunities VALUES ('1ca810c9-d210-63df-12be-438dfc038d9e', '18f87c5f-bc86-eba0-007e-438dfc243a12', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 20:10:15', 0);
INSERT INTO accounts_opportunities VALUES ('23d064bb-fd13-86e1-94d9-438dfcf38c11', '202e5737-f8c6-6166-95bd-438dfc198334', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', '2005-11-30 20:10:16', 0);
INSERT INTO accounts_opportunities VALUES ('3e998aff-078d-4385-d6d9-438dfc490740', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', '37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 20:10:17', 0);
INSERT INTO accounts_opportunities VALUES ('45c8904f-0f1a-a152-88d4-438dfcacfce9', '421e9f9f-a650-895d-d407-438dfcda6afa', '37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 20:10:18', 0);
INSERT INTO accounts_opportunities VALUES ('4b253a7c-81de-a165-888d-438dfc0ab06b', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', '37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 20:10:20', 0);
INSERT INTO accounts_opportunities VALUES ('509a59f4-f525-03a6-997f-438dfc0cd827', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 20:10:21', 0);
INSERT INTO accounts_opportunities VALUES ('56052c90-cd9d-91f3-a273-438dfc0585a9', '525d24ac-f769-62a1-7671-438dfc5b80c4', '37ed14c6-a48d-5a88-32de-438dfc344b87', '2005-11-30 20:10:21', 0);
INSERT INTO accounts_opportunities VALUES ('7271be1f-9eca-4017-156a-438dfc7ddec7', '6ed41f65-f2bf-d652-b341-438dfc78b963', '6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 20:10:22', 0);
INSERT INTO accounts_opportunities VALUES ('77e883db-da3b-e83f-9f5f-438dfc42a3c6', '74480c8a-65bd-43b4-a5eb-438dfc59c0db', '6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 20:10:23', 0);
INSERT INTO accounts_opportunities VALUES ('7f1883b2-6f7a-3f59-019f-438dfca8f711', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 20:10:24', 0);
INSERT INTO accounts_opportunities VALUES ('84b8d293-858c-c918-b1e0-438dfc8d99ce', '80ff193e-53ed-cdb4-a36a-438dfc397573', '6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 20:10:25', 0);
INSERT INTO accounts_opportunities VALUES ('8a3eb7d5-7f0b-8a8c-a9fe-438dfc082e39', '8684215d-e5f9-4548-8848-438dfcfc8420', '6be54043-f48f-b735-139f-438dfc1c2fc2', '2005-11-30 20:10:26', 0);
INSERT INTO accounts_opportunities VALUES ('a749767a-aa4a-1492-374a-438dfc9241b7', 'a3a12cd3-aa71-f2bc-f424-438dfc03a33a', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 20:10:26', 0);
INSERT INTO accounts_opportunities VALUES ('acb30558-5a89-233e-dfb9-438dfc017af3', 'a9173939-a969-debd-9b45-438dfc16a8d6', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 20:10:27', 0);
INSERT INTO accounts_opportunities VALUES ('b212db30-37ef-0562-eb0a-438dfc6599a9', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 20:10:29', 0);
INSERT INTO accounts_opportunities VALUES ('b771340e-fd18-e667-1cbb-438dfc6cb454', 'b3d74501-c0f2-7fc6-8be5-438dfcb1acca', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 20:10:30', 0);
INSERT INTO accounts_opportunities VALUES ('bcd25405-f45d-f931-e60b-438dfca8d6f1', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', '2005-11-30 20:10:30', 0);
INSERT INTO accounts_opportunities VALUES ('d747366f-2d32-0511-4c42-438dfcc4903c', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', 'd09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 20:10:31', 0);
INSERT INTO accounts_opportunities VALUES ('deab277b-9014-479f-ef42-438dfcea7a85', 'db0b27ec-ef23-6319-1baa-438dfc85226c', 'd09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 20:10:33', 0);
INSERT INTO accounts_opportunities VALUES ('e413df48-82bd-463f-820d-438dfc8259f2', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', 'd09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 20:10:34', 0);
INSERT INTO accounts_opportunities VALUES ('e97c03b4-645b-df39-e978-438dfca3b72b', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', 'd09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 20:10:35', 0);
INSERT INTO accounts_opportunities VALUES ('f0df0b7c-4075-e722-3d66-438dfcef0dea', 'ed33daee-afd2-6038-5474-438dfc1225ec', 'd09daf64-3366-7d89-d80e-438dfc78fd52', '2005-11-30 20:10:36', 0);
INSERT INTO accounts_opportunities VALUES ('17570962-9533-f3d1-fc1a-438dfcfb0675', '13b30e95-b03c-fad2-78d1-438dfc9f2057', '10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 20:10:36', 0);
INSERT INTO accounts_opportunities VALUES ('2136b226-4c0b-45ea-f4ed-438dfcb7d46e', '1d2e584e-375b-04b9-734a-438dfc70e04d', '10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 20:10:37', 0);
INSERT INTO accounts_opportunities VALUES ('26a52b72-2e3d-2c71-723b-438dfcc71ccf', '23042f39-2d73-acbf-4954-438dfc3e1a5d', '10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 20:10:38', 0);
INSERT INTO accounts_opportunities VALUES ('2c45ee14-0621-2fab-34b4-438dfcb41d73', '286ca27f-134e-cd73-b250-438dfc043501', '10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 20:10:39', 0);
INSERT INTO accounts_opportunities VALUES ('33c4ebcb-e579-1102-2f69-438dfc4bbb57', '30250823-75fc-8c41-b9bc-438dfcb731c7', '10c85c97-4838-66f7-ca9c-438dfc62b69d', '2005-11-30 20:10:40', 0);
INSERT INTO accounts_opportunities VALUES ('4e4610a0-8787-b1fc-ba2a-438dfcbb8e53', '4aa16965-6904-4b8a-033b-438dfc18394a', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 20:10:40', 0);
INSERT INTO accounts_opportunities VALUES ('53c59239-a889-1b62-6f2c-438dfcd3a0c8', '502d9d0e-301a-d081-79c9-438dfcf82595', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 20:10:41', 0);
INSERT INTO accounts_opportunities VALUES ('592267bc-6547-729f-8034-438dfcacbd6a', '5584164e-fda6-ed44-0a66-438dfc5521aa', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 20:10:43', 0);
INSERT INTO accounts_opportunities VALUES ('5e8a8b2e-e828-ea22-e77f-438dfcdc8f08', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 20:10:43', 0);
INSERT INTO accounts_opportunities VALUES ('63e9c6a3-89ba-13bb-81a3-438dfcd620a6', '604ed3ff-dfb1-ad5f-2a0d-438dfcff1424', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', '2005-11-30 20:10:44', 0);
INSERT INTO accounts_opportunities VALUES ('8103cacc-02e7-43d1-a4ab-438dfc91f884', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 20:10:45', 0);
INSERT INTO accounts_opportunities VALUES ('8683e441-053c-4e19-ecfc-438dfc3062c5', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 20:10:46', 0);
INSERT INTO accounts_opportunities VALUES ('8bdd5c56-0a61-c0bf-233e-438dfc6c207e', '8848634f-46bf-2cb2-73ac-438dfcdd6ae8', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 20:10:47', 0);
INSERT INTO accounts_opportunities VALUES ('91648ace-7848-a623-9ab6-438dfc1a053a', '8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 20:10:48', 0);
INSERT INTO accounts_opportunities VALUES ('98fe50fb-1e42-bf74-6866-438dfc01a1ae', '93304c00-a7d6-17db-0c56-438dfc46dce3', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', '2005-11-30 20:10:49', 0);
INSERT INTO accounts_opportunities VALUES ('b3cac550-cb44-33d8-ed9a-438dfca3ff65', 'b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 20:10:49', 0);
INSERT INTO accounts_opportunities VALUES ('bb9abf82-ee6c-9cee-2e05-438dfc1812f5', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 20:10:50', 0);
INSERT INTO accounts_opportunities VALUES ('c10ef748-95de-7971-a513-438dfc06fc20', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 20:10:51', 0);
INSERT INTO accounts_opportunities VALUES ('c6700ad4-4317-514f-2757-438dfc385ac2', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 20:10:52', 0);
INSERT INTO accounts_opportunities VALUES ('cbd59fab-91a2-e2dd-162b-438dfcc74ba7', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', '2005-11-30 20:10:53', 0);
INSERT INTO accounts_opportunities VALUES ('e639616b-a875-8885-7f3b-438dfce3611e', 'e29e336a-7096-b87d-acec-438dfcadb7e5', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 20:10:54', 0);
INSERT INTO accounts_opportunities VALUES ('ebab35bd-711b-0ff7-fc5f-438dfce74797', 'e8148dd2-1b67-e084-387c-438dfcb55bae', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 20:10:55', 0);
INSERT INTO accounts_opportunities VALUES ('f123db16-96f8-6be1-8b8a-438dfce82267', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 20:10:57', 0);
INSERT INTO accounts_opportunities VALUES ('4d1908fb-739a-39e1-68f7-438dfcceff20', '131d07d1-6f00-9422-f624-438dfca6577c', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 20:10:57', 0);
INSERT INTO accounts_opportunities VALUES ('a3610a5d-f753-bd10-ce91-438dfc8a3226', '69e10118-6f35-bca7-d2fb-438dfc1153d9', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', '2005-11-30 20:10:58', 0);
INSERT INTO accounts_opportunities VALUES ('24dbc60d-c2c6-dfc6-eabb-438dfc7a9404', '212a17af-62d5-aa93-ee5e-438dfca5f606', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 20:11:00', 0);
INSERT INTO accounts_opportunities VALUES ('2a3ae537-20a7-716c-2f65-438dfc735c58', '26a3f505-401d-3394-796c-438dfc32062c', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 20:11:01', 0);
INSERT INTO accounts_opportunities VALUES ('2fab645c-4cca-f88a-e945-438dfc676b9b', '2c0758ab-e71f-d85d-37e0-438dfc870dea', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 20:11:02', 0);
INSERT INTO accounts_opportunities VALUES ('3511135c-5cd9-cbdc-14e3-438dfc160d2b', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 20:11:03', 0);
INSERT INTO accounts_opportunities VALUES ('3d2337e1-3a96-1019-99f9-438dfc89936a', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', '2005-11-30 20:11:04', 0);
INSERT INTO accounts_opportunities VALUES ('57a020d7-67a1-0bce-36cc-438dfcdbe93d', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 20:11:05', 0);
INSERT INTO accounts_opportunities VALUES ('5d3640f5-1469-a279-f588-438dfc4fe521', '596edf14-c875-c4d7-9794-438dfcfd51d8', '511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 20:11:07', 0);
INSERT INTO accounts_opportunities VALUES ('62a4316d-bd18-0a7a-5c9a-438dfc3e8551', '5f05dae3-7760-26a5-80be-438dfc14837e', '511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 20:11:08', 0);
INSERT INTO accounts_opportunities VALUES ('67fa737c-255f-62b2-b35d-438dfc367bab', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 20:11:09', 0);
INSERT INTO accounts_opportunities VALUES ('6d56a0a8-29ea-e7d1-8ac5-438dfca99c33', '69bddf58-2526-f875-039b-438dfc587b9e', '511417c9-515a-5271-83cd-438dfc3602b3', '2005-11-30 20:11:10', 0);
INSERT INTO accounts_opportunities VALUES ('880d271c-4e18-2ffd-ae0f-438dfcf468db', '847052f1-731b-db07-30df-438dfc1b0fc3', '81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 20:11:10', 0);
INSERT INTO accounts_opportunities VALUES ('8d7be903-ffa7-3c8f-8903-438dfcd8fb00', '89dad4a1-3029-8b29-445a-438dfc27482e', '81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 20:11:11', 0);
INSERT INTO accounts_opportunities VALUES ('92e26253-d970-1d42-411c-438dfc9cbe67', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 20:11:12', 0);
INSERT INTO accounts_opportunities VALUES ('9a8e1294-105b-c079-9105-438dfc6c08f8', '94a8e220-277c-8107-9dec-438dfcd87b3b', '81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 20:11:13', 0);
INSERT INTO accounts_opportunities VALUES ('a05eb4e4-a9f7-800c-8fbf-438dfce74960', '9cc19311-d5c6-ba8d-0d80-438dfc506d7f', '81739667-916f-2f70-f9b6-438dfcef40da', '2005-11-30 20:11:14', 0);
INSERT INTO accounts_opportunities VALUES ('bb01bade-7ab0-b0bc-749e-438dfcaaa11d', 'b74e73c8-15fb-808e-ede3-438dfcd70e41', 'b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 20:11:15', 0);
INSERT INTO accounts_opportunities VALUES ('c340a521-c12f-1cbd-882d-438dfcb9eec7', 'bf994065-c384-db1d-b21b-438dfc715d00', 'b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 20:11:16', 0);
INSERT INTO accounts_opportunities VALUES ('c8a26a93-7828-2245-a192-438dfc730d5a', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', 'b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 20:11:16', 0);
INSERT INTO accounts_opportunities VALUES ('ce15826d-f158-46f2-416a-438dfca2f183', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', 'b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 20:11:17', 0);
INSERT INTO accounts_opportunities VALUES ('d6453a09-e5b5-96f1-e4c4-438dfcf8cd02', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', 'b458bb25-107a-9c13-28cb-438dfce22eb8', '2005-11-30 20:11:18', 0);
INSERT INTO accounts_opportunities VALUES ('f0d04b73-7e57-913f-0a23-438dfc3e2259', 'ed38f56c-d0dd-86ee-21b4-438dfcb7198d', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 20:11:19', 0);
INSERT INTO accounts_opportunities VALUES ('7db505ef-aad0-5256-c775-438dfc830059', '439b046b-e517-821f-69c7-438dfce4efd4', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 20:11:20', 0);
INSERT INTO accounts_opportunities VALUES ('d54c0433-418b-01f5-a950-438dfc3d2957', '9b700bee-73be-15c5-3fa8-438dfc48af70', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 20:11:21', 0);
INSERT INTO accounts_opportunities VALUES ('12ad7745-d833-f651-f182-438dfc420121', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 20:11:22', 0);
INSERT INTO accounts_opportunities VALUES ('1b02ad46-27ca-adbd-2243-438dfcf69208', '176231ee-0417-6722-6623-438dfc5ed6fb', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', '2005-11-30 20:11:23', 0);
INSERT INTO accounts_opportunities VALUES ('3598c5c6-e2be-d83a-0751-438dfce006b2', '31f28f56-58a0-6e5d-3862-438dfc151170', '2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_opportunities VALUES ('3e1d9dc0-449c-2b85-dc82-438dfc6afc83', '3a64ec03-838b-04f6-5484-438dfcc853d7', '2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_opportunities VALUES ('438a4e35-9be4-e50b-a643-438dfc3d349b', '3fe12906-6c9f-c6a9-55d0-438dfcb0f5e5', '2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 20:11:24', 0);
INSERT INTO accounts_opportunities VALUES ('48f0b117-04e7-345e-f938-438dfcb2ef58', '454e6277-a5af-f02f-642e-438dfc77539d', '2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 20:11:25', 0);
INSERT INTO accounts_opportunities VALUES ('4e4eab6e-9b5c-a49a-6fea-438dfc675bd7', '4aaeec62-1bff-3058-fa8f-438dfc2eee5d', '2f17041d-6ce9-52da-f900-438dfc42caf8', '2005-11-30 20:11:26', 0);
INSERT INTO accounts_opportunities VALUES ('68c9207a-4498-d533-2295-438dfc48ba6a', '6519c9d2-e898-ac2f-a752-438dfc3f890f', '62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 20:11:26', 0);
INSERT INTO accounts_opportunities VALUES ('71540de9-7736-75b7-31e6-438dfc8f0b15', '6db45b46-e16a-eff9-924d-438dfc545881', '62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 20:11:27', 0);
INSERT INTO accounts_opportunities VALUES ('76b223ec-eff2-98b3-4598-438dfcf8a395', '73119cf1-c635-9d05-3ca2-438dfc41ebd7', '62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 20:11:27', 0);
INSERT INTO accounts_opportunities VALUES ('7c1b345a-5f40-1362-40f1-438dfcfeacc3', '7881985e-e7e7-8845-f0f6-438dfc1d15cb', '62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 20:11:27', 0);
INSERT INTO accounts_opportunities VALUES ('8179c1dd-ff3f-3c54-76bf-438dfccd605f', '7dd8ac44-a03c-918c-9bd7-438dfc4bed36', '62385afb-c905-f7a8-2a44-438dfca04f24', '2005-11-30 19:23:24', 0);
INSERT INTO accounts_opportunities VALUES ('9ea09bcd-9ab4-6606-663b-438dfcf5c99a', '9aef68fd-f053-bcfe-ef1f-438dfcd32bab', '958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 20:11:28', 0);
INSERT INTO accounts_opportunities VALUES ('a3fb6964-b224-8cfc-4147-438dfc17951b', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 20:11:29', 0);
INSERT INTO accounts_opportunities VALUES ('a97d67a7-ec68-46bc-1471-438dfc361188', 'a5bbdeca-fffc-a96c-1797-438dfc5361d8', '958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 20:11:30', 0);
INSERT INTO accounts_opportunities VALUES ('aed79c03-140b-5a72-9014-438dfc069f21', 'ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', '958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 20:11:30', 0);
INSERT INTO accounts_opportunities VALUES ('b42f0e91-4a76-68b1-d6a1-438dfc50db88', 'b0991395-722c-f397-caaa-438dfcaafdf8', '958696f6-dd18-293d-8b6a-438dfc8aed00', '2005-11-30 20:11:31', 0);
INSERT INTO accounts_opportunities VALUES ('d1f4b65f-907e-319b-23ca-438dfc873220', 'ce490f72-36f0-f546-0f1c-438dfc978360', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 20:11:32', 0);
INSERT INTO accounts_opportunities VALUES ('d77392e7-9962-30f6-1558-438dfc14471c', 'd3b8b04f-caac-e068-6682-438dfc8459b1', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 20:11:32', 0);
INSERT INTO accounts_opportunities VALUES ('dcd4be06-36b6-0bf8-ba34-438dfc6ba612', 'd93ef967-27dc-d238-2bf5-438dfc89726c', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 20:11:33', 0);
INSERT INTO accounts_opportunities VALUES ('e22fcfa2-0dcb-86e1-cf93-438dfcebe3ab', 'de97c382-41a3-f178-78c8-438dfc719fe9', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 20:11:34', 0);
INSERT INTO accounts_opportunities VALUES ('e7a09e8c-e87a-61a0-2f68-438dfc0aa6d1', 'e3f219a8-cc49-3686-d2e5-438dfca885c2', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', '2005-11-30 20:11:34', 0);
INSERT INTO accounts_opportunities VALUES ('df540b82-4d39-ebf7-0a70-438dfc2ce8ac', 'a4be0b6b-a868-488e-7b85-438dfc583c84', '75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 20:11:35', 0);
INSERT INTO accounts_opportunities VALUES ('1357c8c1-a189-5075-4845-438dfca17a0b', 'fbfd088f-b1a4-4ccb-7bea-438dfcb39feb', '75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 20:11:35', 0);
INSERT INTO accounts_opportunities VALUES ('18f3dcb0-29ae-6a31-bae0-438dfc44979a', '15187032-1866-deef-da22-438dfcbe2960', '75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_opportunities VALUES ('1e622255-feb8-1030-25fd-438dfcc5b4c0', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 20:11:36', 0);
INSERT INTO accounts_opportunities VALUES ('23ec085f-8e90-08f3-0cd4-438dfc9d75d0', '2021f8ec-1604-162d-a333-438dfc78e970', '75e50a23-9265-c54c-8b4e-438dfcd2223b', '2005-11-30 20:11:37', 0);
INSERT INTO accounts_opportunities VALUES ('3f3de708-2637-f2ed-9ff1-438dfc2cfdd3', '3b8dc032-3936-205a-0e57-438dfc4cc5f7', '388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 20:11:37', 0);
INSERT INTO accounts_opportunities VALUES ('44e3d5a8-1a2e-b8cf-c85b-438dfc5f2919', '410e5458-2efc-2d92-7d68-438dfc05d335', '388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 20:11:38', 0);
INSERT INTO accounts_opportunities VALUES ('4df81715-f05b-7afe-6bdd-438dfcf07999', '4a348763-c393-cb4b-1206-438dfc34673a', '388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 20:11:38', 0);
INSERT INTO accounts_opportunities VALUES ('538090d7-21ed-7785-1b4b-438dfc040ccf', '4fc2d083-92e5-c2f6-73d5-438dfc21877d', '388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_opportunities VALUES ('59678651-2e6a-77c9-f5ae-438dfc3465da', '5547c2f8-5c48-c914-4006-438dfc724695', '388be0fd-b842-efd0-f18e-438dfc552b9e', '2005-11-30 20:11:39', 0);
INSERT INTO accounts_opportunities VALUES ('782922a7-df6b-fda6-41c9-438dfc87a405', '7451b274-1b00-9658-75fe-438dfc5a2adb', '7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 20:11:40', 0);
INSERT INTO accounts_opportunities VALUES ('7db036c7-1d18-b9c7-917e-438dfc31a199', '79fa8291-a4f2-64e7-9c2a-438dfcbafcee', '7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 20:11:41', 0);
INSERT INTO accounts_opportunities VALUES ('8336f6a5-7a72-b4f2-b273-438dfc42ce77', '7f7be914-eee4-03e2-8bb7-438dfc9b8e70', '7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 20:11:41', 0);
INSERT INTO accounts_opportunities VALUES ('88ea5be2-64ab-f4b2-743a-438dfc7c1a8b', '853912c1-ea39-fe32-0729-438dfcdaaa69', '7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 20:11:42', 0);
INSERT INTO accounts_opportunities VALUES ('8e6ac71b-e150-d0e9-8d32-438dfc6254bb', '8ab31847-615d-c558-caaa-438dfc64ac24', '7157d805-6abe-331a-5fb9-438dfc620237', '2005-11-30 20:11:43', 0);
INSERT INTO accounts_opportunities VALUES ('ac25a1f6-b1f7-a6e2-7066-438dfc1b5a82', 'a85bac96-38b9-f36f-6d8b-438dfc929661', 'a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 20:11:43', 0);
INSERT INTO accounts_opportunities VALUES ('b1b83e30-d565-1928-8ce8-438dfc27b079', 'adfb908c-e454-65a1-1c33-438dfc4a0393', 'a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 20:11:44', 0);
INSERT INTO accounts_opportunities VALUES ('b74adc53-1429-ca85-b933-438dfcb1e78e', 'b38ac30e-a51f-bd59-961d-438dfc6eafe9', 'a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 20:11:45', 0);
INSERT INTO accounts_opportunities VALUES ('bcca1fbc-0dda-bac8-6de9-438dfc3f9f3e', 'b915020b-2fdb-2c93-89a3-438dfc868a55', 'a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 20:11:46', 0);
INSERT INTO accounts_opportunities VALUES ('c24bd8d2-2d23-ead4-d963-438dfcf00e84', 'be93f63d-be9b-849a-8dd4-438dfcd47dce', 'a5742340-8530-36ea-0b70-438dfc49fba9', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_opportunities VALUES ('dd5735e2-e59d-5224-384c-438dfc32b104', 'd998c2d6-4f72-bc76-06f0-438dfcc423ba', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 20:11:46', 0);
INSERT INTO accounts_opportunities VALUES ('e2f7ca29-7ddf-fd61-e197-438dfc37a4d5', 'df32e19b-128f-2a71-a691-438dfce76062', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_opportunities VALUES ('e88cc971-89cc-5fbe-90ec-438dfc1c7803', 'e4c22010-e986-5092-b6fb-438dfc8a8bd5', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 19:23:25', 0);
INSERT INTO accounts_opportunities VALUES ('f1eb0cb8-e3ea-2b17-ca26-438dfccc2b01', 'ee1cedde-90f2-b879-a734-438dfcbbdafe', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 20:11:47', 0);
INSERT INTO accounts_opportunities VALUES ('33fe0362-8601-aa7f-a717-438dfc1c9bfb', 'f3b11873-e6a5-123a-20b4-438dfc2f7e78', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_opportunities VALUES ('1e6f46d4-18ed-9275-6bd0-438dfc30d403', '1aa32568-1ccd-3c69-d328-438dfc779ca4', '179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 20:11:47', 0);
INSERT INTO accounts_opportunities VALUES ('24110f55-897a-442e-b994-438dfc9a4023', '20542e34-6b24-8a4f-cd11-438dfc174dab', '179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 20:11:47', 0);
INSERT INTO accounts_opportunities VALUES ('29b7f615-cf05-94d3-2e6c-438dfce26c1b', '25e3e069-0fa0-e976-2fc3-438dfc554fc8', '179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 20:11:48', 0);
INSERT INTO accounts_opportunities VALUES ('2f46ad48-78b9-774c-6dda-438dfcece2b4', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 20:11:49', 0);
INSERT INTO accounts_opportunities VALUES ('34d0d139-051a-a83e-3653-438dfc69acd3', '31128de7-a660-06e8-f755-438dfc02352e', '179e125d-284a-d3b2-0038-438dfcf93aaa', '2005-11-30 20:11:50', 0);
INSERT INTO accounts_opportunities VALUES ('502e8a2c-a2b4-8165-f73c-438dfcfdf03c', '4c5aae96-e6ad-0d42-8598-438dfc026409', '495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 20:11:50', 0);
INSERT INTO accounts_opportunities VALUES ('55cc87e3-ef13-7897-1273-438dfc938e38', '51feefa8-44d3-6c9f-3c80-438dfc537ca5', '495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 20:11:51', 0);
INSERT INTO accounts_opportunities VALUES ('5b404cbb-9ee1-b48e-5852-438dfcfe2dd4', '578eecf4-5616-1069-0b7b-438dfc89f9c6', '495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 20:11:51', 0);
INSERT INTO accounts_opportunities VALUES ('64c8863b-f110-6bc7-8529-438dfc0b941d', '61059d9b-fb74-59f3-d8ff-438dfc8a26b1', '495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 20:11:52', 0);
INSERT INTO accounts_opportunities VALUES ('6a2f2117-df04-7dbb-d596-438dfcd292a1', '66861f0f-74f8-ba4f-7554-438dfc20d4a6', '495768d6-47f1-1b9f-577a-438dfc1aac48', '2005-11-30 20:11:53', 0);
INSERT INTO accounts_opportunities VALUES ('84f96118-7faa-1ea8-a450-438dfc6be7a8', '812ce074-5584-4a2c-6654-438dfc2a6f9e', '7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 20:11:53', 0);
INSERT INTO accounts_opportunities VALUES ('8a708f87-61fa-0756-e875-438dfc55809f', '86c82fc4-3e45-5063-e433-438dfcd6675a', '7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 20:11:54', 0);
INSERT INTO accounts_opportunities VALUES ('8fd0caf9-247c-4137-eedf-438dfccbd522', '8c32e7ee-4e25-23e7-1201-438dfca7bb0e', '7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 20:11:54', 0);
INSERT INTO accounts_opportunities VALUES ('953e32a4-7f8e-f151-ebe5-438dfc98753f', '91a4ca46-449b-0f44-8448-438dfc0d3f82', '7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 19:23:26', 0);
INSERT INTO accounts_opportunities VALUES ('a161d8f9-fb88-ff91-94d1-438dfc1aa129', '9d946533-bfc3-bde0-140f-438dfcf31437', '7e3eb19c-1d64-396b-5c09-438dfcb45107', '2005-11-30 20:11:55', 0);
INSERT INTO accounts_opportunities VALUES ('bbe0c8b3-a02b-1b04-1294-438dfc1b96ff', 'b846a327-5698-d972-776e-438dfc3d8e79', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 20:11:55', 0);
INSERT INTO accounts_opportunities VALUES ('c155a568-0372-eda5-769c-438dfc27ea5a', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 20:11:56', 0);
INSERT INTO accounts_opportunities VALUES ('c6bafc5c-d16b-b4c5-17d2-438dfc5aaf70', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 20:11:57', 0);
INSERT INTO accounts_opportunities VALUES ('cc13d1c2-5330-380e-99e1-438dfc82563e', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 20:11:58', 0);
INSERT INTO accounts_opportunities VALUES ('d9cf6c94-4f56-1e71-403f-438dfcc8e2bb', 'd61ad319-e5a6-4f40-2ee6-438dfc615716', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', '2005-11-30 20:11:59', 0);
INSERT INTO accounts_opportunities VALUES ('276005f4-7de9-ad88-4bb6-438dfc3196df', 'f099ee5e-5386-1ef6-ff8c-438dfc35a60d', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 20:11:59', 0);
INSERT INTO accounts_opportunities VALUES ('58a2056f-a71c-4834-8ad0-438dfcfc93be', '1f17067e-650e-d9a6-4565-438dfc4c9c0f', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 20:11:59', 0);
INSERT INTO accounts_opportunities VALUES ('b0460cf7-9ab2-7e4f-0b94-438dfced7b0f', '75f206d6-138a-f858-869a-438dfc2eed67', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 20:12:00', 0);
INSERT INTO accounts_opportunities VALUES ('105fae57-a33c-f29a-2221-438dfc78615b', 'cc850468-266e-d3e6-c1ef-438dfca63a3e', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 20:12:00', 0);
INSERT INTO accounts_opportunities VALUES ('15b786b1-dfd8-c6f0-fcee-438dfca0fbd2', '121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', '2005-11-30 20:12:01', 0);
INSERT INTO accounts_opportunities VALUES ('316d376f-098a-ba53-f42b-438dfc30cd63', '2dc077cf-1e84-2db4-b789-438dfcc5ea92', '2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 20:12:02', 0);
INSERT INTO accounts_opportunities VALUES ('3b2a6436-3ef9-fd63-f198-438dfc0f3477', '3782fc06-2b6b-62b4-617f-438dfc2b2108', '2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 20:12:02', 0);
INSERT INTO accounts_opportunities VALUES ('409d44b3-361b-85a4-b742-438dfc560a1b', '3ceeb2fd-fc99-16d5-dbb4-438dfc43b3a1', '2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 20:12:02', 0);
INSERT INTO accounts_opportunities VALUES ('460d3bbb-f60e-1b3b-134a-438dfc645427', '426757b8-feb3-152e-a049-438dfc27d7e7', '2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 20:12:03', 0);
INSERT INTO accounts_opportunities VALUES ('4fbfb3b2-648e-1f9c-133c-438dfc0ca626', '4c27b4c7-5bd5-91e5-c0d4-438dfca6d1ff', '2ade2bad-f421-e522-0893-438dfc6f9001', '2005-11-30 20:12:03', 0);
INSERT INTO accounts_opportunities VALUES ('6a2e309b-0ce5-a9e5-97dd-438dfcf1dfd4', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 20:12:04', 0);
INSERT INTO accounts_opportunities VALUES ('6fbba79e-b444-dbb4-009b-438dfc2732e0', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 20:12:04', 0);
INSERT INTO accounts_opportunities VALUES ('7514b748-33a1-ea2a-1a80-438dfcdb700e', '7185e322-6a37-2456-f744-438dfc0fbf93', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 20:12:05', 0);
INSERT INTO accounts_opportunities VALUES ('7a7758e5-9c3a-1d64-8fae-438dfc038680', '76d6b2fa-3d6a-121e-e820-438dfc4cd88b', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 20:12:06', 0);
INSERT INTO accounts_opportunities VALUES ('84b8b72f-706e-b4a9-6d71-438dfc530296', '80a469df-0c01-eea0-ca00-438dfc20207b', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', '2005-11-30 20:12:07', 0);
INSERT INTO accounts_opportunities VALUES ('a2060c2c-406f-069e-d5b8-438dfcbddd81', '9e5812f7-b17d-a908-ce90-438dfcabcccd', '9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 20:12:08', 0);
INSERT INTO accounts_opportunities VALUES ('a76671f4-c9d3-4c2a-7771-438dfc803f06', 'a3ca8a47-f4ef-fa75-2803-438dfc905d52', '9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 20:12:08', 0);
INSERT INTO accounts_opportunities VALUES ('acdd5c7f-525e-b307-061c-438dfc9904be', 'a9325490-1b1c-eeae-b012-438dfcfea16d', '9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 20:12:09', 0);
INSERT INTO accounts_opportunities VALUES ('b247e253-f3da-1546-3dd6-438dfc57c63a', 'aea9452a-1f89-f970-2167-438dfc50e353', '9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 20:12:09', 0);
INSERT INTO accounts_opportunities VALUES ('bc296b51-47a2-2cde-bb05-438dfcddc303', 'b8977496-a0af-1b64-86d6-438dfc9c4bd1', '9b204880-a0ef-5c4d-4be0-438dfc20677e', '2005-11-30 20:12:10', 0);
INSERT INTO accounts_opportunities VALUES ('d68c6da5-e035-3722-88d2-438dfcf55f93', 'd2dfeed9-9105-e208-88db-438dfc547521', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 20:12:10', 0);
INSERT INTO accounts_opportunities VALUES ('dc052ed6-98cb-d43a-0d5f-438dfcdcbdd4', 'd863a1a8-9030-54c0-fa90-438dfc9977e5', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 20:12:11', 0);
INSERT INTO accounts_opportunities VALUES ('e15fcd7e-4ca3-c185-7233-438dfc5f02fd', 'ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 20:12:12', 0);
INSERT INTO accounts_opportunities VALUES ('e6d58a46-289b-0e4f-6f70-438dfc1c7a21', 'e32dac83-8fbf-acb1-72e8-438dfcbf0626', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 20:12:12', 0);
INSERT INTO accounts_opportunities VALUES ('ec363807-b68a-f2d1-f0ed-438dfc42a286', 'e8918b0d-d8c0-3f58-052a-438dfc434748', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', '2005-11-30 20:12:13', 0);
INSERT INTO accounts_opportunities VALUES ('127b320a-c761-ed62-6205-438dfcca675c', 'edd302f1-4369-7b8e-5b79-438dfc5c4594', 'bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 20:12:13', 0);
INSERT INTO accounts_opportunities VALUES ('17e1dc42-a114-745c-82e1-438dfce40e03', '143d4353-c5ec-0872-ff54-438dfc3c7ea7', 'bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 20:12:13', 0);
INSERT INTO accounts_opportunities VALUES ('1d64d63c-07c7-1e9d-535b-438dfcb6ed68', '19b4a146-7c0c-ab75-a573-438dfc5dae0b', 'bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 20:12:14', 0);
INSERT INTO accounts_opportunities VALUES ('22bb419b-3e16-4984-a1e0-438dfcd38920', '1f2a365f-19e4-7d99-ab6b-438dfcd20e75', 'bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 20:12:15', 0);
INSERT INTO accounts_opportunities VALUES ('2820b857-6857-9f63-52b3-438dfc397ec4', '248a381a-0c3f-e639-ff5f-438dfc8bb775', 'bfe90793-7042-b281-a29b-438dfcd94a83', '2005-11-30 20:12:15', 0);
INSERT INTO accounts_opportunities VALUES ('42f281bf-482a-fcad-3809-438dfcf0aa59', '3f57cc75-92e0-78cc-d175-438dfc356176', '3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 20:12:16', 0);
INSERT INTO accounts_opportunities VALUES ('4858b012-6018-888a-98d8-438dfcdc1226', '44bb57d4-0d0f-4820-cc6f-438dfce9cb18', '3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_opportunities VALUES ('574847bf-b983-df82-9718-438dfcf2ceff', '5398f2db-3726-f029-9a5a-438dfc1d6c37', '3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 20:12:16', 0);
INSERT INTO accounts_opportunities VALUES ('5ca27705-c29a-8028-a651-438dfc3a846f', '590e562b-4895-3b1a-5430-438dfc62a2f9', '3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 20:12:17', 0);
INSERT INTO accounts_opportunities VALUES ('620cf246-5e32-eeb5-24f5-438dfcba68b6', '5e6c384f-e26a-2363-d594-438dfcea37d2', '3c5230ab-6269-a413-a1da-438dfce24849', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_opportunities VALUES ('7c877cb7-8611-a91a-28d1-438dfce6f203', '78f3aab1-0ce3-e404-32c2-438dfceb02c7', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 20:12:18', 0);
INSERT INTO accounts_opportunities VALUES ('81ebcc14-7996-8195-db6c-438dfc8a83d4', '7e4d8e84-b0a9-af28-d5db-438dfcecf497', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 20:12:18', 0);
INSERT INTO accounts_opportunities VALUES ('8777f480-e019-3473-27b9-438dfccd8fc0', '83c76dfb-2c24-b4f6-7025-438dfc27bb41', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 20:12:19', 0);
INSERT INTO accounts_opportunities VALUES ('8cd3d409-cfe5-63c8-11d3-438dfcef99c7', '894036ed-9bb4-8dc7-106b-438dfc3dd0f6', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_opportunities VALUES ('9243be69-fcab-2fbf-3305-438dfc52ff3a', '8e90f83e-bd74-bd84-bf85-438dfcdf256d', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', '2005-11-30 20:12:19', 0);
INSERT INTO accounts_opportunities VALUES ('af43e2b7-9a3a-0c0f-63c3-438dfcf10286', 'abac6d78-5250-b96e-4581-438dfc92d22c', 'a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 20:12:20', 0);
INSERT INTO accounts_opportunities VALUES ('b4a78b79-2c0f-5895-3123-438dfc00df97', 'b10b34af-7a51-7c9e-0fac-438dfc6ea2a6', 'a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 19:23:28', 0);
INSERT INTO accounts_opportunities VALUES ('ba11c042-4a5a-e21d-de11-438dfc4ca527', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', 'a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 20:12:21', 0);
INSERT INTO accounts_opportunities VALUES ('bf887322-69d0-ae88-a127-438dfc45b87e', 'bbd61ceb-bd34-7c9e-eba4-438dfcb740d6', 'a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 20:12:22', 0);
INSERT INTO accounts_opportunities VALUES ('c4ec344f-2491-35da-66bc-438dfc332dc1', 'c149199a-96c4-4dfc-1976-438dfc97e305', 'a8be972a-939a-3dca-b61a-438dfc6effc4', '2005-11-30 20:12:22', 0);
INSERT INTO accounts_opportunities VALUES ('df5e5d2a-219e-557a-522e-438dfcfd5a62', 'dbb0cc55-a028-ec75-19ca-438dfc4f55cf', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 20:12:23', 0);
INSERT INTO accounts_opportunities VALUES ('e4d046a1-9c8d-f5d9-b56a-438dfcfaea0b', 'e13320e2-b130-527e-44b8-438dfc9f0949', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 20:12:23', 0);
INSERT INTO accounts_opportunities VALUES ('ea477774-0a99-8373-6310-438dfc8241f6', 'e68d60b4-3dcc-7813-3aee-438dfcab8af6', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 20:12:24', 0);
INSERT INTO accounts_opportunities VALUES ('efa91168-11bb-8955-51ff-438dfcb03aac', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 20:12:25', 0);
INSERT INTO accounts_opportunities VALUES ('ef700a73-cc4c-d889-0782-438dfce43966', 'f1776e22-0473-dd03-d1c6-438dfc23abdf', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', '2005-11-30 20:12:25', 0);
INSERT INTO accounts_opportunities VALUES ('25b161fb-3fcd-fa41-b626-438dfcccdee9', '220f93f3-b158-7b2f-544e-438dfc044678', '1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_opportunities VALUES ('2b231a3c-444c-d937-022d-438dfc121575', '277ee1c6-6805-81ae-4bdc-438dfc1e913d', '1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 20:12:26', 0);
INSERT INTO accounts_opportunities VALUES ('35e4028e-e0ba-3cd2-9366-438dfc8551b8', '322f1386-3ffa-184e-6878-438dfc0ce85a', '1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 20:12:26', 0);
INSERT INTO accounts_opportunities VALUES ('3b48d450-7289-3ee8-5cad-438dfc2c6643', '37b2a574-d7a4-4569-5dd7-438dfcd53db9', '1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 19:23:29', 0);
INSERT INTO accounts_opportunities VALUES ('40b9d5c8-f033-61e8-ab66-438dfcb9c44e', '3d10ffab-23bc-bd07-c667-438dfc9dbec2', '1f2068b3-8dfd-886c-701a-438dfc9c060b', '2005-11-30 20:12:27', 0);
INSERT INTO accounts_opportunities VALUES ('5b2ad701-40e5-9930-150e-438dfcde7b22', '5790b952-c3bd-f436-049a-438dfcb54d25', '54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 20:12:28', 0);
INSERT INTO accounts_opportunities VALUES ('60ba889a-43be-8e10-d936-438dfc1e72be', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', '54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 20:12:29', 0);
INSERT INTO accounts_opportunities VALUES ('662835f9-4ea2-1163-0d46-438dfc6cbdf4', '62823c9b-ae5a-638e-23bf-438dfc49529e', '54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 20:12:29', 0);
INSERT INTO accounts_opportunities VALUES ('70ba3bd5-5382-d775-e04e-438dfc893a22', '6d277433-de35-7d50-bab1-438dfc2f093a', '54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 20:12:30', 0);
INSERT INTO accounts_opportunities VALUES ('7612fa6a-42ee-631f-5e04-438dfc80dbb3', '727d1a5d-fdbf-0b7a-4c87-438dfc7c5d6a', '54a0d864-0354-75f6-828b-438dfce8bd19', '2005-11-30 20:12:31', 0);
INSERT INTO accounts_opportunities VALUES ('9e23c13c-2444-5d8a-aad0-438dfc4ea68e', '97ca3d9c-4a66-2382-e2a8-438dfc95c29c', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 20:12:32', 0);
INSERT INTO accounts_opportunities VALUES ('a38b8103-4816-b1b6-e921-438dfc70367c', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 20:12:32', 0);
INSERT INTO accounts_opportunities VALUES ('a8eea096-0ac7-1970-5a75-438dfc6fffd7', 'a552c202-5aad-2df5-4eb5-438dfcb7791d', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 20:12:33', 0);
INSERT INTO accounts_opportunities VALUES ('ae5a4cc5-092a-dff6-74cc-438dfcd89ac5', 'aac14cd3-63cd-60dc-4ca9-438dfcfebea0', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 20:12:34', 0);
INSERT INTO accounts_opportunities VALUES ('b3c896f3-175f-3304-ad32-438dfc7268f4', 'b024f7ff-e33c-aa48-c96b-438dfc44ba95', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', '2005-11-30 20:12:35', 0);
INSERT INTO accounts_opportunities VALUES ('cef4cb84-d7ce-5507-83d4-438dfca89d7f', 'ca862255-875c-bddb-1073-438dfcaa2b25', 'c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 20:12:35', 0);
INSERT INTO accounts_opportunities VALUES ('d4657029-4264-1fd1-b602-438dfcda9d53', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', 'c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 20:12:36', 0);
INSERT INTO accounts_opportunities VALUES ('d9c3fc19-dd86-4057-54fe-438dfc330b5c', 'd625dd17-601c-f436-64b3-438dfc3fa20e', 'c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 20:12:37', 0);
INSERT INTO accounts_opportunities VALUES ('df538def-31ae-68bb-00ef-438dfccdc77b', 'dbb43433-348a-ef82-db43-438dfcefa05e', 'c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 20:12:38', 0);
INSERT INTO accounts_opportunities VALUES ('e4ac13f4-1182-a5b1-9310-438dfcff8685', 'e1139d00-cf19-12b5-7b3b-438dfc0ba7df', 'c79ec9db-7704-6f87-c385-438dfc36b819', '2005-11-30 20:12:39', 0);
INSERT INTO accounts_opportunities VALUES ('b1b505e6-24fe-7f85-0fe7-438dfc6d8474', '77990bee-d582-106d-ef1a-438dfcd36ced', '492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 20:12:40', 0);
INSERT INTO accounts_opportunities VALUES ('109af069-3eb0-d015-2124-438dfcd439b6', 'cf970493-1fb7-3afb-190c-438dfc2aea54', '492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 20:12:41', 0);
INSERT INTO accounts_opportunities VALUES ('16019011-c0e0-064e-4a6e-438dfced5db3', '1266d11b-eef3-0f40-f2e1-438dfc0435cc', '492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 20:12:41', 0);
INSERT INTO accounts_opportunities VALUES ('1b72874a-9de4-64e9-0559-438dfcb9af6a', '17cb6a62-f29e-3ff4-8e04-438dfc7bad76', '492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 20:12:42', 0);
INSERT INTO accounts_opportunities VALUES ('20cdae6d-c601-fe3c-889e-438dfc859e5d', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '492a0d69-45ec-0626-ad08-438dfc957527', '2005-11-30 20:12:42', 0);
INSERT INTO accounts_opportunities VALUES ('46f9c9fe-b2de-e1d6-055a-438dfcbc50c0', '434b8309-7722-5bf8-92d3-438dfc193d1f', '405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 20:12:43', 0);
INSERT INTO accounts_opportunities VALUES ('4c62f54b-f80e-fadf-f14b-438dfc3e3ee4', '48cdaae7-1bc6-d134-5f67-438dfc1cfaac', '405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 20:12:44', 0);
INSERT INTO accounts_opportunities VALUES ('51cd0f57-30dd-03fa-ae1f-438dfcf55c83', '4e25c624-9efc-9514-d80e-438dfc7c03f3', '405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 20:12:45', 0);
INSERT INTO accounts_opportunities VALUES ('5742ff2a-75d0-e4b7-b756-438dfcd33901', '539ae631-6e1a-4b94-b500-438dfc99d32e', '405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 20:12:46', 0);
INSERT INTO accounts_opportunities VALUES ('5c9f1d04-8fe1-8be2-46b9-438dfc873c66', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '405a1f89-b637-f966-5355-438dfc8e0091', '2005-11-30 20:12:47', 0);
INSERT INTO accounts_opportunities VALUES ('770b5149-7ec1-67f3-fa3a-438dfc3ab525', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 20:12:48', 0);
INSERT INTO accounts_opportunities VALUES ('821f0954-0979-861c-b047-438dfc27e8ec', '7e8872d2-5b7c-5088-6341-438dfcf449e4', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 20:12:49', 0);
INSERT INTO accounts_opportunities VALUES ('87aa8538-c9f0-cbe2-fb97-438dfc513186', '83e81e4d-3b43-ddd8-adea-438dfca737b0', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 20:12:50', 0);
INSERT INTO accounts_opportunities VALUES ('8d0b84e5-c8d9-bbd5-2f44-438dfcd53c93', '89771e5c-bdb2-a441-537a-438dfcaa0188', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 20:12:50', 0);
INSERT INTO accounts_opportunities VALUES ('92815864-a1db-8053-b6ef-438dfc2cdf6c', '8ed1d226-f249-60e0-f7f4-438dfceca034', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', '2005-11-30 20:12:51', 0);
INSERT INTO accounts_opportunities VALUES ('af8f0643-6da5-4133-898b-438dfc996d09', 'abee1245-47d2-006e-dfb7-438dfccf9c72', 'a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 20:12:52', 0);
INSERT INTO accounts_opportunities VALUES ('b4f9163a-c2c1-8368-e5af-438dfc99bc2b', 'b153c321-41bf-1515-c606-438dfc0c2fd1', 'a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 20:12:52', 0);
INSERT INTO accounts_opportunities VALUES ('ba6a8243-2c63-71cb-003f-438dfcd57880', 'b6c7dd98-adc5-9605-f180-438dfc20e8c1', 'a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 20:12:53', 0);
INSERT INTO accounts_opportunities VALUES ('bfc5bead-903a-cde3-af3d-438dfc61256c', 'bc318d64-2343-eee0-774f-438dfc1c4141', 'a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 20:12:53', 0);
INSERT INTO accounts_opportunities VALUES ('c52e3d74-e0cc-0b96-e4cb-438dfc13a686', 'c1859c4e-dbcb-559e-6c9a-438dfc92cded', 'a902c86d-af73-bb58-03d8-438dfce6da2a', '2005-11-30 20:12:54', 0);
INSERT INTO accounts_opportunities VALUES ('df95e31f-294d-ba2a-c0f1-438dfcb976c2', 'dbfca314-93b9-a8de-9ef5-438dfc6d44b4', 'd90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 20:12:54', 0);
INSERT INTO accounts_opportunities VALUES ('f0e67d5a-ac0d-76b4-fdde-438dfca22ade', 'ed274a65-69c7-5895-14b3-438dfc5cb66e', 'd90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 20:12:55', 0);
INSERT INTO accounts_opportunities VALUES ('22d80871-883d-62dd-ee99-438dfc984c5a', 'f2a82984-31ca-b1db-60c7-438dfc02d281', 'd90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_opportunities VALUES ('793d00af-53b1-0861-563c-438dfc0b6d72', '3fad0610-4dce-65c0-b8a4-438dfc25b39f', 'd90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 20:12:55', 0);
INSERT INTO accounts_opportunities VALUES ('12e09fb8-cb38-9b34-7e33-438dfc88af24', 'f44708e3-56d2-b238-1367-438dfc8d4e10', 'd90e7371-642f-b58a-283a-438dfcf43684', '2005-11-30 20:12:56', 0);
INSERT INTO accounts_opportunities VALUES ('2d5a0a0d-0330-2235-b2e9-438dfc34a67c', '29a9fce9-3194-e840-590f-438dfc567488', '26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_opportunities VALUES ('3301ff53-4134-559b-74de-438dfcbac684', '2f249376-5d72-0356-3c71-438dfc650a37', '26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 20:12:57', 0);
INSERT INTO accounts_opportunities VALUES ('387a7a33-4fd4-1fe9-688a-438dfcbe0655', '34d900d9-02cc-3036-3614-438dfcaf23de', '26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_opportunities VALUES ('3def5035-38f4-c039-a1c2-438dfc77f528', '3a4133b6-9997-4f61-6b0e-438dfc8f7e7a', '26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 20:12:57', 0);
INSERT INTO accounts_opportunities VALUES ('435bcc44-fbd1-92da-4211-438dfcf646d7', '3fad5775-4235-3710-bd7b-438dfc06919f', '26bc2c8a-cf99-5250-f0aa-438dfc686818', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_opportunities VALUES ('5db8073a-3229-c63e-8ae2-438dfce041bb', '5a1b1e96-698f-74bb-7e39-438dfcf43d16', '573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 20:12:57', 0);
INSERT INTO accounts_opportunities VALUES ('632afa34-7866-cf5b-f613-438dfcd4352a', '5f898339-2e60-dcab-af5e-438dfc81cff3', '573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 20:12:58', 0);
INSERT INTO accounts_opportunities VALUES ('68ab1770-77e0-24d5-8351-438dfcfd975d', '64f03bea-c811-6067-8794-438dfc8979c0', '573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 20:12:59', 0);
INSERT INTO accounts_opportunities VALUES ('6e0c237b-7e31-2c32-e2e4-438dfca32432', '6a6ec457-d367-8ac9-dff2-438dfcfbfedd', '573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 20:12:59', 0);
INSERT INTO accounts_opportunities VALUES ('7367acc1-f575-a774-3e34-438dfc81b937', '6fcb52f8-8d89-436e-136e-438dfc081751', '573647e1-999c-69cf-2397-438dfc17623f', '2005-11-30 20:13:00', 0);
INSERT INTO accounts_opportunities VALUES ('8e0071d5-2b46-69b6-2827-438dfc35138e', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 20:13:01', 0);
INSERT INTO accounts_opportunities VALUES ('a2539f8c-0a5b-9659-134a-438dfc7f6235', '9ea239e2-dd88-cee6-733b-438dfc45acc7', '877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_opportunities VALUES ('a7ae1591-96cb-ef94-c82f-438dfcc37aa2', 'a4152bfb-322f-0d2a-f441-438dfc1dc9d9', '877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 20:13:02', 0);
INSERT INTO accounts_opportunities VALUES ('ad1804c6-66f3-09a4-e3fc-438dfc10c816', 'a972c594-2366-3df7-fe2e-438dfcb4f037', '877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 20:13:02', 0);
INSERT INTO accounts_opportunities VALUES ('b27b950b-2871-e88d-9139-438dfcb21764', 'aed64257-cf70-05a0-818d-438dfcc5ad76', '877eb60b-134a-f479-802c-438dfc448522', '2005-11-30 19:23:31', 0);
INSERT INTO accounts_opportunities VALUES ('ccff1e0c-a87a-8783-54b2-438dfcc29804', 'c95640b0-59e3-c0c7-6656-438dfc7a2dbb', 'c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 20:13:03', 0);
INSERT INTO accounts_opportunities VALUES ('d8ba26bd-a614-bb18-20a9-438dfc8bb723', 'd5127aa4-131d-94cd-2478-438dfca84ab7', 'c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 20:13:04', 0);
INSERT INTO accounts_opportunities VALUES ('de271404-6408-e198-201c-438dfc369e06', 'da7ec5da-3e63-b1bc-1b25-438dfc0b2f8d', 'c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 20:13:05', 0);
INSERT INTO accounts_opportunities VALUES ('e395c57e-65c4-f5f4-2d8c-438dfc7aae15', 'dff12e37-89ba-d321-7f8b-438dfc0c1c11', 'c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 20:13:05', 0);
INSERT INTO accounts_opportunities VALUES ('e9043a8d-2280-4631-5d10-438dfc21c469', 'e55264fb-744c-4567-516c-438dfc05d7ab', 'c66b15b6-1295-c446-8285-438dfc13ef91', '2005-11-30 20:13:06', 0);
INSERT INTO accounts_opportunities VALUES ('1c1d11f4-73c5-1fd3-1390-438dfcf2c34b', '187d02e7-54d5-e6aa-b2a5-438dfc4cf2c7', '15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 20:13:06', 0);
INSERT INTO accounts_opportunities VALUES ('2e26028f-1e24-a714-e5f0-438dfc81c96b', '2a822aab-e984-614c-633d-438dfcdd16f6', '15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 20:13:07', 0);
INSERT INTO accounts_opportunities VALUES ('33b102ee-d101-fd51-179c-438dfc67be03', '2fec85e3-7f30-3f0a-d82a-438dfc36e07c', '15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_opportunities VALUES ('3919f10f-7fb2-bf51-2d9c-438dfca70d94', '357cc62c-3517-1667-c98c-438dfc984f07', '15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_opportunities VALUES ('3e7116a5-e070-0637-c0ff-438dfc048f7b', '3ad6a719-2a28-e395-3f5c-438dfc75adca', '15876252-21f9-8801-edf5-438dfc514ffd', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_opportunities VALUES ('590ed987-ed20-0b49-eeb9-438dfcef4124', '5559da8e-9996-ef57-1414-438dfc90253f', '52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_opportunities VALUES ('5e8231d2-1a75-f6f4-3da3-438dfccf141c', '5ad8bea9-191a-67d6-a0aa-438dfc9ae08a', '52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 20:13:08', 0);
INSERT INTO accounts_opportunities VALUES ('64049b35-695b-0836-a014-438dfc312a7e', '6050420c-763b-7685-42b6-438dfcac94e5', '52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 20:13:08', 0);
INSERT INTO accounts_opportunities VALUES ('6feb192d-ff4d-a73e-2aca-438dfc57c5b2', '6c3a920a-92dd-278a-935c-438dfcc78a8f', '52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_opportunities VALUES ('75470994-af27-1d45-ca5c-438dfc7a4cc3', '71abcd42-99ee-13c3-4374-438dfc6d3b31', '52649e63-6cbc-9626-db97-438dfcc96538', '2005-11-30 20:13:08', 0);
INSERT INTO accounts_opportunities VALUES ('8fba4c51-978a-0c45-dd2c-438dfc81e9a5', '8c13b649-a6c7-bf1b-854c-438dfc096648', '8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 20:13:09', 0);
INSERT INTO accounts_opportunities VALUES ('95389c12-040a-e17d-c1e2-438dfc39301b', '91837c8a-8542-0d91-97b8-438dfcf453f1', '8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 20:13:09', 0);
INSERT INTO accounts_opportunities VALUES ('9ce32a42-f028-5001-e185-438dfc282b1a', '96fb2950-3ff5-9cf7-4f01-438dfc1e3ca0', '8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 20:13:10', 0);
INSERT INTO accounts_opportunities VALUES ('a2b8324b-8277-0dfa-7b84-438dfc2eb15f', '9f0fc885-2fc5-04fb-da6b-438dfc8da1eb', '8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 20:13:10', 0);
INSERT INTO accounts_opportunities VALUES ('a81c18d0-4c72-e648-1108-438dfc940cae', 'a47519cb-af38-ad85-e307-438dfc36dce2', '8931952d-ca9b-aaef-d3bf-438dfc559055', '2005-11-30 20:13:11', 0);
INSERT INTO accounts_opportunities VALUES ('c289696f-3e41-36ac-7417-438dfc3ab33e', 'beec3ace-073b-b7b6-d8a7-438dfcea9d15', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 19:23:32', 0);
INSERT INTO accounts_opportunities VALUES ('c7f2c5f1-24e7-c716-c106-438dfc73c092', 'c45d0016-3e5e-c162-533b-438dfc485c62', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 20:13:11', 0);
INSERT INTO accounts_opportunities VALUES ('cd5817ef-d5be-dafc-61bf-438dfc241b5c', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 20:13:12', 0);
INSERT INTO accounts_opportunities VALUES ('d2bfd37c-2f2c-606d-7606-438dfc01aeeb', 'cf1dc61c-56a4-5aa5-f870-438dfc7128d0', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 20:13:13', 0);
INSERT INTO accounts_opportunities VALUES ('d8234b28-c485-b10a-697c-438dfc32455f', 'd489993e-1f9d-63c5-a743-438dfce71655', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', '2005-11-30 20:13:13', 0);
INSERT INTO accounts_opportunities VALUES ('bca00aaf-8ab8-7a4a-d7b9-438dfcf4efec', '827a0ae4-87b4-9777-2408-438dfc1e91a2', '53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 20:13:14', 0);
INSERT INTO accounts_opportunities VALUES ('11467da6-e0f3-67c2-3cc2-438dfc843991', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 20:13:14', 0);
INSERT INTO accounts_opportunities VALUES ('16b02de5-7071-8684-b21b-438dfc10b467', '13106038-179e-4212-5bc5-438dfcadea22', '53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 20:13:15', 0);
INSERT INTO accounts_opportunities VALUES ('1c262adb-12f9-4b7c-e1be-438dfc85a473', '18741ec2-af26-5814-b347-438dfc6b6e83', '53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 20:13:15', 0);
INSERT INTO accounts_opportunities VALUES ('217c58db-d9d1-f490-9628-438dfc11d13c', '1de3d451-6c19-7f90-26af-438dfc3b581c', '53e902c2-1531-2e88-6849-438dfcf7e277', '2005-11-30 20:13:16', 0);
INSERT INTO accounts_opportunities VALUES ('3bfc176b-2f17-04b6-8542-438dfcae15c6', '385eecb4-49f8-6cac-de23-438dfc8a549a', '3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_opportunities VALUES ('416f0363-4c7a-4aac-dc3d-438dfcb31466', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 20:13:17', 0);
INSERT INTO accounts_opportunities VALUES ('46f4906f-988c-f8c6-9187-438dfcf35fa4', '4334fb3f-4acd-d02a-3edd-438dfce8fa33', '3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_opportunities VALUES ('4c6605a4-8d40-d603-c9ab-438dfc9fed58', '48b8e968-026e-e447-f813-438dfcb82c64', '3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 20:13:18', 0);
INSERT INTO accounts_opportunities VALUES ('51ce0235-cc1b-c7b9-50d3-438dfc9e4825', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '3571dd34-b4e1-d163-6193-438dfc2a52df', '2005-11-30 20:13:18', 0);
INSERT INTO accounts_opportunities VALUES ('6c5a32af-479e-d5fd-3ca8-438dfc4c9010', '68ad66a2-e850-5101-2037-438dfc29f150', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 20:13:19', 0);
INSERT INTO accounts_opportunities VALUES ('78a46e6a-5265-c622-7fca-438dfc2acda9', '7508c449-7b3f-f179-e738-438dfc3f2fe6', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 20:13:20', 0);
INSERT INTO accounts_opportunities VALUES ('7e135485-2b25-b5a6-56d8-438dfce8f87a', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 20:13:20', 0);
INSERT INTO accounts_opportunities VALUES ('8389ae30-9460-ccbe-fcf7-438dfc342cc0', '7feb43e7-d3ce-5c94-a698-438dfcab9607', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 20:13:21', 0);
INSERT INTO accounts_opportunities VALUES ('96ea6c12-0e76-89db-b344-438dfc64a7c2', '9342f524-fd60-921b-7057-438dfc76ab53', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', '2005-11-30 20:13:21', 0);
INSERT INTO accounts_opportunities VALUES ('b45fc708-28ae-86ca-021f-438dfc9fa15c', 'b0c7eb88-53eb-4187-688b-438dfc1dd75a', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 20:13:22', 0);
INSERT INTO accounts_opportunities VALUES ('b9d1c47d-9b72-d6d7-0a7f-438dfc2a64cd', 'b626e065-943b-a8fa-8486-438dfc9c141c', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 20:13:23', 0);
INSERT INTO accounts_opportunities VALUES ('bf3a9b6a-2d50-0989-cd85-438dfca7e19e', 'bb9e9fca-c2f2-bef2-7a0d-438dfc9dbf37', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 20:13:23', 0);
INSERT INTO accounts_opportunities VALUES ('c4a1f4e1-f302-cb99-fd1c-438dfc209700', 'c0fd4eda-6f39-d489-93cd-438dfcf80416', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 20:13:24', 0);
INSERT INTO accounts_opportunities VALUES ('c9fa2ecc-aebd-c70a-a034-438dfccf6fbb', 'c6685438-10e3-000e-bb66-438dfcbea56a', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', '2005-11-30 20:13:24', 0);
INSERT INTO accounts_opportunities VALUES ('e4749156-9a46-d7aa-7a53-438dfca42056', 'e0c083bb-1131-c407-719d-438dfcda40f4', 'dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 20:13:25', 0);
INSERT INTO accounts_opportunities VALUES ('e9f2c576-8388-88ab-f6bd-438dfc004c21', 'e64b376b-025c-bb1a-18e5-438dfc9d34fa', 'dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 19:23:33', 0);
INSERT INTO accounts_opportunities VALUES ('ef51a871-1ad1-9802-5592-438dfcfc353d', 'ebb956d5-7a98-6d7c-c3d3-438dfc254e54', 'dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 20:13:26', 0);
INSERT INTO accounts_opportunities VALUES ('9df00629-6bca-ee80-d931-438dfc3d56ba', 'f121269b-1cd9-72a9-cd6e-438dfc451a05', 'dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 20:13:26', 0);
INSERT INTO accounts_opportunities VALUES ('61620405-8427-daa6-15de-438dfc09f12e', '269b0e17-3046-6ef9-edd7-438dfc65e1a6', 'dddc337f-cd80-2112-6c27-438dfcd65851', '2005-11-30 20:13:27', 0);
INSERT INTO accounts_opportunities VALUES ('2094af40-f430-2007-d900-438dfc5a9a19', '1ceedce9-b89f-c666-6ccc-438dfc60beca', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 20:13:28', 0);
INSERT INTO accounts_opportunities VALUES ('261b87c8-d4f5-bd2a-3aed-438dfcfb1891', '22662c51-47ea-dd39-e123-438dfc40da59', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 20:13:28', 0);
INSERT INTO accounts_opportunities VALUES ('2b7d1dd8-a07b-e6a3-3490-438dfc0c66b9', '27e420ff-6ffb-ad59-f378-438dfc8c4f8c', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 20:13:29', 0);
INSERT INTO accounts_opportunities VALUES ('31060b83-c492-108f-d8a9-438dfcab9ba4', '2d5994f9-a83a-1af1-07da-438dfc2cc537', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 20:13:29', 0);
INSERT INTO accounts_opportunities VALUES ('36ac58dc-84c4-08dc-0180-438dfcf101cc', '32d2dc04-579e-7a1b-a000-438dfc0da9ba', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', '2005-11-30 20:13:30', 0);
INSERT INTO accounts_opportunities VALUES ('5145301c-8be7-5e3e-8aca-438dfc9de301', '4da4e0bf-225a-02ba-9c1b-438dfcebc7c3', '4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 19:23:34', 0);
INSERT INTO accounts_opportunities VALUES ('56b3d85e-1dda-60fd-a2f8-438dfcba0a9b', '530b95a1-89a7-7abc-f39b-438dfcab132d', '4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 20:13:30', 0);
INSERT INTO accounts_opportunities VALUES ('5c234eac-d7db-9bf1-65a5-438dfca3e627', '58815a33-bf68-c102-e60c-438dfcbf72e2', '4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 20:13:31', 0);
INSERT INTO accounts_opportunities VALUES ('618f5dff-4eb7-d9df-42ae-438dfc461806', '5deeb669-2082-0c82-ff02-438dfc387518', '4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 20:13:31', 0);
INSERT INTO accounts_opportunities VALUES ('758c0ef3-ca5c-9daa-adec-438dfcce9e08', '71d36133-d892-de7b-bd38-438dfc76f8fb', '4abce901-f399-395c-cfc1-438dfc680d17', '2005-11-30 20:13:32', 0);
INSERT INTO accounts_opportunities VALUES ('9047e801-1c02-7096-20d2-438dfcb73f71', '8c96de7e-d0d5-e4cb-5f87-438dfc1b5773', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 20:13:32', 0);
INSERT INTO accounts_opportunities VALUES ('95cd76b0-c6c1-cfb1-3c7e-438dfcc89844', '921d8e2c-83ce-0ad2-b19d-438dfcaff396', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 20:13:33', 0);
INSERT INTO accounts_opportunities VALUES ('9ddf1116-f85c-791a-f3cb-438dfc27ca57', '979de4c1-fac7-ec3e-92b2-438dfc8f0cf2', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 20:13:33', 0);
INSERT INTO accounts_opportunities VALUES ('a34022c2-aaa0-161c-5651-438dfcbaadc9', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 20:13:34', 0);
INSERT INTO accounts_opportunities VALUES ('b005fab4-25f8-a067-526c-438dfca51c72', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', '2005-11-30 20:13:35', 0);
INSERT INTO accounts_opportunities VALUES ('cac6e637-a447-78f6-c38a-438dfc8ce917', 'c725b17f-d30e-5ada-05cc-438dfcf54e1b', 'c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 20:13:36', 0);
INSERT INTO accounts_opportunities VALUES ('d79c8b3f-fba2-4c0b-a5e0-438dfcd0fad4', 'd3f45ce9-e7ae-de15-7fdc-438dfca61c10', 'c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 20:13:37', 0);
INSERT INTO accounts_opportunities VALUES ('dd0bc039-2c8d-afc9-b0e4-438dfccbec97', 'd9655728-d918-0eae-e72e-438dfc493650', 'c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 20:13:37', 0);
INSERT INTO accounts_opportunities VALUES ('e295417a-2fe0-f7f2-d1f3-438dfc00b3bc', 'ded87999-f0e3-6c31-59ee-438dfcaa9b97', 'c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 20:13:38', 0);
INSERT INTO accounts_opportunities VALUES ('ef60baeb-9e39-54c9-b8d0-438dfc08b203', 'ebca2ade-34e0-d604-957d-438dfcd2714b', 'c42d53c8-319a-14cb-031b-438dfc639b30', '2005-11-30 20:13:38', 0);
INSERT INTO accounts_opportunities VALUES ('165f965d-7f2c-c88d-ec08-438dfc67b633', '12978894-6898-fad8-7329-438dfc6fe114', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 20:13:39', 0);
INSERT INTO accounts_opportunities VALUES ('1c13298f-7a04-fc7e-b386-438dfc57d47f', '1835b08d-67a0-5bb2-57d1-438dfcdba389', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 20:13:40', 0);
INSERT INTO accounts_opportunities VALUES ('219f3006-b3aa-870c-7eba-438dfcf6ab00', '1de11c78-a0e9-1330-77ff-438dfc8055ed', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 20:13:41', 0);
INSERT INTO accounts_opportunities VALUES ('27355693-9851-c9c2-add8-438dfc1ec813', '237baf20-845e-e0eb-6a7a-438dfc09aeca', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 20:13:41', 0);
INSERT INTO accounts_opportunities VALUES ('3c2f5d3e-d804-6eb3-14ed-438dfc700fc2', '384784fb-a468-6f19-ce1b-438dfc63b366', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', '2005-11-30 19:23:35', 0);
INSERT INTO accounts_opportunities VALUES ('5c301dd1-a33d-0894-78d1-438dfc92f9c7', '587f43de-09e5-a165-9a59-438dfcd48bbf', '5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 20:13:42', 0);
INSERT INTO accounts_opportunities VALUES ('61ae5c41-a666-2e45-047c-438dfc77f37c', '5e078f29-395e-74d4-fadf-438dfc4322a6', '5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 20:13:43', 0);
INSERT INTO accounts_opportunities VALUES ('674d800e-3a20-60f4-b1fb-438dfcc35ddd', '63905255-b5df-5dde-5c13-438dfc497287', '5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 20:13:43', 0);
INSERT INTO accounts_opportunities VALUES ('6cb2feda-8aec-eb8c-3350-438dfc8523a2', '691945ad-175c-2c06-38ab-438dfc5c52e0', '5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 20:13:44', 0);
INSERT INTO accounts_opportunities VALUES ('8145de32-e768-c556-6408-438dfc746b6e', '7db05ec2-399e-7d1b-a2fb-438dfcc7e0b5', '5597c255-2788-329c-788b-438dfc89c0d8', '2005-11-30 19:23:35', 0);
INSERT INTO accounts_opportunities VALUES ('9e99250f-d2e3-7d3b-52db-438dfcc63409', '98525723-8994-ff65-fb47-438dfcd657ac', '9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 19:23:35', 0);
INSERT INTO accounts_opportunities VALUES ('abb1901b-2aa6-0136-ae3d-438dfcac42ed', 'a81afd37-dbc8-fed1-c7e8-438dfc292e29', '9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 20:13:45', 0);
INSERT INTO accounts_opportunities VALUES ('b11f7aff-eaa0-393b-e9ef-438dfc5e8029', 'ad7d686f-763b-0940-a948-438dfca927be', '9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 20:13:45', 0);
INSERT INTO accounts_opportunities VALUES ('b689a436-badd-df20-cd3e-438dfceac6c2', 'b2e9de38-d698-274e-e6c2-438dfc379c0f', '9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 20:13:45', 0);
INSERT INTO accounts_opportunities VALUES ('bbeb6e11-a180-eb3c-3036-438dfcbad0b7', 'b8497f00-064f-5501-669a-438dfce27748', '9562372a-7c6b-0f03-5180-438dfc684ff2', '2005-11-30 20:13:46', 0);
INSERT INTO accounts_opportunities VALUES ('de1b5661-4099-93bd-e1ea-438dfcca8c0b', 'da73495d-66e0-04c1-d147-438dfcd39393', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 20:13:46', 0);
INSERT INTO accounts_opportunities VALUES ('eb56f9e4-1180-829f-8656-438dfc0740a4', 'e7ba01f7-35af-6180-e15d-438dfc37e4bb', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 20:13:47', 0);
INSERT INTO accounts_opportunities VALUES ('f0c4608a-710b-a9cf-f538-438dfcf02e1e', 'ed1b7846-7e18-8873-1a43-438dfc7527a5', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 20:13:47', 0);
INSERT INTO accounts_opportunities VALUES ('21700335-7546-03d4-be64-438dfc9984cf', 'f2958e37-e191-6b50-578e-438dfc09b586', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 20:13:48', 0);
INSERT INTO accounts_opportunities VALUES ('77bf05b2-2ff2-e9bf-1a5b-438dfc4932f6', '3df90ba7-862a-da07-787d-438dfc57c611', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', '2005-11-30 20:13:48', 0);
INSERT INTO accounts_opportunities VALUES ('29ce4a9f-9091-a1ca-d57b-438dfc95f733', '262c3a61-f2bc-9155-deda-438dfcaa6a7e', '2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 20:13:49', 0);
INSERT INTO accounts_opportunities VALUES ('2f3389d8-315d-463c-da19-438dfca81fcb', '2b95d94a-cd69-af06-9747-438dfccd3269', '2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 20:13:49', 0);
INSERT INTO accounts_opportunities VALUES ('34a35c69-dbf2-a8c2-90d5-438dfcda721b', '30f37978-f7be-6374-b774-438dfc4ec853', '2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 20:13:50', 0);
INSERT INTO accounts_opportunities VALUES ('3a04d0e6-0beb-0b5f-b018-438dfc95d17b', '3671d88a-7ba6-2aaf-3f32-438dfc0e51b6', '2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 20:13:51', 0);
INSERT INTO accounts_opportunities VALUES ('3f55ba10-a067-0eb5-c585-438dfc15c937', '3bc23378-e357-2e2e-b1f6-438dfc0d6208', '2337d344-998b-9825-9a1d-438dfc6dafc6', '2005-11-30 20:13:52', 0);
INSERT INTO accounts_opportunities VALUES ('5a0574c9-4039-e4db-de11-438dfc701ef0', '565aca64-cdbc-abab-0796-438dfc7c9642', '5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 20:13:52', 0);
INSERT INTO accounts_opportunities VALUES ('5f620999-b4dd-a8e1-ebd6-438dfcebb1c0', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 20:13:52', 0);
INSERT INTO accounts_opportunities VALUES ('64c5ceb2-6ded-2899-5580-438dfcb3e5e0', '612f078b-46a9-0cb2-cd06-438dfce21620', '5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 20:13:54', 0);
INSERT INTO accounts_opportunities VALUES ('6a2e8519-47f8-7468-ab1d-438dfc901124', '669d74e2-c2db-6fff-a4c2-438dfcd8e297', '5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_opportunities VALUES ('6f814b27-0be6-98b2-4d2a-438dfc70d020', '6bec8827-d976-fd5d-f121-438dfc6ef9aa', '5377769e-2add-65c8-fae0-438dfc5634c3', '2005-11-30 20:13:54', 0);
INSERT INTO accounts_opportunities VALUES ('8a00362b-eba3-c35c-ab96-438dfc73c5dc', '8647e5a2-13e7-bad0-0bd8-438dfcd2b369', '83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 20:13:55', 0);
INSERT INTO accounts_opportunities VALUES ('8f7f8b8d-77ce-61a3-e538-438dfc7107ca', '8bda54c5-41bf-9b9a-ed63-438dfcb6822f', '83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 20:13:55', 0);
INSERT INTO accounts_opportunities VALUES ('94e98b2f-809f-32be-f33a-438dfcc2a052', '913b10f1-9ba5-ac21-9a3f-438dfc9b08dc', '83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 20:13:56', 0);
INSERT INTO accounts_opportunities VALUES ('9a4e4d2e-2072-44f1-c823-438dfc01dbf9', '96aa9865-5626-c884-3793-438dfc8a9022', '83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 20:13:56', 0);
INSERT INTO accounts_opportunities VALUES ('a25009a7-c0ce-c168-d42a-438dfc362c88', '9ebed5b5-8054-dfea-25c9-438dfcb45cee', '83588aa9-47a5-ea7e-f3fe-438dfc246337', '2005-11-30 20:13:57', 0);
INSERT INTO accounts_opportunities VALUES ('bcc31ee2-2c05-7b16-f39c-438dfc0ce3d0', 'b90c3374-db74-197f-638b-438dfcab28f2', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 20:13:57', 0);
INSERT INTO accounts_opportunities VALUES ('c228205c-804a-f878-91e0-438dfc412013', 'be906938-14ea-b6f1-19de-438dfc2440ec', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 20:13:58', 0);
INSERT INTO accounts_opportunities VALUES ('c78fc909-ab25-75cf-d65a-438dfc8346e0', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 20:13:58', 0);
INSERT INTO accounts_opportunities VALUES ('cd054316-9f6d-8eea-61f0-438dfc3c7aa1', 'c961fe2a-41f5-a591-6763-438dfc22fe16', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 19:23:36', 0);
INSERT INTO accounts_opportunities VALUES ('da946598-2c26-4eb9-3f74-438dfc1c070e', 'd6edd023-9aeb-8f66-d469-438dfc81d9f0', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', '2005-11-30 20:13:59', 0);
INSERT INTO accounts_opportunities VALUES ('edc00190-c7a2-c9ad-73c3-438dfc80fe1e', 'f1794e3e-bb18-c0ff-cace-438dfc5db02a', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 20:13:59', 0);
INSERT INTO accounts_opportunities VALUES ('665809da-40ae-1359-c5ae-438dfcde396c', '2bca0015-3b07-4b9b-ef8e-438dfc4fa2c6', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 20:14:00', 0);
INSERT INTO accounts_opportunities VALUES ('bcb40b63-1adf-63fd-5ac2-438dfcff8438', '82da0b8b-d9f0-fa48-27f6-438dfcd8c736', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 20:14:00', 0);
INSERT INTO accounts_opportunities VALUES ('197dd3f2-fb84-cdf9-ec27-438dfcaad5a3', '15cedc99-0944-280f-d657-438dfc8fe0c1', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 20:14:01', 0);
INSERT INTO accounts_opportunities VALUES ('1ef2d289-0bf7-7989-d953-438dfc268b82', '1b42978e-9d06-a607-3913-438dfc572dc9', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_opportunities VALUES ('398847e6-7b52-1feb-0c29-438dfc6821d6', '35dcea9d-07f2-2bd2-f2d8-438dfcd17ca7', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 20:14:01', 0);
INSERT INTO accounts_opportunities VALUES ('3ef34603-1869-a7d5-6fd0-438dfc9c09f5', '3b560fe3-c77d-854e-4542-438dfc98264d', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 20:14:02', 0);
INSERT INTO accounts_opportunities VALUES ('4475d82c-2b95-7112-e49d-438dfcc864e7', '40b05c77-00bb-bf12-8c73-438dfc3c04af', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 20:14:03', 0);
INSERT INTO accounts_opportunities VALUES ('4a20c95a-a455-765f-5bac-438dfc41ae87', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 20:14:04', 0);
INSERT INTO accounts_opportunities VALUES ('60654c9e-bf71-cb0f-a950-438dfcb4d614', '5c99651a-3fb5-2627-cdc3-438dfce32e49', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', '2005-11-30 20:14:04', 0);
INSERT INTO accounts_opportunities VALUES ('813f42d2-bbaf-19d7-2a51-438dfc407ae3', '7cfcf1dd-e19e-c542-e9e4-438dfc4c1514', '7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 20:14:05', 0);
INSERT INTO accounts_opportunities VALUES ('8f58aaea-fb22-70e9-d85b-438dfc6e3c0c', '8b9051e1-4a33-e8fc-c0b8-438dfcd057ed', '7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 20:14:06', 0);
INSERT INTO accounts_opportunities VALUES ('94f2e9e4-2c1b-b4d2-aeee-438dfc8dcfde', '912baf7f-02fe-5dfc-fa1d-438dfc80bf02', '7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_opportunities VALUES ('9aa0b8a5-9ef4-f09e-0c8f-438dfcd2b6a3', '96cf2d2c-69c3-4444-faf6-438dfc7dfa84', '7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 20:14:06', 0);
INSERT INTO accounts_opportunities VALUES ('a2b88a10-9e4d-af92-d484-438dfcfea8a8', '9efaf2c0-c2cc-d4ff-4478-438dfc8f1546', '7a09f220-a444-3557-babd-438dfc835374', '2005-11-30 20:14:07', 0);
INSERT INTO accounts_opportunities VALUES ('bdb3a1da-1a51-83b2-cd29-438dfc636539', 'b9e3c447-b02c-73dc-4d55-438dfcf71b50', 'b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 19:23:37', 0);
INSERT INTO accounts_opportunities VALUES ('cbcf3ead-95cf-9a7f-ec43-438dfca0b4dc', 'c814d708-8b39-06a9-0ab0-438dfcf827f3', 'b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 20:14:08', 0);
INSERT INTO accounts_opportunities VALUES ('d1597715-99b7-1c1d-166c-438dfc11134f', 'cda3d177-19ad-d222-7826-438dfcf36f15', 'b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 20:14:08', 0);
INSERT INTO accounts_opportunities VALUES ('d6fc6b2d-f2e9-ed72-8b45-438dfc8fe896', 'd327c0e1-8992-cafb-3fcf-438dfcf92f2d', 'b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 20:14:08', 0);
INSERT INTO accounts_opportunities VALUES ('dc770179-5ba2-50ed-d167-438dfcdcedd7', 'd8c72b33-b91f-810b-6e4a-438dfcba04a2', 'b6fee153-e674-0ce9-1876-438dfcd49190', '2005-11-30 20:14:09', 0);
INSERT INTO accounts_opportunities VALUES ('35000e27-994b-bee1-f960-438dfcfa93f1', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', 'f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 20:14:10', 0);
INSERT INTO accounts_opportunities VALUES ('1189f503-3a83-2f22-e386-438dfc0e5054', 'dc3106f9-b237-5a04-e022-438dfc66017f', 'f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 20:14:11', 0);
INSERT INTO accounts_opportunities VALUES ('171b4d51-ea96-c100-3838-438dfca18019', '1358f434-03b2-a526-4b92-438dfca68ba6', 'f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 20:14:11', 0);
INSERT INTO accounts_opportunities VALUES ('1ca93221-fd84-45c1-2fad-438dfcfeb0bd', '18ee8dd7-6fa8-6695-bd8b-438dfc360189', 'f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 20:14:11', 0);
INSERT INTO accounts_opportunities VALUES ('2aef8876-02c3-16c2-5b84-438dfce76cba', '27215adc-4986-6114-9f66-438dfc671c52', 'f0c98417-28e4-750f-3158-438dfc753a4a', '2005-11-30 20:14:12', 0);
INSERT INTO accounts_opportunities VALUES ('45ff109c-8c7f-f6ae-b8d1-438dfc76e30b', '4239f95d-08e4-597d-a16b-438dfc82c392', '3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 20:14:13', 0);
INSERT INTO accounts_opportunities VALUES ('4ba4223e-5e27-2010-57c4-438dfc900adf', '47eedbd2-ac8b-e552-ad15-438dfcebf0d3', '3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 20:14:13', 0);
INSERT INTO accounts_opportunities VALUES ('512fe269-9cf2-2ecc-c41f-438dfc038143', '4d6cbfd3-a4f9-055d-6337-438dfcd83682', '3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 19:23:38', 0);
INSERT INTO accounts_opportunities VALUES ('56c73bf6-0a37-8432-08f5-438dfcfcda83', '5305ad0d-1950-f8af-1548-438dfc8fab5d', '3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 20:14:14', 0);
INSERT INTO accounts_opportunities VALUES ('5c40d0b8-ab4b-1a96-88c6-438dfce3831c', '5890e693-6f10-8d39-7431-438dfcada45d', '3f3906cd-9417-2089-b784-438dfcbfcc98', '2005-11-30 20:14:14', 0);
INSERT INTO accounts_opportunities VALUES ('775b39ea-4293-cbf8-79bc-438dfcf60451', '739b3edf-61d9-14f5-8e91-438dfc45ef45', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 20:14:14', 0);
INSERT INTO accounts_opportunities VALUES ('7cedfc8e-1d8f-aca8-7b26-438dfcb621ca', '7930f368-6da4-39cf-c040-438dfcd5c12a', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 20:14:15', 0);
INSERT INTO accounts_opportunities VALUES ('8282e601-ded9-d0ec-d640-438dfc9e5058', '7ec6b668-6ef3-ecc7-3f0d-438dfc40312a', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 20:14:15', 0);
INSERT INTO accounts_opportunities VALUES ('90ec7efb-7fe2-e9e4-d153-438dfc9c0087', '8d357717-6077-140b-45da-438dfc0a34f0', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 20:14:16', 0);
INSERT INTO accounts_opportunities VALUES ('968222a0-f114-e74e-9668-438dfc2c398a', '92c697c9-dcd5-d5e6-84e4-438dfc965842', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', '2005-11-30 19:23:38', 0);
INSERT INTO accounts_opportunities VALUES ('b42815fb-3dd8-2409-fb0a-438dfcfd5ac1', 'b07c764b-b00b-3520-417b-438dfc574a0e', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 20:14:16', 0);
INSERT INTO accounts_opportunities VALUES ('b99e2cf8-c064-4149-3c78-438dfc4b385c', 'b5efd6f6-f9ce-1f09-5f57-438dfc992320', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 20:14:17', 0);
INSERT INTO accounts_opportunities VALUES ('c7d22ecd-4572-15f9-1e2e-438dfc304d59', 'c434956f-f9e5-5e71-71d9-438dfc09a087', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 20:14:17', 0);
INSERT INTO accounts_opportunities VALUES ('cd5f00d0-d16f-3f55-ad65-438dfcd3fe70', 'c9b253a6-b131-b0e5-ad56-438dfcf4d528', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 20:14:18', 0);
INSERT INTO accounts_opportunities VALUES ('d2accf7a-21a8-dfc0-824a-438dfcee25a0', 'cf1a261c-9666-25a0-5083-438dfc91f174', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', '2005-11-30 20:14:19', 0);
INSERT INTO accounts_opportunities VALUES ('ed0f003f-8994-6c89-cd57-438dfcada8c7', 'e9651b92-d5f9-8c82-17d3-438dfcc2fd9a', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 20:14:19', 0);
INSERT INTO accounts_opportunities VALUES ('f2904bf2-d60e-d579-4dce-438dfca426a0', 'eeddec29-f8a9-2ccf-46d9-438dfc0db0d3', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 20:14:20', 0);
INSERT INTO accounts_opportunities VALUES ('3d420ee0-79fc-5204-1c92-438dfcf5a066', '2e1000d6-3dfc-9439-fd03-438dfc00d2aa', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_opportunities VALUES ('94440b41-1ab4-9f3e-4b47-438dfc7bbf7c', '5a7b05ea-322f-9ac5-8992-438dfcaecf2a', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_opportunities VALUES ('e9b70ca8-1cbe-b67d-8aea-438dfc798b2a', 'b0520d99-b03a-909d-826e-438dfcc210d5', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', '2005-11-30 20:14:20', 0);
INSERT INTO accounts_opportunities VALUES ('292b23e8-7d96-eaaa-50f3-438dfcf88af2', '258e28fe-6945-6847-9e65-438dfcec7c51', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 20:14:21', 0);
INSERT INTO accounts_opportunities VALUES ('2eadd45b-5f3d-4f90-814f-438dfc5762cd', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 20:14:21', 0);
INSERT INTO accounts_opportunities VALUES ('341ab8ad-671e-7899-bd26-438dfca44dbd', '306e4407-b1eb-440e-259c-438dfc0ed091', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 20:14:22', 0);
INSERT INTO accounts_opportunities VALUES ('428485db-a10f-fa79-148c-438dfcd1643c', '3ee4e678-e827-b8b0-627a-438dfc279861', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 20:14:23', 0);
INSERT INTO accounts_opportunities VALUES ('481f9924-a6cf-88b4-b254-438dfcab9918', '44554098-31d7-313c-9d34-438dfc9c17dd', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', '2005-11-30 20:14:23', 0);
INSERT INTO accounts_opportunities VALUES ('6bd07769-f90f-848d-3fec-438dfcea9ff0', '68014a7d-d6c4-452d-c09d-438dfc0f259f', '65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 20:14:24', 0);
INSERT INTO accounts_opportunities VALUES ('716aee11-183d-35bb-856b-438dfc8127f6', '6d9c2291-9395-4d4c-10fc-438dfc6e7c87', '65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_opportunities VALUES ('8580930b-1931-5a23-fd68-438dfc282eb6', '81a29169-3d09-a5f4-e6a7-438dfcdb536c', '65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 20:14:24', 0);
INSERT INTO accounts_opportunities VALUES ('8b213229-4e83-afbf-e316-438dfce55f3d', '875aa3c4-21f0-8c9c-4da9-438dfc7e9768', '65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_opportunities VALUES ('909f6488-e1c7-d307-3830-438dfc583d3a', '8ce3e534-98a2-b269-c4f1-438dfc10087d', '65157916-93a9-67e5-d373-438dfc35ed6b', '2005-11-30 20:14:25', 0);
INSERT INTO accounts_opportunities VALUES ('ae2ed2ef-1850-424c-43bf-438dfcd7f345', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', 'a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 20:14:26', 0);
INSERT INTO accounts_opportunities VALUES ('b39c23c2-6a1e-972b-f9c5-438dfc8b1709', 'affb5e63-afea-39dc-17c0-438dfc3dee3a', 'a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 20:14:27', 0);
INSERT INTO accounts_opportunities VALUES ('b9059205-16c3-1a7e-e54d-438dfcaef3ac', 'b56560b7-7d01-54b6-6e2b-438dfc15e9ff', 'a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 20:14:28', 0);
INSERT INTO accounts_opportunities VALUES ('be66a13d-ef8f-7b01-4d82-438dfc531985', 'baceeb5c-7ca9-3193-d0da-438dfcd3319d', 'a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 19:23:39', 0);
INSERT INTO accounts_opportunities VALUES ('c3ca2a23-ec3a-eea9-76af-438dfc284e0f', 'c02e8c67-52ac-9f31-b6cd-438dfcf74ae6', 'a7b39e5d-493c-5021-3027-438dfcce30dd', '2005-11-30 20:14:28', 0);
INSERT INTO accounts_opportunities VALUES ('de3f850c-eec1-6da0-3495-438dfce3446a', 'daa14bdd-c981-5de4-fd09-438dfc16c952', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 20:14:29', 0);
INSERT INTO accounts_opportunities VALUES ('e3b92563-00fc-87ee-c1dd-438dfc0f9b6c', 'e00e0e32-101e-0f74-f2b8-438dfc5dac40', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 20:14:29', 0);
INSERT INTO accounts_opportunities VALUES ('f27bc3e9-2435-4b5d-1665-438dfcbfc739', 'eec3d3c4-3ce4-a77d-51e4-438dfcb88110', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 20:14:30', 0);
INSERT INTO accounts_opportunities VALUES ('3b4407d5-8c60-136c-d12e-438dfc13a216', '1ce00347-7df8-7ed6-173b-438dfcaa84a0', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 20:14:30', 0);
INSERT INTO accounts_opportunities VALUES ('91c30290-1f6a-2dd4-8148-438dfc3fbbf6', '58280152-bc4d-ea7a-76a7-438dfcd634e1', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', '2005-11-30 20:14:31', 0);
INSERT INTO accounts_opportunities VALUES ('3628c486-0bfd-4e7e-992d-438dfce67e85', '327b05d8-f13c-19b6-6390-438dfc65b354', '1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 20:14:31', 0);
INSERT INTO accounts_opportunities VALUES ('3b935a59-f8de-5f59-f7cf-438dfc24136d', '37ed1f37-e3f7-b298-c3e5-438dfcc5de20', '1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 19:23:40', 0);
INSERT INTO accounts_opportunities VALUES ('41014043-3d92-ecf1-b620-438dfc4b4a58', '3d537d4b-94fa-b4f2-98ff-438dfc5bb9c2', '1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 20:14:31', 0);
INSERT INTO accounts_opportunities VALUES ('5042c907-c575-cc6f-4ad4-438dfc6554de', '4c91b54b-c013-c73a-5498-438dfc47cf94', '1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 20:14:32', 0);
INSERT INTO accounts_opportunities VALUES ('55e1eddb-516a-7d7d-6b6a-438dfccaa055', '52183648-5774-28ad-b536-438dfc975928', '1cea29e6-0f31-0943-b9ab-438dfc45d065', '2005-11-30 20:14:33', 0);
INSERT INTO accounts_opportunities VALUES ('708e735e-ff5b-a6c8-c099-438dfce53cae', '6cefbe5c-d93c-ea3b-e704-438dfcb570bc', '6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 20:14:33', 0);
INSERT INTO accounts_opportunities VALUES ('75f7e70b-4305-f296-5816-438dfce415b2', '7253cf1b-106c-2b8d-4a5f-438dfc5801e6', '6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 20:14:34', 0);
INSERT INTO accounts_opportunities VALUES ('85031f8c-2154-0992-07c3-438dfc314656', '814e9b09-d3e3-9a0a-aa5b-438dfc5eb0d7', '6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 20:14:34', 0);
INSERT INTO accounts_opportunities VALUES ('8a8c6a54-65ed-a9a9-44c7-438dfc990d82', '86d0a5fd-abfd-167b-1a8f-438dfc494f7c', '6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 20:14:35', 0);
INSERT INTO accounts_opportunities VALUES ('8fea6a21-35dc-1f35-fcd1-438dfccc43cd', '8c4abef9-d4ba-399d-e68a-438dfc049a17', '6a0493ef-90c2-3391-e434-438dfc67e7f3', '2005-11-30 19:23:40', 0);
INSERT INTO accounts_opportunities VALUES ('acf6333e-dfd3-6fc7-670f-438dfc925da3', 'a95db031-dd32-fbd8-eecc-438dfc25e989', 'a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 20:14:35', 0);
INSERT INTO accounts_opportunities VALUES ('bc05b3ef-5f31-e13c-cb1d-438dfc33045e', 'b84c90f8-8b67-076b-ff07-438dfcfb2742', 'a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 20:14:36', 0);
INSERT INTO accounts_opportunities VALUES ('c170214f-226e-4642-e6b3-438dfcaf3798', 'bdc6122b-42d4-a44d-c005-438dfc9fa39c', 'a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 20:14:37', 0);
INSERT INTO accounts_opportunities VALUES ('c6da2c83-f991-aa41-2459-438dfc3aa58e', 'c33f1832-3248-d42f-fbe3-438dfc77e648', 'a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 20:14:37', 0);
INSERT INTO accounts_opportunities VALUES ('cc44a319-d719-e395-0b9e-438dfc917ef7', 'c89c5ffb-2bc4-b4d8-2a28-438dfcba210e', 'a672e98c-171b-2ec5-7d03-438dfc20800e', '2005-11-30 20:14:38', 0);
INSERT INTO accounts_opportunities VALUES ('f059d5a3-823b-b177-74a0-438dfc012d0e', 'eca91c0e-9da7-984c-6a10-438dfc8c4a33', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 20:14:39', 0);
INSERT INTO accounts_opportunities VALUES ('194e0754-3225-97dd-d621-438dfc702115', 'f21e5980-1f28-0785-1544-438dfc4a3071', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 20:14:39', 0);
INSERT INTO accounts_opportunities VALUES ('6f8b0488-a097-6364-79ce-438dfcbcd9a0', '357a0cb0-f9e2-11cd-4d50-438dfc4159b5', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 19:23:41', 0);
INSERT INTO accounts_opportunities VALUES ('162dfb6f-aea2-e721-104d-438dfc05426d', '1277caf7-2892-e8c5-d746-438dfcba7e2c', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 20:14:40', 0);
INSERT INTO accounts_opportunities VALUES ('1ba48e19-549e-2233-3410-438dfc229d9b', '1800790f-65c7-5f67-4243-438dfc852318', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', '2005-11-30 20:14:41', 0);
INSERT INTO accounts_opportunities VALUES ('361c87c3-4aef-b660-bb12-438dfc3a9e26', '327c266a-f2c3-0c5e-f037-438dfcd650ef', '2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 20:14:42', 0);
INSERT INTO accounts_opportunities VALUES ('3b92df51-782d-df1a-daad-438dfc0e8bf8', '37ec390e-ae61-0e59-5b79-438dfccf4a36', '2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 20:14:42', 0);
INSERT INTO accounts_opportunities VALUES ('410d6bf8-ad7f-4ae2-a8fe-438dfc873574', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 20:14:43', 0);
INSERT INTO accounts_opportunities VALUES ('50586447-8df0-f85d-1fb0-438dfc5cb39f', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 20:14:44', 0);
INSERT INTO accounts_opportunities VALUES ('55ba722d-2381-ee96-71ac-438dfcea89e0', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2f921331-569e-4ebf-b85f-438dfc2a8506', '2005-11-30 20:14:45', 0);
INSERT INTO accounts_opportunities VALUES ('703f5468-8658-c72f-3929-438dfc5925ae', '6ca62e51-71ca-cca9-98ed-438dfcb3578f', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 20:14:46', 0);
INSERT INTO accounts_opportunities VALUES ('75b96d89-2c4b-7177-60cf-438dfce47af2', '7208d432-d18e-3138-9723-438dfcc7d3f3', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 20:14:47', 0);
INSERT INTO accounts_opportunities VALUES ('7b2f52e2-4da6-eb5d-e5ad-438dfc466087', '7795f55d-ff24-18a9-65ac-438dfc47af26', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 20:14:47', 0);
INSERT INTO accounts_opportunities VALUES ('8aace9ac-59ef-a90e-9d64-438dfc0ed2fc', '86de5932-3d60-9036-7106-438dfcdd7574', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 20:14:48', 0);
INSERT INTO accounts_opportunities VALUES ('90108e93-5af9-226b-e2ec-438dfc69bf5a', '8c760db7-5e40-34ea-60ad-438dfc1d2f8f', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', '2005-11-30 20:14:49', 0);
INSERT INTO accounts_opportunities VALUES ('ad609a47-b332-c0c3-41ee-438dfc6fb0d5', 'a9b8cd9e-9961-5852-d607-438dfc87cee0', 'a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 19:23:41', 0);
INSERT INTO accounts_opportunities VALUES ('bcc1b516-e313-60da-4019-438dfca87313', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', 'a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 20:14:50', 0);
INSERT INTO accounts_opportunities VALUES ('c228f3ae-6d7d-84ff-d827-438dfce91b77', 'be8083d0-c23e-4857-b0c7-438dfcdd2c43', 'a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 20:14:51', 0);
INSERT INTO accounts_opportunities VALUES ('c799dcc1-bae6-4cc8-6dcc-438dfcdfb9da', 'c3fc1e54-5673-2596-5738-438dfcbf23ad', 'a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 20:14:51', 0);
INSERT INTO accounts_opportunities VALUES ('ccfbc965-ce93-edbf-2de5-438dfc64262c', 'c95d2f32-db17-ae27-1528-438dfcbff18c', 'a6a6780e-665a-b236-013e-438dfcb9b481', '2005-11-30 20:14:51', 0);
INSERT INTO accounts_opportunities VALUES ('e76dfb34-d7b7-e1f4-c926-438dfc81ebe8', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 20:14:52', 0);
INSERT INTO accounts_opportunities VALUES ('ecccc7ac-d6a2-9032-ebe9-438dfc24ffe1', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 20:14:53', 0);
INSERT INTO accounts_opportunities VALUES ('f23d0b77-5be6-e6b0-fa65-438dfc596e6c', 'ee92b471-2e4e-880e-40d4-438dfcc1420b', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 20:14:54', 0);
INSERT INTO accounts_opportunities VALUES ('38d90d93-336d-acfe-a66a-438dfcae4a57', 'f41a6d4f-9f15-475d-eae8-438dfc78ab95', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_opportunities VALUES ('8f2c0943-ad36-4235-1a88-438dfc53f079', '547f05fb-46b7-7819-de75-438dfc563c72', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', '2005-11-30 20:14:55', 0);
INSERT INTO accounts_opportunities VALUES ('235ac055-1a79-c003-88eb-438dfcdbf4fb', '1fb0d4dd-0645-05ce-677e-438dfc297d66', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 20:14:56', 0);
INSERT INTO accounts_opportunities VALUES ('32d6e0e8-2a85-f3aa-6f3b-438dfc573150', '2f334c69-28a9-3cca-c52f-438dfc532d1e', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 20:14:56', 0);
INSERT INTO accounts_opportunities VALUES ('383ab896-778d-1192-4e4c-438dfc54c1db', '34973513-a1ae-afa7-00e6-438dfc5f0ce6', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 20:14:57', 0);
INSERT INTO accounts_opportunities VALUES ('3da435f2-d1db-80db-42b5-438dfc6bfa8b', '3a1197e0-9d45-0293-0b79-438dfc3c676a', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 20:14:57', 0);
INSERT INTO accounts_opportunities VALUES ('4d48096a-0f48-fe9b-117e-438dfc7ff700', '49a7783c-3047-c369-0595-438dfcb733a4', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', '2005-11-30 20:14:58', 0);
INSERT INTO accounts_opportunities VALUES ('67c4102c-22d6-df6c-8232-438dfcd2b3df', '6415c539-9aa3-feca-3066-438dfc5b6cfd', '61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 20:14:59', 0);
INSERT INTO accounts_opportunities VALUES ('6d2f6590-3f62-10f5-8570-438dfca9db6f', '69880881-39b3-4a16-ff67-438dfc9e1abf', '61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 20:14:59', 0);
INSERT INTO accounts_opportunities VALUES ('728d4a2a-0d3d-0baf-4156-438dfc25916d', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 20:15:00', 0);
INSERT INTO accounts_opportunities VALUES ('77fd7f19-45e9-aa4d-82cb-438dfc7a8455', '7459863c-0591-b3ff-edfe-438dfccc0b19', '61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 20:15:01', 0);
INSERT INTO accounts_opportunities VALUES ('8792d8b9-706a-d848-e8da-438dfc7e4a2b', '83faf218-fc6e-9344-7484-438dfc2b3dfb', '61281b35-9522-a961-b110-438dfc96ffd5', '2005-11-30 20:15:02', 0);
INSERT INTO accounts_opportunities VALUES ('a4be635d-3edb-a6c0-ffbf-438dfc8d68bd', 'a118f817-d38d-97a5-581d-438dfc151cca', '9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 20:15:02', 0);
INSERT INTO accounts_opportunities VALUES ('aa275375-4ace-a1a4-5b2c-438dfc70702d', 'a67fd81f-a352-1564-ae84-438dfc9cd8be', '9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_opportunities VALUES ('c40b0df5-a587-4324-7549-438dfce45f9d', 'c065f03e-c4ee-617b-86c1-438dfc50b170', '9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_opportunities VALUES ('c9749e11-32c4-e32d-ac7d-438dfcfb2d9b', 'c5d51389-f05e-6062-3039-438dfc7882bb', '9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 20:15:03', 0);
INSERT INTO accounts_opportunities VALUES ('cee23535-4785-a74f-58ab-438dfcfade65', 'cb3b69f4-3480-a080-7628-438dfc761d5f', '9b8d325f-2245-2777-7458-438dfcf98dff', '2005-11-30 20:15:04', 0);
INSERT INTO accounts_opportunities VALUES ('e9335993-e764-a086-9a09-438dfc2a8eca', 'e58aba5b-f80d-15bb-9e30-438dfcc9104e', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 20:15:05', 0);
INSERT INTO accounts_opportunities VALUES ('eea8e822-6119-9350-9b57-438dfcac298e', 'eb0050b8-45b6-8e82-126f-438dfcbae41f', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 19:23:42', 0);
INSERT INTO accounts_opportunities VALUES ('f4131d1b-15b6-8964-3894-438dfc43aa87', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 20:15:06', 0);
INSERT INTO accounts_opportunities VALUES ('558e0b3d-8a2b-1b9b-0542-438dfc9dbfbb', '1bcd0a2b-0095-fd9c-360d-438dfc773acf', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 20:15:07', 0);
INSERT INTO accounts_opportunities VALUES ('ac860ebd-f398-d363-2cd2-438dfcf7e893', '71d101d3-ffe1-d148-509b-438dfc278af3', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', '2005-11-30 20:15:07', 0);
INSERT INTO accounts_opportunities VALUES ('2566cdcb-a945-4030-2f12-438dfc70824e', '21c66380-025a-168b-37ac-438dfc4b797b', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 20:15:08', 0);
INSERT INTO accounts_opportunities VALUES ('2ace2d86-186e-83a9-de6f-438dfcdd7574', '27354f6c-e649-7e79-c5da-438dfc03f916', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 20:15:09', 0);
INSERT INTO accounts_opportunities VALUES ('451c63df-78f7-da68-b1ed-438dfca27794', '417b3d2a-9262-b10b-211a-438dfc2ae3f4', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 19:23:43', 0);
INSERT INTO accounts_opportunities VALUES ('4aaf5fa9-cc4b-6006-e8e4-438dfcbb49ae', '46ed238c-43d3-be65-cf84-438dfc02e555', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 20:15:10', 0);
INSERT INTO accounts_opportunities VALUES ('500d8402-a217-5eaf-5b51-438dfc1bc6ee', '4c715d0e-add3-e835-a532-438dfc985b35', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', '2005-11-30 20:15:11', 0);
INSERT INTO accounts_opportunities VALUES ('7f9ac635-dd5d-8475-b94e-438dfc967374', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 20:15:12', 0);
INSERT INTO accounts_opportunities VALUES ('8fe9c993-32b4-ee26-38fd-438dfca4ef92', '8c4334db-e115-ccbd-3652-438dfca63a0f', '78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 20:15:13', 0);
INSERT INTO accounts_opportunities VALUES ('9556c0c0-a54e-ea75-6811-438dfc2656bb', '91a7834d-cccf-62d9-1950-438dfc59dc3e', '78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 20:15:13', 0);
INSERT INTO accounts_opportunities VALUES ('9ad7fba9-bc07-40cd-6bfe-438dfc9f84c6', '9727acf8-7353-d2ed-06b4-438dfceed9b6', '78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 20:15:14', 0);
INSERT INTO accounts_opportunities VALUES ('a2b75879-fa39-67ab-502a-438dfc4f4379', '9ca37b68-a232-0b0d-1279-438dfce91b78', '78f888c0-fbe2-aa7e-16ba-438dfceac795', '2005-11-30 20:15:14', 0);
INSERT INTO accounts_opportunities VALUES ('be36b935-d62a-16ec-a86a-438dfc2f9a28', 'ba8f9041-66dc-bbcb-e18a-438dfc20e06b', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 20:15:15', 0);
INSERT INTO accounts_opportunities VALUES ('c3b8035d-7184-253a-be7d-438dfc43b253', 'c0003157-d1de-4147-27ed-438dfc75c93b', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 20:15:16', 0);
INSERT INTO accounts_opportunities VALUES ('c93aec4e-0b89-8377-ecbd-438dfc7be3b6', 'c58420dd-315e-081a-0482-438dfcbc3645', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 20:15:16', 0);
INSERT INTO accounts_opportunities VALUES ('cea4241b-3220-fa01-c102-438dfc5110e8', 'cb0ac60d-3edd-f927-47e6-438dfc49ebcc', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 20:15:17', 0);
INSERT INTO accounts_opportunities VALUES ('d471c9fe-fe12-b4f7-e75b-438dfc00b9ea', 'd06c6fae-4e63-ce45-2304-438dfc85d150', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', '2005-11-30 19:23:43', 0);
INSERT INTO accounts_opportunities VALUES ('eee6c4a7-1ab8-f805-d38b-438dfce090c4', 'eb36400a-680b-e825-3041-438dfc6cc382', 'e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 20:15:18', 0);
INSERT INTO accounts_opportunities VALUES ('b1330bc7-7b74-6566-2d73-438dfc07d42f', '75ac06a4-164d-43c5-b3ae-438dfc2a8300', 'e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 20:15:18', 0);
INSERT INTO accounts_opportunities VALUES ('107583a5-1984-4a50-6252-438dfc64b1f1', 'cd19087a-0d93-4d11-fe98-438dfc968fed', 'e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 20:15:19', 0);
INSERT INTO accounts_opportunities VALUES ('15e2a233-ece5-d989-0ae5-438dfc0121f7', '1239ecff-9004-2502-3480-438dfcbd22a1', 'e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 20:15:20', 0);
INSERT INTO accounts_opportunities VALUES ('1b50c6bb-5117-1cc7-6566-438dfc28d735', '17b34f41-b459-691e-4b58-438dfc6e87e9', 'e85850ac-0a63-0b69-a9b1-438dfca59923', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_opportunities VALUES ('409ae682-3710-7d54-3550-438dfcc1a6c7', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 20:15:21', 0);
INSERT INTO accounts_opportunities VALUES ('460aec76-f68d-cfd8-3af6-438dfc045a41', '426c4673-d3d4-4b1f-5b44-438dfc604c33', '3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_opportunities VALUES ('4b92317c-be2b-2850-36c8-438dfc394fc5', '47cfab51-60c5-8306-ac36-438dfcd2037c', '3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 20:15:22', 0);
INSERT INTO accounts_opportunities VALUES ('51024b61-443d-41b2-afbd-438dfc2d319d', '4d641516-2523-ba32-1d16-438dfc4d40c0', '3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 20:15:22', 0);
INSERT INTO accounts_opportunities VALUES ('565f5e8f-575a-5258-1b84-438dfc50cc65', '52ccf781-e33e-d2af-dcb8-438dfcb05f51', '3a070ce3-f7cd-617d-d237-438dfc16a689', '2005-11-30 20:15:23', 0);
INSERT INTO accounts_opportunities VALUES ('710d78d3-11cf-2d00-abc4-438dfca02ebf', '6d6f1350-b9c0-391a-da7d-438dfc7a6f2e', '6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 20:15:23', 0);
INSERT INTO accounts_opportunities VALUES ('7670d1fe-aa90-3395-9e3f-438dfced9333', '72d89de5-383b-cb49-1050-438dfcabc4c2', '6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 20:15:24', 0);
INSERT INTO accounts_opportunities VALUES ('7becc8e4-10c4-d069-7ce4-438dfc92c593', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 20:15:24', 0);
INSERT INTO accounts_opportunities VALUES ('815fcac9-3bdf-73c8-08d7-438dfc67f9f0', '7db40f8a-3106-e89f-a38d-438dfc527ea3', '6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 20:15:25', 0);
INSERT INTO accounts_opportunities VALUES ('86d5d398-bdd0-b005-4b7a-438dfc396251', '8329fd9d-ba81-218f-d4db-438dfc826552', '6a7528ab-6435-5063-cfd9-438dfce53729', '2005-11-30 20:15:26', 0);
INSERT INTO accounts_opportunities VALUES ('a41f5020-aed4-0cef-7f4c-438dfc237f2a', '9de5dc98-62ca-e1de-4d1f-438dfcee3242', '9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 20:15:27', 0);
INSERT INTO accounts_opportunities VALUES ('a98e4cdb-250b-2e0f-605d-438dfc161c91', 'a5ef2969-ff01-0373-ead3-438dfc01a37a', '9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 20:15:27', 0);
INSERT INTO accounts_opportunities VALUES ('aefa5548-ea93-f80d-cd95-438dfc53dd5d', 'ab621317-0606-a2c8-bbfd-438dfc7f14b2', '9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 20:15:27', 0);
INSERT INTO accounts_opportunities VALUES ('b46eed97-d474-5441-64c8-438dfc22ce1c', 'b0bfbe2c-8141-f6ab-5fc4-438dfcc39e54', '9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 19:23:44', 0);
INSERT INTO accounts_opportunities VALUES ('b9d7fa6a-83de-a921-706f-438dfcbac68d', 'b62af26a-ae5e-6f60-63de-438dfc7562b0', '9af11752-a9fe-aecb-fab7-438dfc778a8b', '2005-11-30 20:15:28', 0);
INSERT INTO accounts_opportunities VALUES ('d4325ce8-d32f-0d9c-8588-438dfc3a2382', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 20:15:29', 0);
INSERT INTO accounts_opportunities VALUES ('d9c9c9a1-ca02-80a3-b580-438dfc7af3b6', 'd5fcc26d-44bc-c3b0-8f9f-438dfcad9c1a', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 20:15:30', 0);
INSERT INTO accounts_opportunities VALUES ('ea39e7e5-08d0-f43b-ebb2-438dfc23dfcd', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 20:15:30', 0);
INSERT INTO accounts_opportunities VALUES ('efa428d4-af8d-a1cd-d2e2-438dfc087d37', 'ec04950e-ace1-b73d-7ea9-438dfcee0ddb', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 20:15:31', 0);
INSERT INTO accounts_opportunities VALUES ('e1600a31-be98-7ebc-f197-438dfcbdd761', 'f167e184-bc97-aa44-9f71-438dfc7c72a2', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_opportunities VALUES ('1b4dc925-5f89-1821-df77-438dfced41f7', '17a2b5f0-5111-560c-3a01-438dfc74e0b0', '14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 20:15:32', 0);
INSERT INTO accounts_opportunities VALUES ('20c26462-8f0f-61eb-c45b-438dfcdcaa8b', '1d15def1-522d-b33f-c43f-438dfc42ec03', '14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 20:15:32', 0);
INSERT INTO accounts_opportunities VALUES ('315cc7f9-d2ac-8b1b-324b-438dfcfc291e', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 20:15:33', 0);
INSERT INTO accounts_opportunities VALUES ('36bbedb3-a36e-24c3-7fc8-438dfcb792f1', '331eed30-755a-a7a8-9103-438dfc91e983', '14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 20:15:34', 0);
INSERT INTO accounts_opportunities VALUES ('3c322467-251e-fe47-f2f7-438dfc4a207e', '388c78a8-f4c1-ce1b-b145-438dfc4d82f2', '14b514b2-e83e-11d1-1217-438dfc8c5156', '2005-11-30 20:15:35', 0);
INSERT INTO accounts_opportunities VALUES ('56c6fb23-6934-bb4c-7d6c-438dfcef4760', '531eb432-fed0-7f30-2c09-438dfcff2333', '50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 20:15:35', 0);
INSERT INTO accounts_opportunities VALUES ('5cb3e98e-2e0b-1769-f2cb-438dfcb2127f', '58e794c0-1b0e-3883-6a7f-438dfc7b28b4', '50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_opportunities VALUES ('624603d2-e089-1463-95aa-438dfc780259', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 20:15:36', 0);
INSERT INTO accounts_opportunities VALUES ('72ea061d-2c8a-9e12-99df-438dfcc99ea2', '6f3f5aaa-bba0-1126-e9fd-438dfc1d87ee', '50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 20:15:37', 0);
INSERT INTO accounts_opportunities VALUES ('785094a7-43be-007a-d519-438dfc8744db', '74adc80f-3699-0d94-4b2d-438dfca694ba', '50293355-7599-eea7-5a72-438dfcfaa9d6', '2005-11-30 20:15:38', 0);
INSERT INTO accounts_opportunities VALUES ('92f361e9-5bae-feca-a793-438dfcc754bd', '8f32bf17-cf16-bf39-4996-438dfc7d0993', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 20:15:38', 0);
INSERT INTO accounts_opportunities VALUES ('9861312f-3ffb-f020-a1de-438dfcbfc326', '94c00b24-9978-97ce-fe65-438dfcaf81b3', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 19:23:45', 0);
INSERT INTO accounts_opportunities VALUES ('9dd90ae3-4677-9575-f484-438dfc74fe70', '9a311299-5de5-031e-fd33-438dfc30e69f', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 20:15:39', 0);
INSERT INTO accounts_opportunities VALUES ('a5dc69bb-7868-08df-8b15-438dfc6478c7', 'a2476854-c9c2-8ff8-cfb2-438dfc40ec84', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 20:15:39', 0);
INSERT INTO accounts_opportunities VALUES ('b69ac670-cc3a-b088-4cc7-438dfc34ebb8', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', '2005-11-30 20:15:40', 0);
INSERT INTO accounts_opportunities VALUES ('d0f4ae69-5d7c-4fb0-6890-438dfcafa95a', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 20:15:41', 0);
INSERT INTO accounts_opportunities VALUES ('d660c1da-cb3b-34fe-15f9-438dfc95e82a', 'd2c7661f-f819-085a-4832-438dfc9bffe5', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 20:15:42', 0);
INSERT INTO accounts_opportunities VALUES ('dbd711d3-95fa-75e3-12f2-438dfc132c36', 'd829c30c-2361-a817-aff6-438dfc081758', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 20:15:43', 0);
INSERT INTO accounts_opportunities VALUES ('e12f0190-ecbd-7efb-f5a1-438dfc6c7cf4', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 20:15:44', 0);
INSERT INTO accounts_opportunities VALUES ('943a0543-87d1-058f-14ec-438dfc0f5b7f', '59ea0b45-0a1a-1acd-f660-438dfc6217c6', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', '2005-11-30 20:15:44', 0);
INSERT INTO accounts_opportunities VALUES ('23b2f8ab-0f4f-56ac-64bc-438dfc5370cc', '200b0a62-4cdd-e4d3-af9c-438dfc89a6cf', '1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 20:15:45', 0);
INSERT INTO accounts_opportunities VALUES ('292873fa-00e1-39c9-76e6-438dfc400281', '25888571-f678-33dc-9dae-438dfcc72493', '1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_opportunities VALUES ('2eac09f0-318e-4249-dfa4-438dfc7215dc', '2aee3e33-a9c3-192b-df16-438dfc2ee462', '1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 20:15:45', 0);
INSERT INTO accounts_opportunities VALUES ('34255f6f-0886-19a2-ec46-438dfc65cd68', '306f85c4-6ce3-faa5-a358-438dfc9b25a8', '1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 20:15:45', 0);
INSERT INTO accounts_opportunities VALUES ('3995b4f5-b24c-c103-b543-438dfc5719c2', '35fb6f18-2627-1df4-db6f-438dfcfe156d', '1d240a24-733d-3ab7-64c1-438dfc3357a2', '2005-11-30 20:15:46', 0);
INSERT INTO accounts_opportunities VALUES ('5410252b-0118-7712-9b2e-438dfc0aa4da', '504cbab8-2d1e-38fc-274f-438dfc73d77c', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 20:15:46', 0);
INSERT INTO accounts_opportunities VALUES ('597c1b5b-288d-0714-e49a-438dfc9729a4', '55e1fa11-ac2f-6129-d7e1-438dfc2f90ec', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 19:23:46', 0);
INSERT INTO accounts_opportunities VALUES ('5ecdee04-45f2-dda0-942b-438dfca42688', '5b3b43d4-9073-3ec9-44cc-438dfca7959d', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 20:15:47', 0);
INSERT INTO accounts_opportunities VALUES ('648c1de1-d8cb-c10e-6029-438dfc917520', '60f41353-dc78-ef50-0b97-438dfc8be23b', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 20:15:47', 0);
INSERT INTO accounts_opportunities VALUES ('813cc7ab-ea8b-7914-19dd-438dfc4340e0', '7d849ad5-4bb7-ff55-a547-438dfc85f206', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', '2005-11-30 20:15:47', 0);
INSERT INTO accounts_opportunities VALUES ('9be6fe13-1eb0-7352-503b-438dfc6a02b7', '98315dcd-d27a-2493-5f10-438dfc636bd4', '954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 20:15:48', 0);
INSERT INTO accounts_opportunities VALUES ('a3ecd183-3d49-069a-78fe-438dfc78d5e3', '9db82556-9b99-0239-b6b9-438dfc252a6b', '954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 20:15:48', 0);
INSERT INTO accounts_opportunities VALUES ('a95a8686-e430-b18b-322e-438dfc0fcc8c', 'a5bd5f76-0bb7-00cd-6136-438dfce07ec1', '954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 20:15:49', 0);
INSERT INTO accounts_opportunities VALUES ('aebcaf2c-8754-443b-2391-438dfcb168ec', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 20:15:50', 0);
INSERT INTO accounts_opportunities VALUES ('b4179c6a-d763-9ec4-a871-438dfc959fa2', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', '954bd18b-4cad-5731-0c27-438dfc7a98e1', '2005-11-30 20:15:51', 0);
INSERT INTO accounts_opportunities VALUES ('ce8e0e78-09ca-3660-003a-438dfcd2cf6b', 'cada2df5-9e03-c627-b51c-438dfce8db45', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 20:15:52', 0);
INSERT INTO accounts_opportunities VALUES ('d4026888-adc8-d270-8d76-438dfc42dc9e', 'd067dfaf-1caa-50cf-537f-438dfcb05c18', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 20:15:53', 0);
INSERT INTO accounts_opportunities VALUES ('d96b9e6a-2de5-f26a-88bb-438dfc898c5c', 'd5c341a7-06b6-19aa-e142-438dfc3e64f8', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 20:15:54', 0);
INSERT INTO accounts_opportunities VALUES ('ea8bebae-7266-dcd7-c6d4-438dfc65e3cd', 'e6f3e862-871f-0e24-02a0-438dfc1dc7b1', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 20:15:54', 0);
INSERT INTO accounts_opportunities VALUES ('efea4a05-db53-e8d4-59a1-438dfc24d7cf', 'ec54ec5c-b606-9940-62a6-438dfc80cf85', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', '2005-11-30 20:15:55', 0);
INSERT INTO accounts_opportunities VALUES ('1659fa4d-0483-d662-f41c-438dfc26e123', '12b0f651-8a78-12ec-06bd-438dfc2299e6', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 20:15:55', 0);
INSERT INTO accounts_opportunities VALUES ('1be35442-39bd-2298-dc72-438dfc958505', '1820278d-8d6f-55d5-08b7-438dfcd212e6', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 20:15:56', 0);
INSERT INTO accounts_opportunities VALUES ('21499a0a-b540-70b1-9000-438dfc12b616', '1da5ce66-dc34-0db9-dc02-438dfc4716d6', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 20:15:56', 0);
INSERT INTO accounts_opportunities VALUES ('26b74cdb-af05-8648-7ca8-438dfcd532d8', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 20:15:57', 0);
INSERT INTO accounts_opportunities VALUES ('2c0b56eb-68d8-e1de-6ce5-438dfc971c8f', '2875a373-c1dd-f5e3-cfee-438dfc1a986a', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', '2005-11-30 20:15:58', 0);
INSERT INTO accounts_opportunities VALUES ('4680c228-74cf-7d95-5362-438dfc06b01e', '42e7b527-f3b8-2f18-6728-438dfcf1473f', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 20:15:58', 0);
INSERT INTO accounts_opportunities VALUES ('4c1c133d-eaea-b466-494c-438dfc00f933', '484d434f-12bc-77b8-4998-438dfc228f92', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 20:15:59', 0);
INSERT INTO accounts_opportunities VALUES ('519a9f97-f743-9b4f-9703-438dfcafad0c', '4de2cb5c-67d9-eeb7-5f35-438dfc85be5c', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 20:16:00', 0);
INSERT INTO accounts_opportunities VALUES ('56fe01f8-2a56-8c84-1de9-438dfc2e9e94', '5363de13-a32f-38be-88ee-438dfc5dbb08', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 20:16:00', 0);
INSERT INTO accounts_opportunities VALUES ('5c5befc2-0920-ac66-83fa-438dfc4c3833', '58bbecef-671d-2e7b-af1d-438dfcb26758', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', '2005-11-30 20:16:01', 0);
INSERT INTO accounts_opportunities VALUES ('76d3b90e-1435-a616-d488-438dfc68767b', '7339acfc-0323-6df3-3089-438dfc854aff', '704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 20:16:02', 0);
INSERT INTO accounts_opportunities VALUES ('7c4f27c1-69bd-47b0-2f01-438dfc4a1b5f', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', '704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 20:16:03', 0);
INSERT INTO accounts_opportunities VALUES ('81a6f4f1-abbc-a3bd-9fdc-438dfc733138', '7e110ee5-9199-9581-5c39-438dfc38e701', '704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 20:16:04', 0);
INSERT INTO accounts_opportunities VALUES ('935a4d20-b703-eab4-c94f-438dfc5cda40', '8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', '704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 20:16:05', 0);
INSERT INTO accounts_opportunities VALUES ('98c72bcc-bfa1-f546-8876-438dfc58130d', '951a7a75-6941-a362-f166-438dfc7aa70d', '704e62a8-3a73-3800-3d63-438dfc87d2ce', '2005-11-30 19:23:47', 0);
INSERT INTO accounts_opportunities VALUES ('b5c8ace9-302e-a36f-9eb5-438dfc080280', 'b21536ef-3d68-4827-4a98-438dfc10a177', 'af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 20:16:06', 0);
INSERT INTO accounts_opportunities VALUES ('bb3a5b74-93af-84f5-1559-438dfc3a6a3e', 'b79c08b6-0a92-34af-0412-438dfc8dcac6', 'af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 20:16:07', 0);
INSERT INTO accounts_opportunities VALUES ('c09ee715-aeeb-96e4-e5f1-438dfc43d20c', 'bcfc5cf8-81ef-381c-569d-438dfcb423b4', 'af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 20:16:07', 0);
INSERT INTO accounts_opportunities VALUES ('c60f2670-00c2-3e49-9043-438dfcf5e746', 'c267a210-be53-952c-2639-438dfc67f336', 'af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 20:16:07', 0);
INSERT INTO accounts_opportunities VALUES ('cb6d897a-a568-25f5-032f-438dfc136f31', 'c7cda7c7-d831-1ecf-0993-438dfccee0d2', 'af242932-aa0d-8446-5bea-438dfcc32b6c', '2005-11-30 20:16:08', 0);
INSERT INTO accounts_opportunities VALUES ('f1fec434-15fd-3c94-2c50-438dfc36f46f', 'ee63af1f-20ec-d343-1885-438dfca19811', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 20:16:08', 0);
INSERT INTO accounts_opportunities VALUES ('35490076-fbb7-de0a-f6f4-438dfc2b9dbd', 'f3c6c9ba-408e-89dc-8ece-438dfc3ef66a', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 20:16:09', 0);
INSERT INTO accounts_opportunities VALUES ('8c0901c5-a89f-9e10-fce7-438dfc31eda3', '51220447-1058-324f-0dc2-438dfcd4ca8e', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 20:16:09', 0);
INSERT INTO accounts_opportunities VALUES ('e385086b-8c9a-d27a-ffe6-438dfcf68d27', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 20:16:10', 0);
INSERT INTO accounts_opportunities VALUES ('13936f04-5faa-7a43-55e7-438dfc4ae68d', 'fff8090c-ce30-02e1-89a3-438dfc665960', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', '2005-11-30 20:16:11', 0);
INSERT INTO accounts_opportunities VALUES ('2e112e4b-e3c5-5b0e-0a66-438dfcedad25', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 20:16:11', 0);
INSERT INTO accounts_opportunities VALUES ('3391da4d-64f9-b17d-6916-438dfcd771cb', '2fde66c5-4aab-f74b-8a6f-438dfc44535e', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 20:16:12', 0);
INSERT INTO accounts_opportunities VALUES ('51c5d637-ae4c-cf28-096f-438dfcdc2781', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 20:16:13', 0);
INSERT INTO accounts_opportunities VALUES ('572772fb-de6c-bc07-1597-438dfcec6676', '5386da46-34ac-ee57-bd1d-438dfc44281f', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 20:16:14', 0);
INSERT INTO accounts_opportunities VALUES ('5c8e484f-95bd-42f5-f531-438dfc83d04d', '58ecfbc7-4a57-6cf6-5beb-438dfc5d7298', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', '2005-11-30 20:16:14', 0);
INSERT INTO accounts_opportunities VALUES ('8fe7cf00-03f2-9e54-5233-438dfce333ca', '8c43c816-37ad-8eec-fc7f-438dfc5b19bc', '893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 20:16:15', 0);
INSERT INTO accounts_opportunities VALUES ('957fa4f2-490e-cd8d-1da9-438dfc80aaa3', '91b7e692-9ec8-38dc-f883-438dfc0d93ec', '893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 20:16:16', 0);
INSERT INTO accounts_opportunities VALUES ('a9cfbcc8-2bcf-7c3a-b8b9-438dfca48d64', 'a62b5350-0de2-0fcd-5d9d-438dfc722f8f', '893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 20:16:16', 0);
INSERT INTO accounts_opportunities VALUES ('af48ed7a-f06c-2175-9be7-438dfc6e6d4a', 'ab929b96-c8f1-f997-0f78-438dfc85203e', '893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 20:16:16', 0);
INSERT INTO accounts_opportunities VALUES ('b4a315a0-e081-8348-8765-438dfcd01bd9', 'b10930bd-2035-34d0-6592-438dfc15a2c1', '893518ed-1f3c-bf65-29d9-438dfc2bba65', '2005-11-30 20:16:17', 0);
INSERT INTO accounts_opportunities VALUES ('cf247590-1632-cd65-43fd-438dfc414f78', 'cb7a12f6-8555-746b-c1eb-438dfcd87db0', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 20:16:18', 0);
INSERT INTO accounts_opportunities VALUES ('e108a5a4-06eb-82a7-ffa0-438dfc7f52ca', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 20:16:18', 0);
INSERT INTO accounts_opportunities VALUES ('e66d8048-9742-21bb-8d9b-438dfc179847', 'e2ca7233-6332-bf11-f2c4-438dfc51f224', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 20:16:19', 0);
INSERT INTO accounts_opportunities VALUES ('ebe486be-8fbe-a956-1514-438dfc3da92f', 'e8381c64-8b83-52a8-683d-438dfc4e8ca5', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 20:16:20', 0);
INSERT INTO accounts_opportunities VALUES ('f14e94b9-cba4-acf5-95c5-438dfcadcf05', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', '2005-11-30 20:16:20', 0);
INSERT INTO accounts_opportunities VALUES ('17be9edc-c240-b16a-6932-438dfce9039a', '141b287b-6881-aaee-0b43-438dfc3a8f26', '112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 20:16:21', 0);
INSERT INTO accounts_opportunities VALUES ('1d431db7-5f0c-6b8a-e3eb-438dfcf82643', '19956046-5f06-ba33-1d23-438dfc27dfb9', '112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 20:16:22', 0);
INSERT INTO accounts_opportunities VALUES ('22b68f24-eb1c-046a-e575-438dfc58976a', '1f09a435-1657-80ae-7e49-438dfcc93c7c', '112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_opportunities VALUES ('280f086a-20bf-6abe-6ed8-438dfc45b9dc', '24783078-56b5-b83a-0537-438dfc9f6e4f', '112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 20:16:23', 0);
INSERT INTO accounts_opportunities VALUES ('2d62f8ba-79f5-e8c2-a88d-438dfc44917b', '29c7870f-95a8-5ad1-c7d7-438dfcab5ecf', '112a9128-7496-d4c3-c741-438dfc78433a', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_opportunities VALUES ('47cc47bc-9a18-d834-be90-438dfcb28368', '44289335-7a92-910e-ceb9-438dfc05252d', '41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 20:16:23', 0);
INSERT INTO accounts_opportunities VALUES ('4d33ef5f-f6c5-3505-1ade-438dfcc05d55', '498e4b5c-4ae7-1367-5a0c-438dfc5ffdd4', '41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_opportunities VALUES ('6c3a2473-6ef9-ae2d-2244-438dfc4fd58e', '6896b94a-248e-42b5-8e76-438dfc40793f', '41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 20:16:24', 0);
INSERT INTO accounts_opportunities VALUES ('71b16fba-253e-459e-b7c6-438dfcbdc983', '6e06e250-4811-8bff-91f2-438dfc89dfc4', '41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 20:16:24', 0);
INSERT INTO accounts_opportunities VALUES ('770e6fec-649b-f1f1-95d1-438dfcaa616e', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', '41489b20-3b66-0f87-0ed8-438dfcba09b7', '2005-11-30 20:16:25', 0);
INSERT INTO accounts_opportunities VALUES ('9322c92b-7ff6-3fbd-337a-438dfcd3a910', '8f63f4f2-3e96-4f43-2350-438dfc5d55ad', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 20:16:26', 0);
INSERT INTO accounts_opportunities VALUES ('98d02e34-ad1c-b57a-600c-438dfc0fff2d', '950d35e4-2378-9908-33b2-438dfc50f2c2', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 20:16:27', 0);
INSERT INTO accounts_opportunities VALUES ('9e55e42a-bd79-189f-6ad0-438dfcb3a72c', '9a993bd6-34bb-a009-5be8-438dfc382d3d', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 20:16:27', 0);
INSERT INTO accounts_opportunities VALUES ('b32b1e9e-ad04-0ee4-4155-438dfc823af8', 'af7104d7-3c34-889d-a407-438dfcee82a4', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_opportunities VALUES ('b8c23c1c-ea7b-e4dd-7501-438dfc8cdd19', 'b509af04-9f96-8ba7-2a02-438dfc247872', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', '2005-11-30 19:23:49', 0);
INSERT INTO accounts_opportunities VALUES ('d3bd4b22-900b-a8ca-b03b-438dfcc89a3d', 'cff501bd-2d28-10af-aa0f-438dfca646f8', 'cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 20:16:28', 0);
INSERT INTO accounts_opportunities VALUES ('d948f0c2-b908-7d4c-27be-438dfc93ba89', 'd58e73f1-b548-f534-baf3-438dfccf2713', 'cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 20:16:28', 0);
INSERT INTO accounts_opportunities VALUES ('dfac684c-cdd6-f2f2-187b-438dfcb594c0', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', 'cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 20:16:29', 0);
INSERT INTO accounts_opportunities VALUES ('f228e480-eaf8-3f3f-4eff-438dfca5b82a', 'ee5a3b91-5aa8-a48c-b9a2-438dfce4e2c2', 'cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 20:16:30', 0);
INSERT INTO accounts_opportunities VALUES ('3aaf0bc6-25c4-fced-7f10-438dfc74787e', 'f4039776-27ad-3a02-fa08-438dfcc0ba37', 'cd076a95-a03a-8166-54fe-438dfcdae315', '2005-11-30 20:16:30', 0);
INSERT INTO accounts_opportunities VALUES ('1f0852ab-2313-cb29-549f-438dfc2c097d', '1b2a39b6-ea4c-ea64-fdb7-438dfcce4d55', '1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 20:16:31', 0);
INSERT INTO accounts_opportunities VALUES ('31856f40-5b02-fb1c-9d3d-438dfcd5f60e', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 20:16:31', 0);
INSERT INTO accounts_opportunities VALUES ('372a4c6b-0954-0b89-1e01-438dfcf7fad7', '335c90d2-04c2-2a5c-bb58-438dfc53da64', '1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 19:23:50', 0);
INSERT INTO accounts_opportunities VALUES ('3cb8f27c-2165-62d6-573b-438dfcc222a4', '38f6223d-71f3-c0f0-e5f5-438dfc90746e', '1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 20:16:32', 0);
INSERT INTO accounts_opportunities VALUES ('4244ae1a-679c-4365-084a-438dfccaaa4f', '3e89fa9f-7e68-5381-976c-438dfccebb41', '1820ef8f-c74c-624d-e2d1-438dfc773520', '2005-11-30 20:16:33', 0);
INSERT INTO accounts_opportunities VALUES ('6ae9809e-9122-5270-d8ba-438dfc3d60b7', '672395e9-a6b7-e2c8-db32-438dfc63cbe5', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 20:16:34', 0);
INSERT INTO accounts_opportunities VALUES ('7077cfc9-ffec-a8c0-6f3a-438dfcabfefa', '6cb55838-032e-a3f9-3feb-438dfc003266', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 20:16:34', 0);
INSERT INTO accounts_opportunities VALUES ('76012d05-3c9f-88d8-dee7-438dfc4c0e93', '7250842a-813c-140e-928c-438dfc434818', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 20:16:35', 0);
INSERT INTO accounts_opportunities VALUES ('7b89d9c7-3ddd-bbcf-78a3-438dfc516608', '77ce02ec-0be9-620d-557f-438dfcc2c8c2', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 20:16:36', 0);
INSERT INTO accounts_opportunities VALUES ('8104b02e-ab6f-60e2-cd79-438dfc1ae713', '7d51663d-9963-56b7-3e16-438dfc9b3be8', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', '2005-11-30 20:16:36', 0);
INSERT INTO accounts_opportunities VALUES ('9c1cc6c8-fcf4-6256-fa2d-438dfca6366a', '985d330d-0a9d-7cee-ba2d-438dfcdf68e2', '9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 20:16:37', 0);
INSERT INTO accounts_opportunities VALUES ('a3f6357b-18e9-47c5-027b-438dfcb8887e', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 20:16:38', 0);
INSERT INTO accounts_opportunities VALUES ('a9a5bc10-0bba-79ee-4a91-438dfc9a3369', 'a6071555-759d-18a6-1914-438dfc9135cb', '9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 20:16:39', 0);
INSERT INTO accounts_opportunities VALUES ('af13fbf5-449e-4dfd-4824-438dfc9808b0', 'ab69518a-8576-5d2c-2382-438dfc60e8eb', '9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 20:16:40', 0);
INSERT INTO accounts_opportunities VALUES ('b48a1978-be8b-bd05-3d6b-438dfc6af12b', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '9563448c-792e-d962-288f-438dfc98c60f', '2005-11-30 20:16:41', 0);
INSERT INTO accounts_opportunities VALUES ('e90e2be7-5ef5-539d-caf1-438dfca67b24', 'e56bb4e2-7bd4-a989-e3b5-438dfcb04b31', 'e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 20:16:42', 0);
INSERT INTO accounts_opportunities VALUES ('ee97f852-8d3f-1455-dff5-438dfcc83d32', 'eaf93234-3baa-87f1-f41c-438dfc222f38', 'e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 20:16:42', 0);
INSERT INTO accounts_opportunities VALUES ('f3f92c78-789d-81ce-b351-438dfc8249fa', 'f05d30bb-93f7-c5cd-016f-438dfc9a1822', 'e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 20:16:43', 0);
INSERT INTO accounts_opportunities VALUES ('550f0582-197c-93f3-5bca-438dfc6800d9', '1a1e0c0f-a9b8-cfd1-3efe-438dfc3dfa2a', 'e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 20:16:44', 0);
INSERT INTO accounts_opportunities VALUES ('17e47c5b-6bd8-1e55-dbfa-438dfc5b9993', '144b4821-9e02-19d1-e239-438dfc5a4ff7', 'e27af1d7-4419-a694-0b12-438dfc6adf35', '2005-11-30 20:16:44', 0);
INSERT INTO accounts_opportunities VALUES ('3251ecac-55d3-a10c-c66d-438dfc71b610', '2eaede73-763a-505d-3fb2-438dfcd344c1', '2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 20:16:45', 0);
INSERT INTO accounts_opportunities VALUES ('37c75112-72ad-9b29-503e-438dfc4f787a', '342bdb4c-6bad-8676-2053-438dfc09adaf', '2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 20:16:45', 0);
INSERT INTO accounts_opportunities VALUES ('3d307b7d-f86b-e09d-0356-438dfc1abfcf', '398e864b-b47b-9b3e-9b20-438dfccff69b', '2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 20:16:46', 0);
INSERT INTO accounts_opportunities VALUES ('4297bbef-5b20-be77-ac31-438dfca01643', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 20:16:46', 0);
INSERT INTO accounts_opportunities VALUES ('48054645-966f-1b70-8472-438dfcc98761', '44637618-0cdc-2eb8-f76b-438dfcb9b6ab', '2bc0a270-26fc-7ae9-9313-438dfcf04250', '2005-11-30 19:23:51', 0);
INSERT INTO accounts_opportunities VALUES ('628859ed-02af-0dac-9864-438dfc95e4b6', '5ee121ec-dd97-1dcf-3ae8-438dfc287c6f', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 20:16:47', 0);
INSERT INTO accounts_opportunities VALUES ('68060e17-2eb6-08eb-91fc-438dfc74e74a', '646bfc32-d89c-7809-d90a-438dfc6fda34', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 20:16:48', 0);
INSERT INTO accounts_opportunities VALUES ('7ae35dfa-cb29-94b1-f03a-438dfcad1e9c', '773cf6a4-0336-f93b-cfaa-438dfc5ae950', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 20:16:49', 0);
INSERT INTO accounts_opportunities VALUES ('805fe2bb-620a-bebc-d467-438dfcd83f27', '7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 20:16:49', 0);
INSERT INTO accounts_opportunities VALUES ('85c0ede3-d856-6a7f-721a-438dfcbce79e', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', '2005-11-30 20:16:50', 0);
INSERT INTO accounts_opportunities VALUES ('b0b38caf-3e4e-3751-b0dd-438dfceea8e1', 'ad07e672-bfa3-5e80-4989-438dfcddc06f', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 20:16:51', 0);
INSERT INTO accounts_opportunities VALUES ('b6299635-8a81-727f-3c6c-438dfce7de2a', 'b27bcf34-3cf4-7f58-4064-438dfc59c51c', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 20:16:52', 0);
INSERT INTO accounts_opportunities VALUES ('d689af31-446f-b22e-d89c-438dfcf0afde', 'd2dc625d-806f-62ee-88f8-438dfc218db4', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 20:16:52', 0);
INSERT INTO accounts_opportunities VALUES ('dbf58f37-d466-0580-9cb9-438dfc2dcfdd', 'd855ad9a-da35-e285-f75d-438dfcdd5d92', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 20:16:53', 0);
INSERT INTO accounts_opportunities VALUES ('e169da7c-ad21-edb1-d47f-438dfceb3872', 'ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', '2005-11-30 20:16:53', 0);
INSERT INTO accounts_opportunities VALUES ('7de30fc1-cb32-9fab-9f64-438dfc20facf', '429a02fe-33e2-de10-804b-438dfc4bf3b3', '1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 20:16:54', 0);
INSERT INTO accounts_opportunities VALUES ('1aeb6b96-0c3b-07f6-c219-438dfcbd0e26', '1735ec2c-d439-5e7c-efaa-438dfc115827', '1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 20:16:55', 0);
INSERT INTO accounts_opportunities VALUES ('20689b0b-b06d-6249-f8b1-438dfc1fa61b', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 20:16:55', 0);
INSERT INTO accounts_opportunities VALUES ('25c80d18-2518-1f23-343f-438dfc44ce87', '2236dcc8-3f0b-5382-de86-438dfc347d37', '1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 20:16:56', 0);
INSERT INTO accounts_opportunities VALUES ('2b3cc05d-68ce-9153-640e-438dfc5735b3', '278d3360-2d5b-cc45-f256-438dfcf54574', '1408024c-90ca-89db-f420-438dfc69555c', '2005-11-30 20:16:57', 0);
INSERT INTO accounts_opportunities VALUES ('61427c6c-8c7c-e1cb-40a0-438dfc3a75fe', '5d965f90-9941-2237-c122-438dfc357a54', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 20:16:57', 0);
INSERT INTO accounts_opportunities VALUES ('66d2cd78-0a02-dda0-e05d-438dfcf86205', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 20:16:58', 0);
INSERT INTO accounts_opportunities VALUES ('7a205495-8e0f-a83a-3d21-438dfcbab458', '76799374-1c70-4ed9-b65f-438dfc412def', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 20:16:59', 0);
INSERT INTO accounts_opportunities VALUES ('7f9fe1ce-8d30-5176-fee7-438dfc6fe8f6', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 20:17:00', 0);
INSERT INTO accounts_opportunities VALUES ('850eb775-e0b8-bd1b-1f28-438dfccdf162', '81668719-a52a-108a-b250-438dfc8b67ff', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', '2005-11-30 20:17:01', 0);
INSERT INTO accounts_opportunities VALUES ('9ffdd357-3ec7-351d-6903-438dfcd5edbe', '9c57ef86-e6a9-db0f-e955-438dfcde7cd4', '996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 19:23:52', 0);
INSERT INTO accounts_opportunities VALUES ('a80fff5b-3ecb-ee37-b70d-438dfc4770f4', 'a471ff87-a938-9016-f052-438dfc150a9d', '996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 20:17:02', 0);
INSERT INTO accounts_opportunities VALUES ('ad92cae4-a160-972d-90ab-438dfcbf70be', 'a9e9a659-2835-b995-59b3-438dfcd6bcf4', '996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 20:17:02', 0);
INSERT INTO accounts_opportunities VALUES ('b31798d3-5e18-1789-75ed-438dfc8276e3', 'af5b14d0-735a-9bfe-5861-438dfc6f4f4a', '996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 19:23:52', 0);
INSERT INTO accounts_opportunities VALUES ('b87a2c2b-d20c-8941-8b33-438dfcae5b69', 'b4dfe23e-bf41-4908-bb5d-438dfcbb988b', '996773d8-7459-442b-e781-438dfc17a340', '2005-11-30 20:17:03', 0);
INSERT INTO accounts_opportunities VALUES ('d2fb39fb-329f-3d13-1653-438dfca2c0bb', 'cf580c4d-c81a-b3ec-375e-438dfc4baafd', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 20:17:03', 0);
INSERT INTO accounts_opportunities VALUES ('d86e9b37-889f-4a81-2a66-438dfc145720', 'd4d1db6c-a06e-7659-24b8-438dfc78dd05', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 20:17:04', 0);
INSERT INTO accounts_opportunities VALUES ('dddc8e3d-4dbf-62c9-d34a-438dfc91bb4e', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 20:17:05', 0);
INSERT INTO accounts_opportunities VALUES ('e34fc571-87c7-dbae-36f3-438dfc2c20f9', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 20:17:05', 0);
INSERT INTO accounts_opportunities VALUES ('e8afcd28-0fc7-197f-4338-438dfc23fea6', 'e50b2b26-5724-8094-c69d-438dfcdc2924', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', '2005-11-30 20:17:06', 0);
INSERT INTO accounts_opportunities VALUES ('f1260226-6c74-5389-8881-438dfc1cf501', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 20:17:07', 0);
INSERT INTO accounts_opportunities VALUES ('1493110d-6846-1336-105a-438dfc375a74', '10ecf3e1-3587-467a-436a-438dfccb59f4', '88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 20:17:08', 0);
INSERT INTO accounts_opportunities VALUES ('1a0cec1f-0341-119a-036d-438dfcdaf6e4', '166aff76-32fd-e50f-7ce6-438dfce065d4', '88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 20:17:09', 0);
INSERT INTO accounts_opportunities VALUES ('1fa18f88-0f11-c2a8-53ea-438dfc3001a1', '1becd746-03b5-4b52-aff2-438dfce7ba98', '88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_opportunities VALUES ('251213c6-7246-a1c7-7899-438dfc105207', '216e1f1d-7177-62e3-2e6b-438dfcc04dcd', '88570831-b950-4b7e-6cd1-438dfc241b2e', '2005-11-30 20:17:10', 0);
INSERT INTO accounts_opportunities VALUES ('3f9ce229-ffc9-100a-3afb-438dfc26185c', '3c02840e-0eef-7dae-4e11-438dfc9be088', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 20:17:10', 0);
INSERT INTO accounts_opportunities VALUES ('4509b6ea-81a6-2947-c474-438dfc4de520', '4161b009-efb3-a7b8-315d-438dfcd1da7f', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 20:17:11', 0);
INSERT INTO accounts_opportunities VALUES ('4a709c96-a35a-91a8-e2fa-438dfc5729e0', '46ce28c0-0f93-5078-494f-438dfc7288e1', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 20:17:12', 0);
INSERT INTO accounts_opportunities VALUES ('5e165e15-a3a0-463c-8753-438dfcdb7dd2', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 20:17:13', 0);
INSERT INTO accounts_opportunities VALUES ('6375bead-e28e-8a55-4ca9-438dfcace239', '5fd61b2a-3393-8b5b-6ed6-438dfc4f6efe', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', '2005-11-30 20:17:14', 0);
INSERT INTO accounts_opportunities VALUES ('7e1bd3a4-c1d0-663d-3e3e-438dfc2fb5f3', '7a70fa50-aff9-ad81-00d7-438dfca2b328', '778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 20:17:14', 0);
INSERT INTO accounts_opportunities VALUES ('839bcec2-f7a2-01e8-16dc-438dfcd9c48c', '7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', '778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 20:17:14', 0);
INSERT INTO accounts_opportunities VALUES ('89050e92-a1cd-53d9-33f0-438dfc1e8475', '8560210f-35fd-8ced-6696-438dfcc9bc9a', '778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 20:17:15', 0);
INSERT INTO accounts_opportunities VALUES ('9cd14e13-49c1-87e2-92c3-438dfcbc72d0', '9916b79f-0090-7405-855d-438dfc629079', '778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_opportunities VALUES ('a4970fff-977d-a81b-e6d8-438dfc13b9e2', '9e907d8e-21d0-f104-d853-438dfcfe38b3', '778b80e7-794c-0a12-6f96-438dfc41229c', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_opportunities VALUES ('bf70471e-f55f-c2b2-ce7d-438dfcd9b0eb', 'bbc12307-f29b-5de2-869c-438dfc9ba1fd', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_opportunities VALUES ('d317edfd-45d4-94ea-6d71-438dfc5c3375', 'cf6d9ea6-0d69-7dee-e279-438dfcb9d24f', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 20:17:15', 0);
INSERT INTO accounts_opportunities VALUES ('d88e1eef-5594-dc7c-e964-438dfcda9d45', 'd4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 20:17:16', 0);
INSERT INTO accounts_opportunities VALUES ('ec22ce46-54f5-f998-c8fe-438dfc4224ea', 'e88badac-bf00-804e-82ff-438dfcc4fd14', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 20:17:17', 0);
INSERT INTO accounts_opportunities VALUES ('f1995da7-d127-c9aa-dda7-438dfc452a3e', 'ede6c060-8dd6-2197-03e1-438dfc8b2684', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', '2005-11-30 19:23:53', 0);
INSERT INTO accounts_opportunities VALUES ('1826f30d-d8e5-1502-1284-438dfc1508a3', '147fdcd2-cadf-621c-a99c-438dfc5024c2', '118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 20:17:18', 0);
INSERT INTO accounts_opportunities VALUES ('1d95f17e-1aa2-2540-b56e-438dfc084c5f', '19ec752b-b5e2-93f9-11da-438dfc7815c0', '118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 20:17:18', 0);
INSERT INTO accounts_opportunities VALUES ('3155faa1-a347-1c86-ffc2-438dfc2bdaab', '2daf83a7-94b7-5b44-65b5-438dfcb37454', '118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 20:17:19', 0);
INSERT INTO accounts_opportunities VALUES ('36d13d2a-5ac6-b630-ca7e-438dfc91edb9', '3318cea5-515b-1451-fd66-438dfc1ff896', '118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 20:17:19', 0);
INSERT INTO accounts_opportunities VALUES ('3c38f603-0d99-0e9d-680e-438dfcce5629', '389abc27-67bc-b54a-7f2a-438dfc124628', '118c01c7-38b6-1470-71ce-438dfc47cedc', '2005-11-30 20:17:20', 0);
INSERT INTO accounts_opportunities VALUES ('56ec748d-0d61-61b7-0eed-438dfcbd965f', '5331e60a-2fd4-4c8b-8973-438dfc6e3d25', '501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_opportunities VALUES ('5c4fb1e4-b64c-bbd1-77e8-438dfc29b203', '58b5404d-80c1-94b2-5cf1-438dfcbfc801', '501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 20:17:20', 0);
INSERT INTO accounts_opportunities VALUES ('61db6e28-2176-6c9b-a864-438dfc26476e', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 20:17:20', 0);
INSERT INTO accounts_opportunities VALUES ('75c1ad10-b966-1ad0-036f-438dfce7acbe', '721a5b2d-4ebe-5cc2-e285-438dfc0d38b9', '501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 20:17:22', 0);
INSERT INTO accounts_opportunities VALUES ('7b1af443-13df-3b19-a63a-438dfcb4d861', '777fbee4-ec29-e669-3f21-438dfc1a356d', '501fc4d0-306b-3755-b0e4-438dfc055616', '2005-11-30 20:17:22', 0);
INSERT INTO accounts_opportunities VALUES ('96061ee2-725c-fab5-b22b-438dfc33387c', '924e8e95-2f82-0244-fe3e-438dfc2abf11', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 20:17:22', 0);
INSERT INTO accounts_opportunities VALUES ('9b8fcc14-7be8-510a-5a62-438dfc0128b8', '97d54d7d-f064-00af-f1cf-438dfce9310e', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 20:17:23', 0);
INSERT INTO accounts_opportunities VALUES ('a0f17d04-3fae-9555-1ec6-438dfc2f1d1d', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 20:17:24', 0);
INSERT INTO accounts_opportunities VALUES ('a913f69b-3e8a-cd21-29ce-438dfc971e89', 'a551bee4-8fd3-79b5-70cd-438dfcb5eaae', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 20:17:25', 0);
INSERT INTO accounts_opportunities VALUES ('ae85be62-b274-1e65-f1a1-438dfc35db0c', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', '2005-11-30 20:17:26', 0);
INSERT INTO accounts_opportunities VALUES ('d7a93acd-8741-7624-7c51-438dfc3e1af6', 'd3f3d4e0-0c0b-6232-1756-438dfc326a58', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 20:17:27', 0);
INSERT INTO accounts_opportunities VALUES ('dd36b274-0350-bc2b-640b-438dfc836728', 'd96bdb19-3f7c-02d1-b7b7-438dfcb6d326', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_opportunities VALUES ('e2a50ea9-0c4a-d939-4cac-438dfc0e7daf', 'df07ec8b-53cc-78f5-83ba-438dfcc800d9', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 19:23:54', 0);
INSERT INTO accounts_opportunities VALUES ('e82ef20a-cb5e-0430-9876-438dfc679f14', 'e477f39d-68fa-38dd-4119-438dfc67a224', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 20:17:27', 0);
INSERT INTO accounts_opportunities VALUES ('eda0edd9-e1a6-defe-bff5-438dfc16d74d', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', '2005-11-30 20:17:28', 0);
INSERT INTO accounts_opportunities VALUES ('142b19ac-7e14-7252-7ed9-438dfc71c464', '1066b8cc-2890-0096-7929-438dfc0ca23d', 'd844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 20:17:29', 0);
INSERT INTO accounts_opportunities VALUES ('284d810f-5885-5e5b-bc72-438dfc3a22ce', '24aaea60-eed9-2ca6-9821-438dfc15889f', 'd844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 20:17:29', 0);
INSERT INTO accounts_opportunities VALUES ('2dd8f490-bd7c-bbe3-84be-438dfc158e42', '2a1162af-ca4b-7e3e-dd1a-438dfcd21b90', 'd844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 20:17:29', 0);
INSERT INTO accounts_opportunities VALUES ('3359956e-a853-f84a-265f-438dfc142a0a', '2fb71205-2ce0-05a8-db6e-438dfcd8e9fb', 'd844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 20:17:30', 0);
INSERT INTO accounts_opportunities VALUES ('38cdf81f-5302-ba78-7c2b-438dfca2f02e', '3531a5cf-0a47-712e-fa6e-438dfce90273', 'd844099c-3218-4a53-04fd-438dfcf7fe24', '2005-11-30 20:17:30', 0);
INSERT INTO accounts_opportunities VALUES ('537821b4-c62f-87c1-1877-438dfc9cf1ac', '4fd19aa8-a7cf-bb73-5098-438dfc3b8a08', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 20:17:31', 0);
INSERT INTO accounts_opportunities VALUES ('58f6241f-ff2f-5072-939c-438dfce3e0ac', '554d06da-13ad-d846-7e56-438dfca68531', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 20:17:31', 0);
INSERT INTO accounts_opportunities VALUES ('5e5f7ce4-51a1-5c8a-6801-438dfca907ce', '5ab79a71-d858-c7ed-4781-438dfc41e5a4', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 20:17:33', 0);
INSERT INTO accounts_opportunities VALUES ('63c9b2b8-8584-73b6-0e3e-438dfc6e8d3c', '6024310e-7804-3ed5-8756-438dfc1f9001', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 20:17:33', 0);
INSERT INTO accounts_opportunities VALUES ('693aae58-19e7-4d94-5b09-438dfca9c194', '65946295-d68b-5a97-4be5-438dfc97b91b', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', '2005-11-30 20:17:33', 0);
INSERT INTO accounts_opportunities VALUES ('84e3e7d8-b08f-ef92-d804-438dfcb9950f', '81230f1f-e153-c6f7-82f3-438dfc3ffb62', '7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 20:17:34', 0);
INSERT INTO accounts_opportunities VALUES ('8a48c373-2899-cdf7-c06a-438dfc80bcba', '86a6d619-5939-153b-2a98-438dfc48116f', '7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 20:17:34', 0);
INSERT INTO accounts_opportunities VALUES ('8feaf280-f49e-a7b7-d738-438dfc187305', '8c26d4cf-d868-cd58-5750-438dfc33e933', '7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 20:17:35', 0);
INSERT INTO accounts_opportunities VALUES ('955aca43-df6d-e252-b5b4-438dfc5199a0', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 20:17:36', 0);
INSERT INTO accounts_opportunities VALUES ('9ae44dee-c072-290d-103e-438dfcb97075', '972f41dc-a724-9f3b-214c-438dfcdad4b4', '7e36e18a-2a32-95e6-141d-438dfc516b2e', '2005-11-30 20:17:37', 0);
INSERT INTO accounts_opportunities VALUES ('b7f8f8c2-b7dd-ad56-7fbd-438dfc8c12a7', 'b454a0b6-f598-bf3e-a394-438dfccbe60f', 'b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 20:17:38', 0);
INSERT INTO accounts_opportunities VALUES ('bd5d91a8-6f97-f48f-3a67-438dfcdc2ee1', 'b9c2afa0-1c00-c825-323d-438dfc47fcbd', 'b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 20:17:38', 0);
INSERT INTO accounts_opportunities VALUES ('c2d08214-330b-6f2f-1ae1-438dfca66110', 'bf1bfcee-b04a-b2c9-a88d-438dfcce0b53', 'b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 20:17:39', 0);
INSERT INTO accounts_opportunities VALUES ('c844f5c1-a958-9dd9-9e20-438dfc3c0ff7', 'c4a456e5-c44c-7adf-0ff3-438dfc4dda76', 'b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 20:17:39', 0);
INSERT INTO accounts_opportunities VALUES ('cda950b6-9d23-6ca6-f3eb-438dfcbd11db', 'ca054cd9-74e7-6052-9f83-438dfcffa1a4', 'b165ae47-2fc0-be05-a089-438dfc950f45', '2005-11-30 20:17:40', 0);
INSERT INTO accounts_opportunities VALUES ('20e58147-2bb0-05e2-d97f-438dfc3e4521', '1d443818-67be-9740-5828-438dfce36db2', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 20:17:41', 0);
INSERT INTO accounts_opportunities VALUES ('266167c6-1690-9c72-883b-438dfc6f789e', '22aed8c1-d947-4794-e344-438dfca83357', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 20:17:41', 0);
INSERT INTO accounts_opportunities VALUES ('3ac8930c-33ac-fbf9-3033-438dfca57b51', '3721610b-5276-ea6e-00ae-438dfce82d88', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 20:17:42', 0);
INSERT INTO accounts_opportunities VALUES ('40301728-9687-92c8-96a8-438dfc8fd404', '3c979c7d-8b50-fa54-14ef-438dfc9da40d', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 20:17:43', 0);
INSERT INTO accounts_opportunities VALUES ('45955a3c-4f33-395d-1afc-438dfcbb3d74', '41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', '2005-11-30 20:17:43', 0);
INSERT INTO accounts_opportunities VALUES ('60290431-a3c8-0006-673c-438dfc326b61', '5c71477b-f71e-4b14-cc3d-438dfca93a7c', '598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 20:17:44', 0);
INSERT INTO accounts_opportunities VALUES ('74b9e8dd-5355-4e6f-e173-438dfcbe61a6', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 20:17:44', 0);
INSERT INTO accounts_opportunities VALUES ('7a250f76-a17a-871c-933c-438dfc97319c', '768654f7-9b77-099d-56a7-438dfc673318', '598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 20:17:45', 0);
INSERT INTO accounts_opportunities VALUES ('7fac78a3-e67c-61b5-60c2-438dfcb853e0', '7c01b493-9ff7-e2d4-9ce9-438dfc5da904', '598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 20:17:46', 0);
INSERT INTO accounts_opportunities VALUES ('9462bd50-a5ef-2ba0-bad0-438dfc2d3dd3', '90c70252-f3c0-cf44-d661-438dfc7b0f0f', '598d45b0-cf4d-be31-0b37-438dfcaf36de', '2005-11-30 20:17:47', 0);
INSERT INTO accounts_opportunities VALUES ('c0d4cc86-8f93-ca63-0e44-438dfc588b6f', 'bd2e655e-045e-5f3d-b8ff-438dfc667e2a', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 20:17:47', 0);
INSERT INTO accounts_opportunities VALUES ('c63f9523-caf3-7523-7001-438dfcc1234d', 'c298b964-3f3f-9513-a5a2-438dfceb65d0', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 20:17:48', 0);
INSERT INTO accounts_opportunities VALUES ('cbb04acd-a301-6c12-a83e-438dfc109c21', 'c80e0136-08ed-2ef8-e82b-438dfc4bb434', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 20:17:48', 0);
INSERT INTO accounts_opportunities VALUES ('ef6a0ed4-5173-b7df-9657-438dfc8256af', 'ebcc2843-e3c5-6318-115a-438dfcc3f9ef', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 20:17:49', 0);
INSERT INTO accounts_opportunities VALUES ('102127c0-45b4-b848-63e1-438dfc25d3f7', 'f143bc71-bfc4-ea96-97ae-438dfcf4efba', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', '2005-11-30 20:17:50', 0);
INSERT INTO accounts_opportunities VALUES ('2aa755b2-1869-6da6-fa27-438dfc986098', '26fb039b-7528-564e-e2d2-438dfc0e7196', '2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 20:17:50', 0);
INSERT INTO accounts_opportunities VALUES ('3026f834-2319-f40c-0593-438dfc4020f2', '2c72a715-9a8b-1fd1-28db-438dfcacd9b3', '2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 20:17:51', 0);
INSERT INTO accounts_opportunities VALUES ('358ccce1-6f2f-78a8-8781-438dfcde2327', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 20:17:52', 0);
INSERT INTO accounts_opportunities VALUES ('4a30d50b-76f2-ce03-fbb0-438dfca78d60', '4690d7cb-ca04-613a-452a-438dfc14d7dd', '2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 20:17:53', 0);
INSERT INTO accounts_opportunities VALUES ('4fa42a8c-fcc6-5110-13a0-438dfcff1db4', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2414a861-856d-d2e2-bf08-438dfc9407bf', '2005-11-30 20:17:53', 0);
INSERT INTO accounts_opportunities VALUES ('6a176c23-b830-fd61-16ac-438dfc9b3f82', '667acd16-104b-11f1-12be-438dfc5570ef', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 20:17:54', 0);
INSERT INTO accounts_opportunities VALUES ('6f953312-ad9f-696a-eda0-438dfc78e895', '6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 20:17:55', 0);
INSERT INTO accounts_opportunities VALUES ('7502868a-ed99-fefb-0701-438dfca489fd', '7155b44c-e90d-b6b9-b103-438dfc2943a0', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_opportunities VALUES ('89ead2eb-5b81-82db-b709-438dfc25a506', '8621f7b6-8d82-494c-1872-438dfc5a1481', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_opportunities VALUES ('8f5b31a3-522e-4863-189e-438dfc45f42d', '8baa1ed4-7ea4-8254-74f4-438dfc438c5f', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', '2005-11-30 20:17:56', 0);
INSERT INTO accounts_opportunities VALUES ('ac844dc1-b884-9abb-412f-438dfc2564d8', 'a8e0ccb5-9928-fa4c-0838-438dfc6d98af', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 20:17:56', 0);
INSERT INTO accounts_opportunities VALUES ('b1ecbd7e-3dc9-3e96-9e92-438dfc96ec7b', 'ae496f0a-7d2d-9566-2baa-438dfc379562', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 20:17:57', 0);
INSERT INTO accounts_opportunities VALUES ('b7527d7b-e4c4-b2ba-cb08-438dfc86a70a', 'b3af962e-4d49-c933-650d-438dfcf5acec', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 20:17:58', 0);
INSERT INTO accounts_opportunities VALUES ('bcb60c41-3745-2cd8-bb0c-438dfcb126df', 'b9279f62-0c56-cf5c-3422-438dfc434e17', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 20:17:58', 0);
INSERT INTO accounts_opportunities VALUES ('c221b494-9f80-9797-bff5-438dfc0abfce', 'be7cb1a0-8671-1732-4355-438dfce5af3d', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', '2005-11-30 20:17:59', 0);
INSERT INTO accounts_opportunities VALUES ('dc8c13df-3180-750a-4681-438dfc0c553f', 'd8eb275a-3e7b-9355-0a6e-438dfcd77a2f', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 20:18:00', 0);
INSERT INTO accounts_opportunities VALUES ('e2275bbc-385c-1de7-35c6-438dfc0b8a8c', 'de727bb9-af40-5307-c2ae-438dfc81872c', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 20:18:01', 0);
INSERT INTO accounts_opportunities VALUES ('e797671c-6051-7b29-4469-438dfc58811b', 'e3f15c79-6bcf-0511-a847-438dfcc90b02', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 19:23:57', 0);
INSERT INTO accounts_opportunities VALUES ('ed0c81db-a786-04a4-2fe1-438dfcb3a639', 'e959a007-19f3-0ae6-c325-438dfc9c9c28', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 20:18:02', 0);
INSERT INTO accounts_opportunities VALUES ('f266583a-96fd-8f06-75e4-438dfcec928a', 'eecd22f0-2b34-c2e7-4f2e-438dfc910d58', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', '2005-11-30 20:18:02', 0);
INSERT INTO accounts_opportunities VALUES ('18e5bbcd-9bea-341a-e808-438dfc48bb7a', '151cf895-3177-e2c0-fca2-438dfcc2b984', '1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_opportunities VALUES ('1e6ac1b0-7d76-ba81-4298-438dfc056a12', '1ac5e1b5-3973-e0c3-ef8c-438dfc7f25c5', '1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 20:18:03', 0);
INSERT INTO accounts_opportunities VALUES ('23d19a5f-1aa4-043a-a198-438dfc741c0a', '202abc22-701b-032f-bfbe-438dfc332f6d', '1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 20:18:03', 0);
INSERT INTO accounts_opportunities VALUES ('293b24dd-81b9-a3c8-114a-438dfce4c04e', '2598a607-6a2f-04c8-a920-438dfc2518a9', '1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 20:18:04', 0);
INSERT INTO accounts_opportunities VALUES ('2eaf0e6e-3d6a-e785-d83a-438dfc509b2b', '2b055392-e500-36b0-0da5-438dfc1e095b', '1237d33b-03c3-419a-73ea-438dfcbee32d', '2005-11-30 20:18:05', 0);
INSERT INTO accounts_opportunities VALUES ('49188cb6-3eb2-a450-6cd5-438dfce16eb4', '457377a8-9e7c-3b6f-6f25-438dfc40d082', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 20:18:06', 0);
INSERT INTO accounts_opportunities VALUES ('6e2e1389-81ed-4fa3-43af-438dfc8d0b77', '6a74d7a3-824f-41b1-266d-438dfc1ea8a3', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 20:18:06', 0);
INSERT INTO accounts_opportunities VALUES ('73e81858-b8b1-5b2d-8697-438dfc56adc9', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 20:18:07', 0);
INSERT INTO accounts_opportunities VALUES ('7944dda8-fee5-e658-949b-438dfcb65e40', '75b5d238-e8c4-9919-6b3a-438dfcbfbdec', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 20:18:08', 0);
INSERT INTO accounts_opportunities VALUES ('8e72d84b-12e1-5a43-0614-438dfc34b3ed', '8ad32cbd-6003-1cec-2aa4-438dfce421e8', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', '2005-11-30 20:18:08', 0);
INSERT INTO accounts_opportunities VALUES ('aba716ce-2580-e729-c5da-438dfc85a5b7', 'a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', 'a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 20:18:09', 0);
INSERT INTO accounts_opportunities VALUES ('b12496c2-eb91-921f-8b99-438dfcfbde0a', 'ad8229cb-be8a-3c97-1a34-438dfc6a3697', 'a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 20:18:09', 0);
INSERT INTO accounts_opportunities VALUES ('b6a5f919-10e4-c303-e2fa-438dfc9c2516', 'b3006f0a-474b-fe39-6e69-438dfce3699a', 'a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 20:18:10', 0);
INSERT INTO accounts_opportunities VALUES ('bc0f36ed-0f2f-04fd-1e75-438dfc150589', 'b86db013-13ef-7391-c343-438dfc57c6ab', 'a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_opportunities VALUES ('c1637ca4-168c-e2f0-262e-438dfc8df386', 'bdcc47f1-48ff-2516-ea56-438dfc1c5584', 'a29bdad9-c920-afe4-d906-438dfcf200d1', '2005-11-30 20:18:10', 0);
INSERT INTO accounts_opportunities VALUES ('dc03ad3c-494a-e2dd-7772-438dfc2e6881', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', 'd57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 20:18:11', 0);
INSERT INTO accounts_opportunities VALUES ('e178c339-e148-3f3f-eb2a-438dfc00c83f', 'dddd4536-eeaa-ad06-bafe-438dfc0b6469', 'd57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 20:18:11', 0);
INSERT INTO accounts_opportunities VALUES ('e6e5ba14-3af2-9262-6b48-438dfcc39ea8', 'e3471221-011c-3602-8f5d-438dfc584894', 'd57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 20:18:12', 0);
INSERT INTO accounts_opportunities VALUES ('ec5976ca-630e-0df1-4aae-438dfc4c56c2', 'e8bab43e-808f-f2a8-066a-438dfcb18387', 'd57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 20:18:12', 0);
INSERT INTO accounts_opportunities VALUES ('f1be39e4-d209-9d4f-0a6d-438dfccbe5b9', 'ee2518f8-8c9b-ce4f-f627-438dfc097f7a', 'd57a05ea-6231-9c57-f684-438dfc0ece79', '2005-11-30 19:23:58', 0);
INSERT INTO accounts_opportunities VALUES ('1843a6d3-875d-8165-c08d-438dfca30050', '1497ab63-032d-337e-49fc-438dfc8c47d4', '11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 20:18:13', 0);
INSERT INTO accounts_opportunities VALUES ('1de91c5f-097f-6a8f-1d5f-438dfc5013d1', '1a155da4-fee4-d2b7-af60-438dfc1457e3', '11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 20:18:13', 0);
INSERT INTO accounts_opportunities VALUES ('23517b9d-2cc6-f813-210e-438dfcb10a02', '1fb3fa46-dd1a-b71e-e3a2-438dfc17ee72', '11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 20:18:14', 0);
INSERT INTO accounts_opportunities VALUES ('28bda4c9-111b-aa94-4004-438dfc1cf096', '252407ce-5c16-a795-ef30-438dfc7918d0', '11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 20:18:15', 0);
INSERT INTO accounts_opportunities VALUES ('2e233620-56e0-8d31-bf76-438dfc4d35e2', '2a860cfb-35b7-989f-0e22-438dfc05d1e5', '11a182e9-8983-9899-e85b-438dfcae42d2', '2005-11-30 20:18:16', 0);
INSERT INTO accounts_opportunities VALUES ('48a5f12e-3812-a1a5-fef4-438dfc770fad', '44fe6821-cb4f-ecd0-1087-438dfcc70074', '421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 20:18:17', 0);
INSERT INTO accounts_opportunities VALUES ('6e6fccb6-563e-ac25-f08f-438dfc4ce960', '6aab0b72-40a0-4ae0-396c-438dfca414a7', '421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 20:18:17', 0);
INSERT INTO accounts_opportunities VALUES ('73ee7bef-d1f2-008c-352f-438dfc7765b3', '704a4103-ee53-6389-5e53-438dfca53584', '421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 19:23:59', 0);
INSERT INTO accounts_opportunities VALUES ('795594ef-cfe7-ddc4-d7a4-438dfcf6e1af', '75b6cb0e-c73f-cc4a-0e7e-438dfce093e8', '421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 20:18:18', 0);
INSERT INTO accounts_opportunities VALUES ('8f41d819-998b-be4b-8452-438dfcfeef69', '8b30818c-754b-321b-502e-438dfc9479d2', '421d206d-afa1-4024-ff07-438dfc380941', '2005-11-30 20:18:19', 0);
INSERT INTO accounts_opportunities VALUES ('ac958e95-dc8c-0353-0e4c-438dfc5b3841', 'a8efd812-6a00-a289-1556-438dfcbc65c0', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 19:23:59', 0);
INSERT INTO accounts_opportunities VALUES ('b2140428-9ba4-babc-bab3-438dfcc166eb', 'ae6eaf1d-34e0-abe7-e807-438dfcce7017', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 20:18:19', 0);
INSERT INTO accounts_opportunities VALUES ('b77be2b5-cd55-475a-165f-438dfcf7ecc1', 'b3d59448-62fd-058b-ebd7-438dfcb199c3', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 20:18:20', 0);
INSERT INTO accounts_opportunities VALUES ('bce2ce91-5165-5928-c35e-438dfc3c7343', 'b9448a09-0408-e672-0580-438dfc929365', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 20:18:20', 0);
INSERT INTO accounts_opportunities VALUES ('c2403c59-d1f3-7626-495e-438dfca43a45', 'beac2758-ca22-f81f-679e-438dfc9036bb', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', '2005-11-30 20:18:21', 0);
INSERT INTO accounts_opportunities VALUES ('dcd9132c-e8f9-15db-c014-438dfc10fdbe', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 20:18:21', 0);
INSERT INTO accounts_opportunities VALUES ('e254a3c8-4506-e9bb-5d04-438dfcc74833', 'deb06f3a-cfab-f6b3-c9cb-438dfccdebe6', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 20:18:22', 0);
INSERT INTO accounts_opportunities VALUES ('e7cd39f3-15d8-9eb0-d792-438dfc16ec8b', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 20:18:23', 0);
INSERT INTO accounts_opportunities VALUES ('ed44351a-ad2e-6ccc-b8ae-438dfcd4f794', 'e99e4349-7e04-752c-90d7-438dfcc8164f', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 20:18:24', 0);
INSERT INTO accounts_opportunities VALUES ('f2a23306-cd1d-0d0e-7f34-438dfc62fcd2', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', '2005-11-30 20:18:25', 0);
INSERT INTO accounts_opportunities VALUES ('192d948b-815f-6dc6-66de-438dfceda5dd', '15750a59-4909-5e36-bd4e-438dfc236419', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 20:18:25', 0);
INSERT INTO accounts_opportunities VALUES ('1eae5b08-072f-0b4c-520b-438dfc13d273', '1b0350ce-a24a-963b-6223-438dfcdea987', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 20:18:26', 0);
INSERT INTO accounts_opportunities VALUES ('24b6b67f-72c0-295e-1635-438dfc22d05e', '210e9326-704d-636c-08fe-438dfcbf2202', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 19:24:00', 0);
INSERT INTO accounts_opportunities VALUES ('3a6af7f6-8653-9887-7695-438dfcee041c', '36c779f6-5594-9ec6-b96b-438dfc441e29', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 20:18:27', 0);
INSERT INTO accounts_opportunities VALUES ('3fcd070d-e5f9-f3d7-da63-438dfc899434', '3c2d4126-729c-74a1-a3cc-438dfcbd3df3', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', '2005-11-30 20:18:28', 0);
INSERT INTO accounts_opportunities VALUES ('5a3c611c-a548-9f83-84bc-438dfcf5be3c', '569bc4ca-1e34-9417-8523-438dfceb54e5', '53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 20:18:28', 0);
INSERT INTO accounts_opportunities VALUES ('5fcbd16e-0083-5544-48cc-438dfcb41377', '5c1cf18d-cf93-67b7-1b58-438dfc135e21', '53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 20:18:29', 0);
INSERT INTO accounts_opportunities VALUES ('652caf3b-2bad-5d98-24da-438dfc6446cd', '618d6ee6-761b-15b7-2cc1-438dfc83364e', '53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 20:18:29', 0);
INSERT INTO accounts_opportunities VALUES ('6a9775fc-0003-d526-e4c8-438dfc843c4f', '66fd36ba-8e19-6bbc-55dc-438dfc846ede', '53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 20:18:30', 0);
INSERT INTO accounts_opportunities VALUES ('6ffbecd3-2c8c-96d7-5803-438dfc0b1bc3', '6c5d6dea-6d54-a61e-dbce-438dfce00f87', '53b25086-df00-b865-87bf-438dfc2e9e2a', '2005-11-30 19:24:00', 0);
INSERT INTO accounts_opportunities VALUES ('8b40c288-9f15-f5c5-be20-438dfc456f1f', '87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', '84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 20:18:30', 0);
INSERT INTO accounts_opportunities VALUES ('a17dfab0-326c-3795-cedf-438dfce67b06', '9dbf0703-a9a6-08a5-4b63-438dfc643e29', '84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 20:18:31', 0);
INSERT INTO accounts_opportunities VALUES ('a98f3e01-d5f6-8971-88ec-438dfc578fe4', 'a33d1472-3eec-555c-1ad1-438dfcd58ff8', '84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 20:18:32', 0);
INSERT INTO accounts_opportunities VALUES ('aef89471-25e7-d8b5-8ba3-438dfcd0de7a', 'ab5e9b59-9ffc-5fd4-cc7f-438dfc89976d', '84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 20:18:33', 0);
INSERT INTO accounts_opportunities VALUES ('c4d42ecd-0260-9039-ec8a-438dfc8e9d0b', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '84a158a8-9b77-8763-f48e-438dfc86a84a', '2005-11-30 20:18:33', 0);
INSERT INTO accounts_opportunities VALUES ('df64b09b-07d4-ca4a-3f93-438dfcb16a50', 'dbc580b1-2ccb-8fd5-930d-438dfc402661', 'd8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 20:18:34', 0);
INSERT INTO accounts_opportunities VALUES ('14b202c2-cf64-a3b1-d69b-438dfc50ef32', 'f1c7c6b4-63d2-0656-e2ba-438dfc3efb50', 'd8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 20:18:34', 0);
INSERT INTO accounts_opportunities VALUES ('6bb10ce5-98c9-a00d-8a41-438dfc027a54', '313e0dec-0ea0-5af4-7fa6-438dfc72ce0b', 'd8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_opportunities VALUES ('c19202eb-c778-dc4e-714b-438dfc34f94e', '88140d8c-afb8-637f-e1d6-438dfcd85560', 'd8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_opportunities VALUES ('32d5830b-189f-2376-292e-438dfc7072a5', '2f378df7-cc8e-41e2-d471-438dfc85534e', 'd8db292d-d903-51c1-7629-438dfc04dae1', '2005-11-30 20:18:35', 0);
INSERT INTO accounts_opportunities VALUES ('4d55b62e-7b37-e377-c058-438dfca454a0', '49afbc59-f67e-9ae2-d107-438dfc3664fa', '46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 20:18:35', 0);
INSERT INTO accounts_opportunities VALUES ('52ea441b-bbd8-cd32-d57c-438dfc4eb8af', '4f305869-1c85-e551-7624-438dfc00afb0', '46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 20:18:36', 0);
INSERT INTO accounts_opportunities VALUES ('585cbef9-1ac6-e9d8-f538-438dfcba858c', '54bea240-e0bf-e2bb-a261-438dfc925756', '46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 20:18:37', 0);
INSERT INTO accounts_opportunities VALUES ('5dc5b047-61a7-c4d7-2b79-438dfc476057', '5a1e6f34-c7f2-210b-e814-438dfc18b02f', '46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 20:18:37', 0);
INSERT INTO accounts_opportunities VALUES ('6326e8bf-cc9e-5e5e-63f7-438dfc3a26c3', '5f907d85-861b-46c4-d886-438dfca282d2', '46c1629b-ff53-12b7-de33-438dfc79acc0', '2005-11-30 20:18:38', 0);
INSERT INTO accounts_opportunities VALUES ('7df03bac-694e-479d-9459-438dfce0473b', '7a4a18c5-c61c-e50b-6301-438dfc7f9b93', '7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 20:18:38', 0);
INSERT INTO accounts_opportunities VALUES ('835ef62e-9448-eed1-1daf-438dfcbfcb6c', '7fbd568b-0f9b-fa6b-851d-438dfcd5c5ea', '7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_opportunities VALUES ('99dac198-465d-d0c4-e50b-438dfc9a6d98', '962346b4-831d-a94e-1e11-438dfcf4c326', '7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 20:18:39', 0);
INSERT INTO accounts_opportunities VALUES ('9f4ff787-eaac-aa96-b269-438dfc4b2e29', '9badbfb4-ed88-e8e6-a473-438dfcfac7f6', '7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_opportunities VALUES ('a74ad853-7125-41ab-749f-438dfcf774d1', 'a11500b5-401f-579e-e488-438dfc56a8f5', '7720b17b-d7d0-e845-e74d-438dfccdb560', '2005-11-30 20:18:40', 0);
INSERT INTO accounts_opportunities VALUES ('c41997b0-93ca-391c-a253-438dfc2994f3', 'bfd757f8-3708-5697-6e02-438dfc02b197', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 20:18:41', 0);
INSERT INTO accounts_opportunities VALUES ('c9b6849a-35ce-765d-9c75-438dfcac6a48', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 20:18:42', 0);
INSERT INTO accounts_opportunities VALUES ('e0190326-9931-8f24-92db-438dfc1a4c54', 'dc6657c1-ea3e-e906-ee87-438dfc94c18f', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 20:18:43', 0);
INSERT INTO accounts_opportunities VALUES ('e5c253a9-6d97-e47c-b7a7-438dfc5e227e', 'e1f6d7cd-fc13-e486-6b1a-438dfc4944a0', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 19:24:01', 0);
INSERT INTO accounts_opportunities VALUES ('eb893f49-89cb-5241-5118-438dfc7c554c', 'e7a04f5b-30cc-5573-4360-438dfcc574a1', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', '2005-11-30 20:18:43', 0);
INSERT INTO accounts_opportunities VALUES ('166e9115-5209-63b2-72bc-438dfc111ae1', '1286e6cb-9869-4e86-3af9-438dfcc03ccd', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 20:18:44', 0);
INSERT INTO accounts_opportunities VALUES ('1c40feae-cc34-dc6c-ae09-438dfc8425ac', '18555c5c-c87e-83a8-105c-438dfc4bf433', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 20:18:44', 0);
INSERT INTO accounts_opportunities VALUES ('221b40d7-9589-6746-a1bb-438dfcec2857', '1e5a454e-4ea0-3708-0067-438dfcaa89d4', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 20:18:45', 0);
INSERT INTO accounts_opportunities VALUES ('3a6e3b62-9e0f-4134-a288-438dfcf9fe13', '36a454f7-e95c-220f-7f39-438dfcca35d3', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 20:18:45', 0);
INSERT INTO accounts_opportunities VALUES ('3ff7f8cd-ecfc-5c0d-9e11-438dfc073653', '3c37dfca-9a73-53f5-38e3-438dfc033c1a', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', '2005-11-30 20:18:45', 0);
INSERT INTO accounts_opportunities VALUES ('5b2ab111-3198-bfa4-fa02-438dfce78c95', '576c7ce0-d1f1-cdb1-f77b-438dfc2cfec2', '5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 20:18:46', 0);
INSERT INTO accounts_opportunities VALUES ('60c2b103-796b-f6ae-d11a-438dfcb7e443', '5cfbd549-db97-ec9a-cc3c-438dfc0c6107', '5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 19:24:02', 0);
INSERT INTO accounts_opportunities VALUES ('664dd5e1-f398-9844-83fe-438dfc60fb09', '6296f04a-2afd-b5f0-cd39-438dfcb33c19', '5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 20:18:46', 0);
INSERT INTO accounts_opportunities VALUES ('6c0137b7-4a43-ff8f-dc91-438dfc122c82', '68349af6-3223-1e4a-c64c-438dfcdca599', '5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 20:18:47', 0);
INSERT INTO accounts_opportunities VALUES ('719215e7-e437-a902-e8ce-438dfc71f104', '6dccbc84-f9f4-799c-8a6b-438dfc415a45', '5478ecd4-649f-5f03-7ef5-438dfc409603', '2005-11-30 20:18:47', 0);
INSERT INTO accounts_opportunities VALUES ('9e27792e-0855-0dfa-14cc-438dfce4e35d', '9a60748d-fe91-22bb-b1bb-438dfc69dc9b', '9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 20:18:48', 0);
INSERT INTO accounts_opportunities VALUES ('a3b7f34c-3ee6-d9a4-dc44-438dfcb6585a', '9ffea7b9-b922-3161-6134-438dfcde613a', '9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 20:18:49', 0);
INSERT INTO accounts_opportunities VALUES ('bd125193-5b9b-f1e1-dae3-438dfced39d1', 'b94231ef-2ce7-2f0e-4d1f-438dfce328c5', '9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 20:18:49', 0);
INSERT INTO accounts_opportunities VALUES ('c2a03391-4101-430f-8234-438dfc835228', 'bee890f2-2897-8ed6-1943-438dfcbd6f46', '9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 20:18:50', 0);
INSERT INTO accounts_opportunities VALUES ('c82f54a8-4f0d-7d9d-4998-438dfcb3644d', 'c475973a-83fc-0ae0-f340-438dfcc2b5ca', '9743fa19-2c3a-af48-3303-438dfc988c03', '2005-11-30 19:24:02', 0);
INSERT INTO accounts_opportunities VALUES ('1161f88c-2190-5020-dbd1-438dfc07a041', 'dae00c9c-982f-fcc3-37e9-438dfc403797', 'aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 20:18:50', 0);
INSERT INTO accounts_opportunities VALUES ('399455b3-8d3f-d944-dec6-438dfca1d56a', '35ae5915-32fb-a3d6-1f0c-438dfcea4423', 'aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 20:18:52', 0);
INSERT INTO accounts_opportunities VALUES ('3f19fb09-43d3-f105-6847-438dfc319e81', '3b647563-4701-9cf9-06e4-438dfc718fb8', 'aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 20:18:52', 0);
INSERT INTO accounts_opportunities VALUES ('44a96591-eb88-386a-f647-438dfc070699', '40e6bbbd-5963-e80e-d2cd-438dfc9b6009', 'aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 20:18:52', 0);
INSERT INTO accounts_opportunities VALUES ('5ba28ca6-a895-b024-bb5c-438dfca7d4ba', '57dc2cc7-2c2d-9b2d-97df-438dfc44cf1a', 'aac40ead-acb0-b31d-1133-438dfc9a4799', '2005-11-30 20:18:53', 0);
INSERT INTO accounts_opportunities VALUES ('76d011ac-5e92-cbfd-38c5-438dfcadc221', '72eb05d3-e943-fdba-4f13-438dfcfa9e9a', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 20:18:53', 0);
INSERT INTO accounts_opportunities VALUES ('7c71d765-4131-f47a-61f0-438dfc2012b5', '78b2498f-b256-2226-4ca0-438dfcfaa7e3', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 20:18:54', 0);
INSERT INTO accounts_opportunities VALUES ('82008418-505b-4b33-be24-438dfc0866fa', '7e429e2b-2625-510b-2211-438dfc849392', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 19:24:03', 0);
INSERT INTO accounts_opportunities VALUES ('876d7578-812c-6e17-803c-438dfc431d7d', '83c68c0f-7026-2207-ce38-438dfc55c118', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 20:18:55', 0);
INSERT INTO accounts_opportunities VALUES ('8ce4c3c7-f084-80e5-bee0-438dfc84fb09', '8934cc62-1719-2fd3-f5dc-438dfc520da4', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', '2005-11-30 20:18:55', 0);
INSERT INTO accounts_opportunities VALUES ('aa573e37-0d85-e527-3f1e-438dfcc61d14', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', 'a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 20:18:56', 0);
INSERT INTO accounts_opportunities VALUES ('afdd9469-83a0-d56c-3012-438dfc4164ba', 'ac2c303a-f381-bc13-6812-438dfc000f9e', 'a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 20:18:57', 0);
INSERT INTO accounts_opportunities VALUES ('c6aa36b2-f0c0-d288-8889-438dfc70705d', 'c30d9e8f-827c-fa48-1865-438dfcc7d72b', 'a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 20:18:57', 0);
INSERT INTO accounts_opportunities VALUES ('cc2ea3fd-3fc9-bd0c-1541-438dfcedca53', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', 'a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 20:18:58', 0);
INSERT INTO accounts_opportunities VALUES ('d19923b3-2793-4427-7e28-438dfcb54392', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', 'a13886ab-0e56-9291-0447-438dfc4546dd', '2005-11-30 20:18:59', 0);
INSERT INTO accounts_opportunities VALUES ('9660063e-3da8-6127-c2e0-438dfc51e7d5', '5aa20908-b063-2ed7-f296-438dfc4fee3f', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 20:19:00', 0);
INSERT INTO accounts_opportunities VALUES ('eea508f9-712d-6243-6486-438dfc60edeb', 'b2b10a45-174a-b458-9152-438dfc9f6fa1', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 20:19:01', 0);
INSERT INTO accounts_opportunities VALUES ('14571a62-c8ef-8280-43e6-438dfc1f97b4', '10b0a824-62e3-77e9-d83a-438dfc452b70', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 20:19:01', 0);
INSERT INTO accounts_opportunities VALUES ('19bf843c-5292-5cdd-52b9-438dfc75f010', '161c9f1b-37e5-7475-b087-438dfca90692', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 20:19:02', 0);
INSERT INTO accounts_opportunities VALUES ('1f358e1b-9f31-6ac5-6325-438dfc1ecf45', '1b8a474f-e50a-010b-a064-438dfc846ade', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', '2005-11-30 20:19:03', 0);
INSERT INTO accounts_opportunities VALUES ('39c06981-810e-7905-d39e-438dfcfc1045', '360392e1-bbb4-fa47-0183-438dfcd0ef4a', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 19:24:04', 0);
INSERT INTO accounts_opportunities VALUES ('50b6d9d2-8109-f11b-81a3-438dfca5312b', '4d10a551-e25c-17bb-9a3b-438dfc7b1e85', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 20:19:03', 0);
INSERT INTO accounts_opportunities VALUES ('56540995-04da-8574-be81-438dfc073ccd', '5282d648-97e0-0272-ccb8-438dfc08f065', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 20:19:04', 0);
INSERT INTO accounts_opportunities VALUES ('5bb9322f-5036-41bc-4a3d-438dfc4c97dc', '58212ad5-c594-e1bb-e067-438dfc1e5640', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 20:19:05', 0);
INSERT INTO accounts_opportunities VALUES ('72afb123-6ba8-9508-925e-438dfcc3916b', '6f0c607d-9b9d-485a-ab01-438dfc9c4c67', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', '2005-11-30 20:19:06', 0);
INSERT INTO accounts_opportunities VALUES ('8d7527ab-029a-e574-6646-438dfcd07eb9', '89bc3372-ff31-6151-53b7-438dfc24007c', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 20:19:06', 0);
INSERT INTO accounts_opportunities VALUES ('a4fae315-582a-b9c5-1c30-438dfc965b19', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 20:19:07', 0);
INSERT INTO accounts_opportunities VALUES ('ad0bcee9-06b2-cd4d-25ce-438dfc79900c', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 20:19:08', 0);
INSERT INTO accounts_opportunities VALUES ('b28d7a69-d63a-2d24-5f90-438dfcee04c0', 'aee7024c-ef93-f110-c14e-438dfcf40d76', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 19:24:04', 0);
INSERT INTO accounts_opportunities VALUES ('b85687c8-fe46-11a2-08c0-438dfcc9051a', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', '2005-11-30 20:19:09', 0);
INSERT INTO accounts_opportunities VALUES ('d2d80e13-106d-c47d-b68c-438dfc497b7b', 'cf22ed8f-42f8-f71d-d88d-438dfc616308', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 20:19:10', 0);
INSERT INTO accounts_opportunities VALUES ('d84ea901-1b57-45a9-a9e0-438dfc1be8b6', 'd4a992fa-b9e2-525f-d181-438dfc2d0e55', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 20:19:11', 0);
INSERT INTO accounts_opportunities VALUES ('ddc76fb6-2fb0-defe-7766-438dfcab47ed', 'da10f4d4-d1f6-3acf-ffca-438dfc8f236b', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 20:19:12', 0);
INSERT INTO accounts_opportunities VALUES ('e33352ae-a6d2-331b-820a-438dfc232467', 'df8877cd-822e-5145-978c-438dfcbda400', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 20:19:12', 0);
INSERT INTO accounts_opportunities VALUES ('e887e676-1c75-9860-e2c2-438dfc804539', 'e4f2c777-246b-a290-ec48-438dfcc21292', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', '2005-11-30 20:19:12', 0);
INSERT INTO accounts_opportunities VALUES ('edb500bf-c316-07a2-e199-438dfca1bc9b', 'b36f0813-a1e9-9c7d-1f59-438dfcc9b192', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 20:19:13', 0);
INSERT INTO accounts_opportunities VALUES ('1447f17e-20c7-8de0-7ff5-438dfc4d10b0', '10a5a071-ffe8-4e88-51fc-438dfc780593', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 20:19:14', 0);
INSERT INTO accounts_opportunities VALUES ('19b9e0fc-2162-2c47-17cd-438dfc341c6d', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 20:19:14', 0);
INSERT INTO accounts_opportunities VALUES ('1f2c1d9c-5491-343b-37de-438dfc506152', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 20:19:15', 0);
INSERT INTO accounts_opportunities VALUES ('248ea169-e688-40b4-3f75-438dfc773a5c', '20f5b300-5e00-6c93-ad43-438dfcbf23ac', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', '2005-11-30 20:19:16', 0);
INSERT INTO accounts_opportunities VALUES ('3f0b47de-6e2b-39b3-af9e-438dfc81f27d', '3b5fd196-fca1-65fe-033f-438dfcfe32cf', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 20:19:16', 0);
INSERT INTO accounts_opportunities VALUES ('4481c472-c428-c2dd-b8c0-438dfcb864ee', '40ccd0d4-6fc6-88df-4dbc-438dfc42b223', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 19:24:05', 0);
INSERT INTO accounts_opportunities VALUES ('49e1915b-33d3-b9e4-c1ea-438dfc1f8cba', '464377be-ac98-ba51-75d7-438dfcde8d00', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 19:24:05', 0);
INSERT INTO accounts_opportunities VALUES ('4f448278-e032-41b3-8df1-438dfc72aff5', '4ba5f30a-98b6-732e-3dbf-438dfc97d643', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 20:19:17', 0);
INSERT INTO accounts_opportunities VALUES ('66c418c1-7799-f3d4-9214-438dfc3ec1f2', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', '2005-11-30 20:19:18', 0);
INSERT INTO accounts_opportunities VALUES ('82300796-0821-e9bc-28eb-438dfc6e14d1', '7e4b025d-4c52-1eb3-5c07-438dfc40a8e9', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 20:19:19', 0);
INSERT INTO accounts_opportunities VALUES ('8794982e-8a68-d1d1-48c3-438dfcdd4335', '83f70d71-1bb4-bd1b-d1fb-438dfc6bfbc7', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 19:24:05', 0);
INSERT INTO accounts_opportunities VALUES ('8d1105d3-c1e2-a697-3fb4-438dfc446371', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 20:19:20', 0);
INSERT INTO accounts_opportunities VALUES ('a4b9639c-690d-f88d-bfe0-438dfcdfde2b', 'a1147618-3f1e-89ef-f3a1-438dfcc41dfb', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 20:19:21', 0);
INSERT INTO accounts_opportunities VALUES ('acaabb31-1bf3-f45d-b2df-438dfc3f7014', 'a91045c0-1478-4ebe-1afd-438dfc0461bd', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', '2005-11-30 20:19:21', 0);
INSERT INTO accounts_opportunities VALUES ('eb57bbf8-d494-4330-1bda-438dfc7a2632', 'e7ae85a8-640c-4446-59eb-438dfc5c67dd', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 20:19:22', 0);
INSERT INTO accounts_opportunities VALUES ('f0d3c04d-7c5d-dbe8-9d3e-438dfcd7b6a0', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 20:19:22', 0);
INSERT INTO accounts_opportunities VALUES ('219a0365-63a8-fe52-c0d8-438dfc604636', 'f2979a9a-cb40-d43d-f4b6-438dfcbf09ed', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_opportunities VALUES ('7a1406ff-ff7b-a91b-5b84-438dfcded8ca', '3e1b0cc8-3ee0-aadf-7971-438dfced1b05', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 20:19:23', 0);
INSERT INTO accounts_opportunities VALUES ('cfe604af-bfa0-ad64-84e8-438dfcab3096', '96c30529-6247-9187-c201-438dfc59d0d6', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', '2005-11-30 20:19:24', 0);
INSERT INTO accounts_opportunities VALUES ('279f6f96-df74-abf8-e960-438dfc1ec115', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 20:19:25', 0);
INSERT INTO accounts_opportunities VALUES ('2d148880-6138-e830-aa3e-438dfcdf85f3', '296a51f9-bab3-fa3f-7197-438dfc230e09', '20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 20:19:25', 0);
INSERT INTO accounts_opportunities VALUES ('327b2677-4fd0-afcf-7fb3-438dfca7391c', '2ed6de65-7f38-f82b-df08-438dfcb863d7', '20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 20:19:26', 0);
INSERT INTO accounts_opportunities VALUES ('37eaa6d4-e40c-953c-b513-438dfc290cd7', '34429374-22dd-e978-0828-438dfccfb570', '20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 20:19:26', 0);
INSERT INTO accounts_opportunities VALUES ('3d556c9d-fc64-8360-a311-438dfca22e25', '39ad13c7-5128-4fcb-f227-438dfc22c615', '20eb8a51-b7ce-0529-75b1-438dfc371e81', '2005-11-30 20:19:27', 0);
INSERT INTO accounts_opportunities VALUES ('57ef6942-b01c-f4c4-8a27-438dfc11b747', '54313d09-83f2-54f1-3173-438dfcf701b6', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 20:19:28', 0);
INSERT INTO accounts_opportunities VALUES ('5d6b1899-6d88-30f9-565e-438dfc14df6d', '59bdbe46-e552-99e9-f796-438dfc8c32e1', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 20:19:28', 0);
INSERT INTO accounts_opportunities VALUES ('62c9ac7d-62cd-73d7-059b-438dfc2f2cfc', '5f2fc769-f2fb-037f-3650-438dfc0b5d48', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 20:19:29', 0);
INSERT INTO accounts_opportunities VALUES ('683710b3-cc75-1dcf-26ae-438dfc9c4e2f', '648e2d5e-e55d-c6b0-cc67-438dfc083c9c', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 20:19:30', 0);
INSERT INTO accounts_opportunities VALUES ('6da55b4c-8a12-97f5-d754-438dfc19fec9', '6a0ba1af-fecd-3394-d19a-438dfc8b760b', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_opportunities VALUES ('882dc044-5f7a-dab3-f60c-438dfc3f995d', '849173b5-10f0-0e91-4dd2-438dfcf698f2', '818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 20:19:30', 0);
INSERT INTO accounts_opportunities VALUES ('8da44906-46ad-0d34-d3e3-438dfcdddb75', '89f4cc68-f78e-593a-25b3-438dfcbbc7cc', '818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 20:19:31', 0);
INSERT INTO accounts_opportunities VALUES ('932df6a9-0685-a9d8-a9ed-438dfcdf82a1', '8f64c895-dc5f-a8ab-f5e1-438dfcb0edc6', '818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 20:19:32', 0);
INSERT INTO accounts_opportunities VALUES ('989e85bc-638a-3608-4aa9-438dfcce71c6', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 20:19:33', 0);
INSERT INTO accounts_opportunities VALUES ('c581691a-08e1-8875-200a-438dfcf1778b', 'c1cb9b23-6907-4c17-7c9b-438dfce37c74', '818ba130-82a0-510e-243c-438dfcadc657', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_opportunities VALUES ('dfea2941-e16d-7f48-1c21-438dfccde826', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 20:19:34', 0);
INSERT INTO accounts_opportunities VALUES ('e56e34e1-2041-f4d7-85f2-438dfc226da3', 'e1c478b1-e596-4f1a-1329-438dfc14a514', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 19:24:06', 0);
INSERT INTO accounts_opportunities VALUES ('eaf57bf0-8bcc-b5e1-6a7a-438dfc244d72', 'e736dfea-bbc3-b7a9-e59d-438dfc4df341', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 20:19:35', 0);
INSERT INTO accounts_opportunities VALUES ('f0630855-c783-a4b4-63c3-438dfcfba54a', 'ecbaaa9d-ef91-1fb8-5a28-438dfcfad744', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 20:19:36', 0);
INSERT INTO accounts_opportunities VALUES ('19710648-442c-b2ed-667a-438dfc65b8d8', 'f2252020-3086-f700-d1e6-438dfc35d12e', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', '2005-11-30 20:19:36', 0);
INSERT INTO accounts_opportunities VALUES ('1c27aa1f-9649-d203-0636-438dfcca9e83', '188786bd-d9a8-e2ab-cbce-438dfc47abb6', '159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 20:19:37', 0);
INSERT INTO accounts_opportunities VALUES ('34351a73-7f25-2a77-4e37-438dfc701d78', '308b02de-301c-d06e-99de-438dfc771448', '159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 20:19:37', 0);
INSERT INTO accounts_opportunities VALUES ('39aef407-906b-e16b-91a5-438dfcb306d2', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 20:19:38', 0);
INSERT INTO accounts_opportunities VALUES ('3f072a5b-1f35-abcb-4e29-438dfc5e580a', '3b732928-3ef7-8624-dafa-438dfc371ea2', '159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 20:19:39', 0);
INSERT INTO accounts_opportunities VALUES ('448d6d63-5db3-fe04-1a8f-438dfca991aa', '40ea72d9-b32e-9aac-2d4a-438dfc27ab00', '159db820-3506-22d0-baae-438dfc9d48c0', '2005-11-30 20:19:40', 0);
INSERT INTO accounts_opportunities VALUES ('71f095c6-bc62-8cc3-60f8-438dfc5c6873', '6e33fe30-d492-d646-5ca7-438dfc2522c9', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 20:19:40', 0);
INSERT INTO accounts_opportunities VALUES ('776ddbf4-5c69-4b14-24b8-438dfc851b2b', '73be778e-0194-e269-e6b8-438dfccbfa12', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 20:19:41', 0);
INSERT INTO accounts_opportunities VALUES ('7cc81a47-bd60-6690-884a-438dfcec616b', '792efd60-a32a-ccda-ba8a-438dfc710710', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 20:19:41', 0);
INSERT INTO accounts_opportunities VALUES ('8248bfcb-64e5-ab30-6867-438dfc295300', '7e91bf24-0844-c437-358e-438dfc7c8bb9', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 19:24:07', 0);
INSERT INTO accounts_opportunities VALUES ('87d87cc9-bd2f-7ac5-8251-438dfc127846', '84160fc3-5fc1-85bc-6eb7-438dfc1f31e7', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', '2005-11-30 20:19:41', 0);
INSERT INTO accounts_opportunities VALUES ('a2c5dc32-3092-7d30-f745-438dfcd70380', '9f0f320a-5d88-6cd7-76e4-438dfca474a1', '9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 20:19:42', 0);
INSERT INTO accounts_opportunities VALUES ('aae02f79-04da-fcc7-78de-438dfc862f8e', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 20:19:43', 0);
INSERT INTO accounts_opportunities VALUES ('b0491288-0603-c223-2499-438dfc04d3c7', 'aca8daba-1846-c67e-fa85-438dfc6f851e', '9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 20:19:44', 0);
INSERT INTO accounts_opportunities VALUES ('c87e5072-0169-f6a2-aaa2-438dfc1cedc7', 'c4e19140-1c8a-33f7-f637-438dfc632c03', '9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 20:19:44', 0);
INSERT INTO accounts_opportunities VALUES ('cdf992ec-4504-b905-9d80-438dfcdcc7f6', 'ca402078-8447-0e5e-1311-438dfcf09af5', '9c278db4-ede9-c13a-af84-438dfcd5ae49', '2005-11-30 19:24:07', 0);
INSERT INTO accounts_opportunities VALUES ('72d00784-6d5a-efd9-6d1b-438dfc265f2e', '38d6055e-f0a8-96ec-4691-438dfc46c0fd', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 20:19:45', 0);
INSERT INTO accounts_opportunities VALUES ('caac097e-75c7-cbac-bba2-438dfc8fc25a', '90b202f1-f81d-3b25-1e99-438dfc5d9d21', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 20:19:45', 0);
INSERT INTO accounts_opportunities VALUES ('24eb9f31-d71c-7dc5-9a87-438dfc087415', '214e1db8-409a-e3c1-6352-438dfc16936d', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 20:19:46', 0);
INSERT INTO accounts_opportunities VALUES ('2a5177ce-d23d-0793-f978-438dfca1417f', '26b23dae-24b3-2869-4559-438dfcedc99f', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 20:19:47', 0);
INSERT INTO accounts_opportunities VALUES ('2fd0f24b-cbff-2bc1-1c44-438dfc6b3f6f', '2c124095-e161-0698-a72a-438dfcf34bfa', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', '2005-11-30 20:19:47', 0);
INSERT INTO accounts_opportunities VALUES ('4a36da92-3c45-7c34-eb8a-438dfcaf9e18', '4690e52c-d79b-2658-6da0-438dfc63dcd6', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 20:19:47', 0);
INSERT INTO accounts_opportunities VALUES ('75a56155-f9ca-98ac-ebda-438dfc4ad4cc', '71f260f8-ea3a-0198-0a95-438dfcff35aa', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 19:24:08', 0);
INSERT INTO accounts_opportunities VALUES ('7b1e3264-d2e4-66d2-e0b7-438dfcf43a39', '7779443e-0c2b-277e-37a4-438dfc82d537', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 20:19:48', 0);
INSERT INTO accounts_opportunities VALUES ('808038b1-748c-b3b4-1fd1-438dfcfbde72', '7ce9c89b-1da6-df1d-1361-438dfc70adf5', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 20:19:49', 0);
INSERT INTO accounts_opportunities VALUES ('85f0d69e-3e1c-5a0f-3f29-438dfc598658', '824c8eb5-685b-afb1-bc29-438dfc9dac49', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', '2005-11-30 20:19:50', 0);
INSERT INTO accounts_opportunities VALUES ('a098f7e6-3bb6-a88b-6b45-438dfc97690e', '9cf5dca6-13f7-857d-2721-438dfc3eacf0', '9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 20:19:50', 0);
INSERT INTO accounts_opportunities VALUES ('bba75c22-9323-fad9-c1ae-438dfc054d6f', 'b7ff8aa1-4bd6-fef8-0661-438dfca0aad3', '9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 19:24:08', 0);
INSERT INTO accounts_opportunities VALUES ('c198a428-4ae3-5251-540b-438dfcf3921b', 'bd84cb88-f0a7-6824-872c-438dfc59ff92', '9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 20:19:50', 0);
INSERT INTO accounts_opportunities VALUES ('c7132928-7fc0-29db-6df7-438dfc77fdbc', 'c36f48cf-c508-0a46-8377-438dfcb722a0', '9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 20:19:51', 0);
INSERT INTO accounts_opportunities VALUES ('f30441cb-5fae-8cfb-9cb0-438dfc57453b', 'eeead38b-d927-7773-5feb-438dfc76f953', '9a01d899-3cd3-82bc-4879-438dfc4aa427', '2005-11-30 20:19:51', 0);
INSERT INTO accounts_opportunities VALUES ('1a5e1394-3f8b-046f-f556-438dfc14c138', '16b487b8-9346-935e-9969-438dfc6bd5e8', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 20:19:52', 0);
INSERT INTO accounts_opportunities VALUES ('1ffe9fb7-007c-7963-31ec-438dfc4e296f', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 20:19:53', 0);
INSERT INTO accounts_opportunities VALUES ('25a113ad-087b-5346-f8ee-438dfc949a63', '21fbe7d3-2eea-c602-ea19-438dfcf4f6e8', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 20:19:54', 0);
INSERT INTO accounts_opportunities VALUES ('2b43f637-f347-39b4-5115-438dfc5fe21c', '277a8009-197a-26ed-a177-438dfceb5fdf', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 20:19:54', 0);
INSERT INTO accounts_opportunities VALUES ('30ce94bc-78b6-b7e0-95b9-438dfcd81376', '2d0df8c2-3b88-326d-63d5-438dfcd7ec22', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', '2005-11-30 20:19:55', 0);
INSERT INTO accounts_opportunities VALUES ('4bb76f97-cb9f-3dc9-25c4-438dfcb5b665', '48155baf-1e12-0b7d-040e-438dfcb32e2f', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 20:19:56', 0);
INSERT INTO accounts_opportunities VALUES ('520ffb49-0ef1-8040-3436-438dfc1ff2f4', '4de0c944-4079-39cb-bdd9-438dfc75e1d3', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 19:24:09', 0);
INSERT INTO accounts_opportunities VALUES ('579c4856-dce9-3d8e-f67d-438dfc462616', '53df1ffe-abb1-cec1-cfc6-438dfc2ff5e3', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 20:19:56', 0);
INSERT INTO accounts_opportunities VALUES ('98585bce-5702-ecd4-16cc-438dfc7ee789', '945ba253-dc18-1ad8-2490-438dfc1ed3db', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 20:19:56', 0);
INSERT INTO accounts_opportunities VALUES ('9dfa0573-3a73-0199-50a2-438dfc482c66', '9a49185c-de3a-b41b-f61f-438dfc084177', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', '2005-11-30 20:19:57', 0);
INSERT INTO accounts_opportunities VALUES ('bb95fe47-25cc-92e7-366b-438dfc7dc63c', 'b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 20:19:57', 0);
INSERT INTO accounts_opportunities VALUES ('c0f063d5-2e94-02d8-f7bd-438dfcc775fe', 'bd5be286-355c-b85a-1e85-438dfcbfe3e3', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 19:24:09', 0);
INSERT INTO accounts_opportunities VALUES ('c662493a-90b5-95d8-eb8c-438dfc07d388', 'c2c2b804-474e-d953-0925-438dfc91097c', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 20:19:58', 0);
INSERT INTO accounts_opportunities VALUES ('cbc5cb5c-196b-5271-6c60-438dfcc1ea83', 'c82f82ff-b5bc-d9c2-90e5-438dfc285633', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 20:19:58', 0);
INSERT INTO accounts_opportunities VALUES ('d1264a80-f470-c7c7-b359-438dfc4e0642', 'cd81102e-fd43-d27c-286d-438dfc2e9614', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', '2005-11-30 20:19:59', 0);
INSERT INTO accounts_opportunities VALUES ('ecb0aa2c-1a73-980b-2120-438dfc82752d', 'e9001958-00d4-61c2-5704-438dfc9a5be2', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 20:19:59', 0);
INSERT INTO accounts_opportunities VALUES ('1175db71-7e5d-2916-306f-438dfc54bb44', 'dd240bf8-87b1-4134-4b5b-438dfc872855', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 20:20:00', 0);
INSERT INTO accounts_opportunities VALUES ('170bede8-dad3-b5dd-08be-438dfc40b0bf', '135cec4e-6ce6-a13a-b24b-438dfc0dd9f3', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 20:20:01', 0);
INSERT INTO accounts_opportunities VALUES ('1c7b1e6e-0196-5a85-1e30-438dfcdaf103', '18d48b29-8608-211c-ec09-438dfca9d93d', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 20:20:01', 0);
INSERT INTO accounts_opportunities VALUES ('21dfd039-0389-a94f-615c-438dfcc6d0d0', '1e440cad-d807-6168-806d-438dfc693a6a', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', '2005-11-30 20:20:03', 0);
INSERT INTO accounts_opportunities VALUES ('3cba8cc7-5864-9b60-19fb-438dfccf3829', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 20:20:03', 0);
INSERT INTO accounts_opportunities VALUES ('422e9be1-23cd-f539-9c41-438dfcfa1d72', '3e88f313-3a14-ee4f-a13e-438dfce75ac9', '361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 20:20:04', 0);
INSERT INTO accounts_opportunities VALUES ('479f524f-30e7-f534-e168-438dfc7e8855', '43f7bdd0-0e23-45ae-e57c-438dfc8a5d7c', '361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 20:20:05', 0);
INSERT INTO accounts_opportunities VALUES ('4d0ecf67-3ae8-d163-08f6-438dfc1af4bb', '49707d89-353d-3cd9-7284-438dfc0b7992', '361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 20:20:05', 0);
INSERT INTO accounts_opportunities VALUES ('660c2c4d-ef16-76b5-152e-438dfc97977a', '626a0853-2408-ba1b-d4d9-438dfce7b2f4', '361fafb3-51ba-58de-391b-438dfc2a0aec', '2005-11-30 20:20:06', 0);
INSERT INTO accounts_opportunities VALUES ('807cc64f-12c6-5d5c-9464-438dfcedd148', '7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', '79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 20:20:06', 0);
INSERT INTO accounts_opportunities VALUES ('862b252f-c08b-7f8a-7c7c-438dfc8ecdd6', '82413045-9f5d-1b9f-edfd-438dfc009fe2', '79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 20:20:07', 0);
INSERT INTO accounts_opportunities VALUES ('8bfa22e4-3ebb-fda1-3948-438dfc7b5415', '883db6f8-e2a8-a758-5f43-438dfc339fb5', '79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 20:20:08', 0);
INSERT INTO accounts_opportunities VALUES ('91c2d9f6-c3ad-7ad6-4a53-438dfcfb9d63', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 20:20:08', 0);
INSERT INTO accounts_opportunities VALUES ('adbcc894-d661-3a03-417b-438dfc027549', 'a8f33606-c8e8-72ed-456f-438dfc7c17d9', '79e65b4a-b856-c71a-19a1-438dfc5344ec', '2005-11-30 20:20:09', 0);
INSERT INTO accounts_opportunities VALUES ('c8419d8d-b504-1158-13c8-438dfceecc01', 'c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 20:20:10', 0);
INSERT INTO accounts_opportunities VALUES ('cdb0c785-5e45-3fbc-3539-438dfc631677', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 20:20:10', 0);
INSERT INTO accounts_opportunities VALUES ('d37243d4-2970-5a22-ad11-438dfc8051a0', 'cf9d37b7-c521-db48-770e-438dfcd91489', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 20:20:11', 0);
INSERT INTO accounts_opportunities VALUES ('d8daa290-9346-303c-9a5b-438dfc338e37', 'd535a11a-5e37-9e02-93c8-438dfc933ebe', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 20:20:11', 0);
INSERT INTO accounts_opportunities VALUES ('de3bd7a1-87d6-8a6c-66b3-438dfc4ec3ff', 'daa6f399-e48f-f95e-7578-438dfc185141', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', '2005-11-30 20:20:12', 0);
INSERT INTO accounts_opportunities VALUES ('48b80d9b-70ff-3bd4-dba2-438dfc594f8c', 'e0c00303-5ab8-b0ad-840b-438dfcb7f33b', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 20:20:13', 0);
INSERT INTO accounts_opportunities VALUES ('1dc69eed-6f5c-38cc-dacd-438dfc8d5862', '1a2125d6-06b3-870d-6bf8-438dfc16822e', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 20:20:14', 0);
INSERT INTO accounts_opportunities VALUES ('2337e882-8f29-c2ce-8b1f-438dfc856e14', '1f8a2f2e-a38a-80e4-5c94-438dfc7650da', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 20:20:15', 0);
INSERT INTO accounts_opportunities VALUES ('28b34576-2f5b-14aa-dd14-438dfc81dfd4', '250f2341-a350-7ca3-2477-438dfcdc5f7c', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 20:20:15', 0);
INSERT INTO accounts_opportunities VALUES ('55968ace-f923-0137-d735-438dfc0170aa', '51e93e5c-9afa-c13c-4e5d-438dfc301cbb', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', '2005-11-30 19:24:11', 0);
INSERT INTO accounts_opportunities VALUES ('702fdd57-188f-f9c0-9419-438dfc96c993', '6c81b3a0-9ed6-0aa6-1d4c-438dfcf1ff63', '698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 20:20:16', 0);
INSERT INTO accounts_opportunities VALUES ('759fad96-3e92-0b93-6922-438dfc756a77', '71f9a2ce-6ff9-4ea5-0e2e-438dfc7756a5', '698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 20:20:16', 0);
INSERT INTO accounts_opportunities VALUES ('7b06848e-e6b6-0ed4-63e4-438dfc6d30e4', '776b7aeb-aad9-ea61-fb9d-438dfcbe2373', '698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 20:20:17', 0);
INSERT INTO accounts_opportunities VALUES ('80674e34-6ed5-4278-9665-438dfc03ddab', '7cd1eac0-127a-ea04-7875-438dfc67b675', '698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 20:20:17', 0);
INSERT INTO accounts_opportunities VALUES ('85c23fb3-9413-9710-b6ea-438dfcc5d10d', '82243dff-69b5-8016-b1f5-438dfcf88d98', '698916c3-7e8c-21c5-1f38-438dfc3931c8', '2005-11-30 20:20:18', 0);
INSERT INTO accounts_opportunities VALUES ('a07ff2be-2e23-13e5-726f-438dfcde561c', '9cce113c-2ecf-9cbb-4300-438dfce9fdf1', '99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 20:20:18', 0);
INSERT INTO accounts_opportunities VALUES ('a6028b9a-7b3d-33b5-a9c0-438dfc3b8dcc', 'a24a2702-3cab-9cf7-c813-438dfcd46443', '99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 20:20:18', 0);
INSERT INTO accounts_opportunities VALUES ('ae1b5cbe-bc8b-82a8-1b4a-438dfc8a8aeb', 'a9e34d9a-55e8-e361-1452-438dfcdb405a', '99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 20:20:19', 0);
INSERT INTO accounts_opportunities VALUES ('b385ac62-223a-ccf6-9546-438dfc56633c', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 20:20:19', 0);
INSERT INTO accounts_opportunities VALUES ('b8fb0ebc-4700-60e8-bce9-438dfc49c327', 'b547d06e-1998-3dbb-856e-438dfcc960f4', '99edc13c-8d09-83c1-83b2-438dfc899358', '2005-11-30 20:20:20', 0);
INSERT INTO accounts_opportunities VALUES ('d38a4b1b-55c1-84be-d500-438dfcf34171', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', 'ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 20:20:21', 0);
INSERT INTO accounts_opportunities VALUES ('d8fa2395-0939-e198-b0d2-438dfc87d5e1', 'd5521930-c0af-2d27-b661-438dfc8b270c', 'ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 20:20:22', 0);
INSERT INTO accounts_opportunities VALUES ('123d087a-a88e-d1f4-ccf7-438dfc2fd8b1', 'e91209ba-e851-8351-7819-438dfc0ff374', 'ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 20:20:23', 0);
INSERT INTO accounts_opportunities VALUES ('17a93eac-c34c-5f1d-68e5-438dfceeecd6', '1402b5bc-5b32-f4ab-b020-438dfc1cd927', 'ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 20:20:24', 0);
INSERT INTO accounts_opportunities VALUES ('1d1a807d-3d96-5b38-4f4d-438dfcd91e64', '197e2555-22e2-89b9-e982-438dfc9de8f4', 'ccda2c25-4079-1062-d2c6-438dfc514858', '2005-11-30 20:20:24', 0);
INSERT INTO accounts_opportunities VALUES ('37a21b35-7a60-cf4c-8651-438dfcc9ad5d', '33f52811-0018-b2cc-3f56-438dfc79b06a', '310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 20:20:25', 0);
INSERT INTO accounts_opportunities VALUES ('3d07ea94-cfd3-f460-a607-438dfcb1e468', '396682cc-26c6-dff5-cf8a-438dfcc79819', '310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 20:20:26', 0);
INSERT INTO accounts_opportunities VALUES ('42872f99-4b5b-b60d-43a0-438dfcc8512e', '3ec67c23-94b9-906f-04b2-438dfc919e62', '310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 20:20:26', 0);
INSERT INTO accounts_opportunities VALUES ('47ef213a-0dd8-20fc-ab20-438dfc490037', '444d44f4-ec60-5d4b-aeed-438dfc129913', '310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 20:20:26', 0);
INSERT INTO accounts_opportunities VALUES ('4d5c001e-d58f-fd54-cee7-438dfce9c28a', '49b76145-970f-a4e3-4742-438dfcac92e6', '310c5866-e450-bfc4-afcc-438dfc5e80b4', '2005-11-30 20:20:27', 0);
INSERT INTO accounts_opportunities VALUES ('67eab1c8-98d8-939e-3c16-438dfc3e3a54', '64537de6-af26-4814-9378-438dfc524777', '61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 20:20:28', 0);
INSERT INTO accounts_opportunities VALUES ('6d56d933-487c-9ec0-ebed-438dfc301f49', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 20:20:28', 0);
INSERT INTO accounts_opportunities VALUES ('72cafffd-8b32-c9d1-5178-438dfcda41df', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', '61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 20:20:30', 0);
INSERT INTO accounts_opportunities VALUES ('782714a0-df9e-efe9-67d8-438dfc248c5f', '748ebef6-8d12-b201-b45a-438dfccd025c', '61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 20:20:31', 0);
INSERT INTO accounts_opportunities VALUES ('7d8e6a86-b8d8-e7af-713c-438dfc2883f7', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '61688ffe-959a-5488-a5b9-438dfc944381', '2005-11-30 20:20:31', 0);
INSERT INTO accounts_opportunities VALUES ('98315c12-5881-468e-94a5-438dfcc7eb4f', '9489db8a-1a82-3664-a9a2-438dfc296dcb', '916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 20:20:32', 0);
INSERT INTO accounts_opportunities VALUES ('9dbe099b-56fd-b53d-b5e5-438dfc632fc6', '99fffabe-409d-cff1-6451-438dfcdbde7c', '916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 20:20:33', 0);
INSERT INTO accounts_opportunities VALUES ('a34d393c-c7c2-52b6-30e4-438dfc85f85f', '9f9cb6e7-e6b1-a5bd-e93b-438dfc22f830', '916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 19:24:12', 0);
INSERT INTO accounts_opportunities VALUES ('ab54242a-337f-3ad4-b818-438dfcd6fab7', 'a50e34d2-3d3a-33f2-5010-438dfc36a303', '916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 20:20:34', 0);
INSERT INTO accounts_opportunities VALUES ('b0bbd318-ae5a-5e55-5744-438dfc0fa626', 'ad165454-bdee-f941-90c1-438dfc45777f', '916437d4-a690-4aea-354a-438dfca40de6', '2005-11-30 19:24:12', 0);
INSERT INTO accounts_opportunities VALUES ('cb583fac-81c9-4a4b-2dad-438dfc791ccf', 'c7a995df-9425-d00c-5fd2-438dfce21801', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 20:20:34', 0);
INSERT INTO accounts_opportunities VALUES ('546e0104-759e-d93f-a473-438dfc5fed49', '19110f4f-0410-9c47-9633-438dfc9afb1f', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 19:24:13', 0);
INSERT INTO accounts_opportunities VALUES ('aa2101a1-956d-88bf-816d-438dfcc58b5b', '70550405-dfb8-3bb0-ad3c-438dfc6e6f50', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 20:20:35', 0);
INSERT INTO accounts_opportunities VALUES ('1029ffd6-bdff-3040-171f-438dfc4d060d', 'c6c40496-4f25-9a12-c688-438dfc664140', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 20:20:35', 0);
INSERT INTO accounts_opportunities VALUES ('15808be4-06b5-e1db-52da-438dfc0ccb5d', '11eea7d8-6fea-e5f8-a5c7-438dfc3ad453', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', '2005-11-30 20:20:36', 0);
INSERT INTO accounts_opportunities VALUES ('300f997a-4139-9c65-5724-438dfc53e378', '2c65e664-2cc8-832d-c759-438dfc379a37', '2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 20:20:36', 0);
INSERT INTO accounts_opportunities VALUES ('49fa6d5a-dad5-3f9d-9d24-438dfc9a2722', '46565b8e-e0a5-1042-2d97-438dfca1c6ee', '2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 20:20:37', 0);
INSERT INTO accounts_opportunities VALUES ('4f6fccce-8c97-d7ce-b96d-438dfc1d85db', '4bb9c2d5-4be2-1dd2-3e75-438dfc891b1c', '2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 20:20:37', 0);
INSERT INTO accounts_opportunities VALUES ('54e73902-3708-12a4-c004-438dfc388710', '51475c5d-f906-6b20-9759-438dfc6830d9', '2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 19:24:13', 0);
INSERT INTO accounts_opportunities VALUES ('5a7ee3ac-2310-4c2a-263f-438dfcbbd4b8', '56a762dd-ad5b-e347-e027-438dfc813fea', '2968bc75-db89-7fcb-56f8-438dfcf65bda', '2005-11-30 19:24:13', 0);
INSERT INTO accounts_opportunities VALUES ('74f3f73a-d241-da34-e71b-438dfc438336', '71464420-e3fe-42b2-43fc-438dfcb4e3ee', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 20:20:38', 0);
INSERT INTO accounts_opportunities VALUES ('7a51f703-70c5-fafc-7fce-438dfc371974', '76b7ec93-549d-2aae-f7cd-438dfc96843d', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 20:20:39', 0);
INSERT INTO accounts_opportunities VALUES ('7fd37682-bb1b-d1f9-4cb5-438dfcfd642d', '7c1a2047-1280-6a82-01b9-438dfca1fec4', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 20:20:39', 0);
INSERT INTO accounts_opportunities VALUES ('b15eafd4-aa91-5387-bd75-438dfce354d4', 'adb80f55-b6f6-d837-96e7-438dfc02073e', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 20:20:40', 0);
INSERT INTO accounts_opportunities VALUES ('b6c8e4c0-e6d0-0176-9cb6-438dfc8883f2', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', '2005-11-30 20:20:41', 0);
INSERT INTO accounts_opportunities VALUES ('66f60aea-227c-3c4a-26c5-438dfc629065', '2bc40e94-daeb-8f62-df71-438dfcb73e55', 'f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 20:20:42', 0);
INSERT INTO accounts_opportunities VALUES ('be19083a-cfe7-7953-9e07-438dfcec2bd2', '842b0d00-f60f-ad2d-1d99-438dfc681756', 'f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 20:20:42', 0);
INSERT INTO accounts_opportunities VALUES ('11649d29-d050-eda1-8d66-438dfc7493d7', 'da8804d1-e1e4-9d84-6c9c-438dfca4a9c2', 'f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 19:24:14', 0);
INSERT INTO accounts_opportunities VALUES ('16c6ff92-fda3-9089-f842-438dfc2a1937', '1329f778-5090-fe95-1407-438dfc2e86e5', 'f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 20:20:43', 0);
INSERT INTO accounts_opportunities VALUES ('1c3cd54b-f409-8b4e-6123-438dfc6ac89a', '18a128e4-fd4c-7947-4e20-438dfc7abdc7', 'f3fa2d58-c633-1382-097e-438dfce35be4', '2005-11-30 20:20:44', 0);
INSERT INTO accounts_opportunities VALUES ('36d426c0-e21a-ea5b-a059-438dfc144bbf', '33206468-1cde-0dae-a2ea-438dfcd96f44', '30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 20:20:44', 0);
INSERT INTO accounts_opportunities VALUES ('3c402f90-4edc-f218-7a32-438dfcbcd5c4', '38ad9a08-08a9-ad31-8f92-438dfc378793', '30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 20:20:45', 0);
INSERT INTO accounts_opportunities VALUES ('41bb4a19-f466-8582-f5b3-438dfc7b7b69', '3e08586e-795d-6557-6027-438dfc0e96f0', '30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 20:20:46', 0);
INSERT INTO accounts_opportunities VALUES ('472dcd2f-e96f-b633-f443-438dfc1ebeb6', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 20:20:47', 0);
INSERT INTO accounts_opportunities VALUES ('4c923253-068f-0b04-ad30-438dfc2db2c0', '48eeaca4-027c-7b22-c6f5-438dfcb81db6', '30363e25-8393-14c0-d0de-438dfc6cd1fe', '2005-11-30 20:20:48', 0);
INSERT INTO accounts_opportunities VALUES ('673009d0-63e1-4d2a-3197-438dfc99d64a', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 20:20:49', 0);
INSERT INTO accounts_opportunities VALUES ('6ca4e375-851e-29b7-40a4-438dfc3c4a34', '68f7a288-f05b-cf4f-8de2-438dfce70a05', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 20:20:49', 0);
INSERT INTO accounts_opportunities VALUES ('7214573e-a02d-5087-1ed4-438dfcaf1a93', '6e716b95-47be-420f-9acb-438dfc1536d8', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 20:20:50', 0);
INSERT INTO accounts_opportunities VALUES ('778d6d71-b8ea-0b58-7ed1-438dfcf3bb80', '73ee5f85-c024-2811-22f0-438dfceaf115', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 20:20:51', 0);
INSERT INTO accounts_opportunities VALUES ('7d070cb0-a452-19a1-c581-438dfc5d1752', '7962469b-db6a-209e-4b4d-438dfca1d608', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', '2005-11-30 20:20:52', 0);
INSERT INTO accounts_opportunities VALUES ('c4cf1a17-5b4c-90ce-89a9-438dfc32eee0', 'c11a7d96-3cfe-2338-074e-438dfc48db04', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 20:20:53', 0);
INSERT INTO accounts_opportunities VALUES ('ca4a8942-dcd3-4e07-13cb-438dfcf59481', 'c6ae710a-20bf-63bd-5c7d-438dfc7e4330', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 20:20:53', 0);
INSERT INTO accounts_opportunities VALUES ('cfe2da4f-943a-dbfb-f604-438dfc292bad', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 20:20:54', 0);
INSERT INTO accounts_opportunities VALUES ('d56fe7b3-f6fc-4718-12c5-438dfccb3ca3', 'd1b017fb-6589-626b-ffcf-438dfc54e687', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 20:20:55', 0);
INSERT INTO accounts_opportunities VALUES ('daf12bb8-3ac3-568f-7daf-438dfc16006d', 'd755213c-6ce4-155d-5d3d-438dfcf4dd71', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', '2005-11-30 20:20:55', 0);
INSERT INTO accounts_opportunities VALUES ('42b3fd03-11bb-753a-ef4b-438dfccbac6f', '3eedf487-0e7d-16ae-0784-438dfc9f511b', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 20:20:56', 0);
INSERT INTO accounts_opportunities VALUES ('48613581-23ec-0083-6964-438dfc01138c', '449a4a09-d6e1-9669-8d3c-438dfc4e17ab', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 20:20:56', 0);
INSERT INTO accounts_opportunities VALUES ('4e73679e-e4c0-c91a-eddf-438dfcf664ac', '4a3e45ca-b155-ab86-74cf-438dfc823566', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 20:20:57', 0);
INSERT INTO accounts_opportunities VALUES ('541518d1-597e-f112-b291-438dfc680a05', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 20:20:58', 0);
INSERT INTO accounts_opportunities VALUES ('59af7a6b-ed7b-00eb-9ce4-438dfc908296', '55ea1e93-5cc8-142a-f3ee-438dfc1f6faf', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', '2005-11-30 19:24:15', 0);
INSERT INTO accounts_opportunities VALUES ('74d9f95c-fb7e-1760-8faa-438dfc1f258a', '711b0d0f-47ed-8181-37a7-438dfc9acd45', '6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 20:20:59', 0);
INSERT INTO accounts_opportunities VALUES ('7a6f057c-91b9-ab92-4471-438dfce5fa40', '76ada6c8-d24d-f8e5-4a35-438dfc320565', '6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 20:20:59', 0);
INSERT INTO accounts_opportunities VALUES ('800e592e-e581-52e5-46f0-438dfc59c3a9', '7c3b3079-c067-5253-2e79-438dfc16b491', '6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 20:21:00', 0);
INSERT INTO accounts_opportunities VALUES ('8594013e-f8ad-85f7-0ff7-438dfc534a06', '81dd24f7-55cf-af2c-9ff1-438dfc654995', '6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 20:21:01', 0);
INSERT INTO accounts_opportunities VALUES ('a0a71d03-455d-b7ed-1d61-438dfcabf72e', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '6e20cb65-1e32-a00f-8b24-438dfc59657c', '2005-11-30 20:21:02', 0);
INSERT INTO accounts_opportunities VALUES ('be68d140-024a-aa11-82d0-438dfc5943d3', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 20:21:03', 0);
INSERT INTO accounts_opportunities VALUES ('c4054729-3de2-f561-2f4e-438dfc112e1e', 'c0499581-ef2a-e068-0f94-438dfc51f01c', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 20:21:04', 0);
INSERT INTO accounts_opportunities VALUES ('c996fb22-27bf-56d0-c521-438dfce6883b', 'c5d0fa1f-ea95-3c1e-92b2-438dfc4926a8', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 20:21:04', 0);
INSERT INTO accounts_opportunities VALUES ('cf2ac032-fafa-1a2d-2a21-438dfcae940e', 'cb6e2256-770f-7215-f288-438dfcebb974', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 20:21:05', 0);
INSERT INTO accounts_opportunities VALUES ('d4bc9f33-1b1e-d6d6-6bfe-438dfc2a5d78', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', '2005-11-30 20:21:06', 0);
INSERT INTO accounts_opportunities VALUES ('f00eba55-ff8e-5d4d-b599-438dfc58d3d6', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 20:21:07', 0);
INSERT INTO accounts_opportunities VALUES ('18620659-2e13-d9b1-fe75-438dfce80828', 'f1dae75f-2d5f-3f78-67dd-438dfc1b588a', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 20:21:08', 0);
INSERT INTO accounts_opportunities VALUES ('71ae0fce-4605-4fa6-f695-438dfce1ed7e', '35df066c-7e4f-9603-f081-438dfc12b4d6', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 20:21:08', 0);
INSERT INTO accounts_opportunities VALUES ('c9cd084d-ee77-8183-1605-438dfcced9df', '8ef405cb-02a9-04ff-53d9-438dfca5ff46', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 20:21:09', 0);
INSERT INTO accounts_opportunities VALUES ('1238a1b0-5f06-70e4-91e4-438dfcad0dc7', 'e74a0772-8302-eaf0-bfb1-438dfc0bbbfc', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', '2005-11-30 20:21:09', 0);
INSERT INTO accounts_opportunities VALUES ('57db96a3-24aa-1a84-c8a6-438dfc7c6a04', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 20:21:10', 0);
INSERT INTO accounts_opportunities VALUES ('72f8f7de-bbde-ba85-85df-438dfcefe622', '6f356f92-511f-bce0-b9f9-438dfcbca102', '51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 20:21:11', 0);
INSERT INTO accounts_opportunities VALUES ('7884ff75-d9a3-5d91-8621-438dfc1a7c46', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 20:21:12', 0);
INSERT INTO accounts_opportunities VALUES ('7e1df2ca-aae7-f4f9-bf5c-438dfc92b45f', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 20:21:13', 0);
INSERT INTO accounts_opportunities VALUES ('b17d6482-6e73-f3d2-ac00-438dfc2d8880', 'ad907fe1-4fa3-309d-3f08-438dfcb8244b', '51155650-c6fd-ca1e-6a67-438dfc197159', '2005-11-30 20:21:15', 0);
INSERT INTO accounts_opportunities VALUES ('cc5bb7c7-a950-3f48-6a86-438dfc1032c2', 'c8a40021-9b84-7568-7e56-438dfc312e7d', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 19:24:16', 0);
INSERT INTO accounts_opportunities VALUES ('d1fac84b-4169-1a39-68ec-438dfcaaa867', 'ce2d33de-d8c8-7daa-d48a-438dfc544fa1', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 20:21:15', 0);
INSERT INTO accounts_opportunities VALUES ('d767b7d1-67a4-2814-08a8-438dfc30a265', 'd3cbebcc-72c0-ee02-3ac7-438dfc24991a', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 20:21:16', 0);
INSERT INTO accounts_opportunities VALUES ('dcdb95d8-4812-4651-5216-438dfc436c79', 'd930a2c9-3b64-69b3-3d52-438dfc932f68', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 19:24:16', 0);
INSERT INTO accounts_opportunities VALUES ('e2355e0f-9085-aee3-e7d7-438dfc5a63b5', 'de9a7e18-73f7-f5d1-32fd-438dfce66fc1', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', '2005-11-30 20:21:16', 0);
INSERT INTO accounts_opportunities VALUES ('89380b59-d72b-71a2-bdd8-438dfc29d81f', '4f020ad9-f328-2497-7828-438dfc92dbf5', '20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 20:21:17', 0);
INSERT INTO accounts_opportunities VALUES ('e0c40ee9-3249-f804-7e76-438dfc7623c8', 'a6130397-63a3-cf0b-e7ed-438dfc884a74', '20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 20:21:17', 0);
INSERT INTO accounts_opportunities VALUES ('13684712-e332-a43a-b204-438dfca0be5c', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 20:21:18', 0);
INSERT INTO accounts_opportunities VALUES ('43d06af1-9df2-fb94-304c-438dfcfae1ec', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 20:21:19', 0);
INSERT INTO accounts_opportunities VALUES ('494c6e10-3968-b426-be98-438dfcce55a9', '45a45354-f87d-c3ff-3e46-438dfc10f136', '20100cbc-1024-71ea-4c44-438dfc40c76b', '2005-11-30 20:21:20', 0);
INSERT INTO accounts_opportunities VALUES ('8eeee414-aa59-bc0f-ffb6-438dfc3d442e', '8b3a5dec-34ce-d807-c097-438dfc942001', '884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 20:21:21', 0);
INSERT INTO accounts_opportunities VALUES ('9474e2a6-c0b2-4f63-3d57-438dfc26ae73', '90be383b-fa29-4778-f0fa-438dfc206245', '884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 20:21:22', 0);
INSERT INTO accounts_opportunities VALUES ('9a098bc3-ac93-275e-4971-438dfc114bed', '9651d8d4-45e7-a532-6fc5-438dfce29f17', '884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 20:21:22', 0);
INSERT INTO accounts_opportunities VALUES ('9f735820-bf75-cc14-2ae9-438dfcc53982', '9bd7fba0-20a8-0292-ce37-438dfcc80b20', '884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 19:24:17', 0);
INSERT INTO accounts_opportunities VALUES ('a4d65a1a-75f1-a25f-b8d5-438dfc66c24a', 'a13327b7-6ffa-fc09-5ef3-438dfc068b91', '884c44e1-66a1-d00a-3fb0-438dfca704ba', '2005-11-30 20:21:23', 0);
INSERT INTO accounts_opportunities VALUES ('c2236f0a-a1d2-eafd-5796-438dfc0e974e', 'be7e3c1e-00a1-8c85-9ab8-438dfcaff259', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 20:21:24', 0);
INSERT INTO accounts_opportunities VALUES ('c799d4d6-db0b-2380-190f-438dfcea588a', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 20:21:24', 0);
INSERT INTO accounts_opportunities VALUES ('e2c1826b-7277-12d5-2175-438dfc345377', 'df033753-827b-fb5e-540d-438dfc14284b', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 20:21:25', 0);
INSERT INTO accounts_opportunities VALUES ('e81cd60b-d797-cd5b-6f4c-438dfc23de2c', 'e4872c83-8e22-9089-ec57-438dfca90c9b', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 20:21:26', 0);
INSERT INTO accounts_opportunities VALUES ('ed8496ea-1882-7572-3955-438dfc650a2e', 'e9e0aa99-fb09-3198-7184-438dfc057e84', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', '2005-11-30 20:21:27', 0);
INSERT INTO accounts_opportunities VALUES ('3f83bb48-6bc5-8ce8-1260-438dfc560bb0', '3be0c536-7eb9-0639-5d20-438dfcec2f47', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 20:21:27', 0);
INSERT INTO accounts_opportunities VALUES ('44f50ba8-a15e-a91b-abb3-438dfcd5a74e', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 20:21:28', 0);
INSERT INTO accounts_opportunities VALUES ('4a59377e-275b-5720-0b14-438dfc70f70d', '46b61681-fb4b-3ee6-25a6-438dfc35e2e0', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 20:21:29', 0);
INSERT INTO accounts_opportunities VALUES ('4fcc70fc-2d21-2636-29a0-438dfc9b9e3e', '4c228061-469f-86ac-a5d2-438dfc2fe157', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_opportunities VALUES ('554f5df0-51ba-c0e1-a49e-438dfc0fc277', '518b2c4f-a196-fc5e-8367-438dfcd53c76', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_opportunities VALUES ('6fec875f-a885-b3f2-f6b2-438dfc7f3a61', '6c427a64-71e5-8f22-1c29-438dfc0f902d', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_opportunities VALUES ('7566a4cb-f1d3-f7ae-ee12-438dfc77153f', '71bbf8c2-3e04-8f24-89f2-438dfc701f24', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 20:21:29', 0);
INSERT INTO accounts_opportunities VALUES ('7ace769a-7cf7-6d67-25f3-438dfce90de0', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 20:21:30', 0);
INSERT INTO accounts_opportunities VALUES ('804344b4-49af-f53b-aedd-438dfc0fa81d', '7c9470b6-3b71-203c-29c5-438dfc3e5535', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 20:21:31', 0);
INSERT INTO accounts_opportunities VALUES ('85a1c565-0719-1af1-e79c-438dfc97062b', '8206eb63-1add-ae54-dfba-438dfce0b1e5', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', '2005-11-30 19:24:18', 0);
INSERT INTO accounts_opportunities VALUES ('a091c56a-d60c-7889-a125-438dfc3aea32', '9cd44128-cd89-b3d7-6f82-438dfc2c1a83', '99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 20:21:32', 0);
INSERT INTO accounts_opportunities VALUES ('d46fa1e1-7e46-fd26-b1dc-438dfce11c88', 'd0c3577f-4c8d-6438-eab1-438dfc2c5093', '99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 20:21:32', 0);
INSERT INTO accounts_opportunities VALUES ('d9ea9996-0e51-8bb3-585d-438dfcd0a442', 'd63b9e24-1700-3ef0-56b7-438dfc77f4d8', '99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 20:21:33', 0);
INSERT INTO accounts_opportunities VALUES ('df589219-fc11-6e64-0c1c-438dfc95f263', 'dbc227be-0ea6-273b-1a10-438dfc3445b5', '99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 20:21:33', 0);
INSERT INTO accounts_opportunities VALUES ('e4be6880-694d-10e2-0741-438dfcf6a6ed', 'e1228fab-a3ea-6fd2-0d06-438dfcafcf2f', '99f44c3f-87e7-9558-992e-438dfc055159', '2005-11-30 20:21:33', 0);
INSERT INTO accounts_opportunities VALUES ('3725a36c-03be-203a-4728-438dfc838698', '3372ba62-3cbb-1205-02cc-438dfcb65dc5', '30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 19:24:19', 0);
INSERT INTO accounts_opportunities VALUES ('68bdc25b-06fc-ea80-0950-438dfccdb400', '64fda77d-3c0c-4e20-e0fa-438dfc7b807e', '30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 20:21:34', 0);
INSERT INTO accounts_opportunities VALUES ('6e1c2c5b-e7a0-1759-46a5-438dfc21663e', '6a7f28a0-d214-0fea-825a-438dfc193cc7', '30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 20:21:34', 0);
INSERT INTO accounts_opportunities VALUES ('737ed214-be0c-138f-7efb-438dfcd74865', '6fe11ecc-c2a1-4c70-381e-438dfcc94880', '30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 20:21:35', 0);
INSERT INTO accounts_opportunities VALUES ('78ea2ada-ac2a-893a-17ce-438dfc0eda6d', '754aee35-5fd4-73cf-a499-438dfca3ab70', '30885088-ff80-58e7-e745-438dfcbcf297', '2005-11-30 20:21:35', 0);
INSERT INTO accounts_opportunities VALUES ('9374c62a-6b23-33c1-cecb-438dfc1a9c77', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 20:21:36', 0);
INSERT INTO accounts_opportunities VALUES ('9913fabe-ff00-b2fe-57fe-438dfc2d118d', '9543860f-9553-ff77-537b-438dfc612706', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 20:21:37', 0);
INSERT INTO accounts_opportunities VALUES ('9ed002d8-7651-312a-0877-438dfcef4a63', '9b2c62de-b7d9-55d6-4c17-438dfcbc58d5', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 20:21:37', 0);
INSERT INTO accounts_opportunities VALUES ('a4405f23-baa5-f6de-1b08-438dfc687e8e', 'a0a22ef6-2b19-8194-cab3-438dfcab5492', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 20:21:38', 0);
INSERT INTO accounts_opportunities VALUES ('a9fd34b6-5222-3ba9-5fc7-438dfcc7cbc2', 'a63b768e-5b05-cdf3-fbd7-438dfce7a818', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', '2005-11-30 20:21:38', 0);
INSERT INTO accounts_opportunities VALUES ('c7261cd0-9453-a2a2-d881-438dfc4a0f2d', 'c389223e-5e50-f69b-01e5-438dfc0cc110', 'c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 20:21:39', 0);
INSERT INTO accounts_opportunities VALUES ('cc96643a-1d93-2d14-f0dc-438dfcd9643b', 'c8f6f252-6c53-2b1c-0638-438dfca01452', 'c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 19:24:19', 0);
INSERT INTO accounts_opportunities VALUES ('d21000d5-d8ca-c72a-99a2-438dfce3130b', 'ce60503b-5970-650b-1c57-438dfc8935e1', 'c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 19:24:19', 0);
INSERT INTO accounts_opportunities VALUES ('edcc19f9-934c-4e72-f264-438dfc97dee3', 'ea21fbbb-0471-2cdc-e101-438dfc6107a7', 'c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 20:21:39', 0);
INSERT INTO accounts_opportunities VALUES ('158cfff9-85cc-e1b5-b8a7-438dfc2f6d66', '11db2bd4-f04d-8540-e5f3-438dfc45681a', 'c0a21503-5f76-f00e-48d9-438dfc082df1', '2005-11-30 20:21:40', 0);
INSERT INTO accounts_opportunities VALUES ('3049f2ba-bf54-458d-b21f-438dfc19e444', '2ca28713-9039-5e0e-f520-438dfc2db2b2', '299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 20:21:41', 0);
INSERT INTO accounts_opportunities VALUES ('35d09908-1d7f-d51a-4682-438dfc926de2', '3224aaff-6ff4-43a9-d3a7-438dfc841364', '299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 20:21:41', 0);
INSERT INTO accounts_opportunities VALUES ('3b37c592-993e-c845-7f3e-438dfc9ba6ad', '378eda39-4733-5f01-ab32-438dfcf4ead5', '299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 20:21:42', 0);
INSERT INTO accounts_opportunities VALUES ('409a8fd5-c316-9705-3b7f-438dfc8d09fe', '3cfcdf80-772f-84cc-9837-438dfc789a56', '299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 20:21:42', 0);
INSERT INTO accounts_opportunities VALUES ('462af627-2c72-5f89-3c18-438dfc1eb03b', '42685bbc-f1b6-9ff9-3e76-438dfc72cfc5', '299f8caa-246a-2d76-cc17-438dfce96996', '2005-11-30 20:21:43', 0);
INSERT INTO accounts_opportunities VALUES ('629913b4-f93c-9a9c-5a5c-438dfc1b811f', '5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', '5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 20:21:43', 0);
INSERT INTO accounts_opportunities VALUES ('951e8d37-d7ba-1b2f-09e7-438dfcbe2459', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', '5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 20:21:44', 0);
INSERT INTO accounts_opportunities VALUES ('9ab9c9ba-4da2-88ef-d844-438dfcd3044b', '96df835b-ef63-74b1-e8de-438dfc5eac18', '5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 20:21:45', 0);
INSERT INTO accounts_opportunities VALUES ('a01ac4b7-f396-2971-9535-438dfcdd5fda', '9c869162-9446-a520-b5b1-438dfc9ee03d', '5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 20:21:45', 0);
INSERT INTO accounts_opportunities VALUES ('bf26c81d-bd07-0b90-d39e-438dfc0ece2b', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '5bac5a31-8b26-551c-115a-438dfc10fa26', '2005-11-30 20:21:46', 0);
INSERT INTO accounts_opportunities VALUES ('d9cdeec1-4196-78bc-a1c1-438dfcf6e7da', 'd614097b-e2b4-0e27-4c34-438dfc298271', 'd3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 20:21:47', 0);
INSERT INTO accounts_opportunities VALUES ('df49e6aa-66de-fb35-b7a5-438dfceda353', 'dba2f7c1-6059-3075-8751-438dfc8a9776', 'd3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 20:21:47', 0);
INSERT INTO accounts_opportunities VALUES ('e4c3f481-9a4e-7f76-c5f3-438dfcfed041', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', 'd3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 20:21:48', 0);
INSERT INTO accounts_opportunities VALUES ('231b55f3-eef0-02ce-afdc-438dfce5ab4b', '1f6e0320-9a78-7391-0965-438dfc2869a6', 'd3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 20:21:49', 0);
INSERT INTO accounts_opportunities VALUES ('287339c5-b11d-37b8-a2b9-438dfcc33eac', '24da6765-5f81-e6d5-66ee-438dfcbfb29b', 'd3364601-0197-635a-5243-438dfc4ccd2b', '2005-11-30 20:21:50', 0);
INSERT INTO accounts_opportunities VALUES ('43197df5-4e2f-0dbd-5ad7-438dfc762974', '3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 20:21:50', 0);
INSERT INTO accounts_opportunities VALUES ('8c67eeb7-ae01-c46c-bb6a-438dfcf95957', '88c3e076-a7f7-fbe7-1257-438dfcba16c9', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 20:21:51', 0);
INSERT INTO accounts_opportunities VALUES ('91d01271-e6ee-c248-7631-438dfc3a0a19', '8e2f0017-38f9-c5e7-e171-438dfc5fa424', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 20:21:52', 0);
INSERT INTO accounts_opportunities VALUES ('97513cc1-4da2-ec8b-7a34-438dfcfeb97d', '93a63e37-b001-940f-5031-438dfcd9d735', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 20:21:52', 0);
INSERT INTO accounts_opportunities VALUES ('9d033c79-63dd-e9b1-215c-438dfc9c4b49', '9949ac7e-609f-2535-92c2-438dfc286434', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', '2005-11-30 20:21:53', 0);


--
-- Data for Name: bugs; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: bugs_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: calls; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: calls_contacts; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: calls_users; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: campaigns; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: campaigns_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cases; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cases_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cases_bugs; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: config; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO config VALUES ('notify', 'fromaddress', 'sugar@example.com');
INSERT INTO config VALUES ('notify', 'fromname', 'SugarCRM');
INSERT INTO config VALUES ('notify', 'send_by_default', '1');
INSERT INTO config VALUES ('notify', 'on', '0');
INSERT INTO config VALUES ('mail', 'smtpserver', 'localhost');
INSERT INTO config VALUES ('mail', 'smtpport', '25');
INSERT INTO config VALUES ('mail', 'sendtype', 'sendmail');
INSERT INTO config VALUES ('mail', 'smtpuser', '');
INSERT INTO config VALUES ('mail', 'smtppass', '');
INSERT INTO config VALUES ('mail', 'smtpauth_req', '0');
INSERT INTO config VALUES ('info', 'sugar_version', '3.5.1');
INSERT INTO config VALUES ('MySettings', 'tab', '');
INSERT INTO config VALUES ('portal', 'on', '0');


--
-- Data for Name: contacts; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO contacts VALUES ('bb802563-dbfd-2639-c9fa-438dfb9199b8', 0, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(521) 825-0381', '(024) 542-9109', '(239) 015-9475', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Mesa', 'CA', '35890', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8a210ac7-7523-9b8b-9faf-438dfb909a0c', 0, '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(585) 194-3974', '(157) 532-7503', '(658) 235-6467', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Chula Vista', 'CA', '40520', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('31136eba-e3e3-4b7d-3ee7-438dfb56849d', 0, '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(760) 383-2593', '(119) 439-0665', '(232) 421-6891', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Mexico City', 'Mexico', '59554', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('593728c4-4173-b0bc-e23c-438dfb39cc6b', 0, '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(108) 427-9806', '(542) 784-6241', '(078) 563-5825', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lincoln Acres', 'CA', '30346', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', 0, '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(906) 643-7898', '(037) 970-0594', '(197) 880-8139', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Oak Bay', 'BC', '15542', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a692eb2a-7fc3-554a-075e-438dfb3defbe', 0, '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(888) 143-6970', '(181) 832-7695', '(256) 355-5650', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Camacho', 'Zacatecas', '77787', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cdabe509-e99f-10e6-b850-438dfb4e77ab', 0, '2005-11-30 19:19:04', '2005-11-30 19:19:04', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(553) 781-1883', '(790) 681-2907', '(789) 961-7586', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Arcadia', 'CA', '28530', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f3bb465d-7373-1199-fa96-438dfbe70098', 0, '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(218) 404-0616', '(158) 814-2532', '(988) 556-9705', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Altadena', 'CA', '49680', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('24c17224-e34f-666a-932a-438dfb286732', 0, '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(606) 543-6707', '(362) 486-9233', '(475) 217-6627', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Oakland', 'CA', '21486', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4e46bc60-41f5-8793-ca11-438dfbd64e39', 0, '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(398) 931-7822', '(176) 882-2164', '(887) 678-9451', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Spring Valley', 'CA', '88762', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7dfe3255-e3f2-9e59-541e-438dfb0d18ac', 0, '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(422) 595-2192', '(545) 246-4106', '(399) 858-6671', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Renton', 'WA', '71442', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a6d648b2-0dd7-53e4-66b3-438dfb723a8e', 0, '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(345) 105-3039', '(569) 788-0000', '(772) 854-3453', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellingham', 'WA', '78588', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cfee4945-1054-87f6-6095-438dfb82d731', 0, '2005-11-30 19:19:05', '2005-11-30 19:19:05', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(262) 606-8811', '(499) 576-9071', '(528) 379-9889', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'La Jolla', 'CA', '27430', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('11470142-1c2d-3484-7f80-438dfbf9e224', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(788) 125-8609', '(700) 145-6914', '(483) 877-8781', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Santa Fe', 'DF', '99737', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('27e9e8b5-778c-2a97-170b-438dfb5bad1d', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(361) 477-6887', '(635) 564-3057', '(474) 749-4599', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Haney', 'BC', '65710', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('528b3285-5137-27d8-2239-438dfbcf86ca', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(112) 630-2103', '(843) 590-4827', '(061) 517-9545', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Burbank', 'CA', '51809', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('79480537-6a23-807b-b5ce-438dfb7e0125', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(417) 506-5926', '(902) 751-7530', '(973) 514-7223', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Anacortes', 'WA', '58052', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a04eef15-2fc8-b045-118a-438dfbe190c3', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(314) 019-0529', '(402) 547-8432', '(584) 259-0846', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Everett', 'WA', '88974', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(438) 083-4784', '(001) 341-2885', '(507) 929-9692', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Oak Bay', 'BC', '90098', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f17b0a36-dd67-e34a-8a26-438dfbda57ee', 0, '2005-11-30 19:19:06', '2005-11-30 19:19:06', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(108) 218-5801', '(352) 535-4148', '(875) 947-5738', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Milwaukie', 'OR', '78800', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('263e527e-1f82-b638-e106-438dfbf79c91', 0, '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(223) 241-3756', '(997) 541-7642', '(397) 267-3718', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Concord', 'CA', '63996', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5117a2b0-5b05-93a4-94c8-438dfbdcbc82', 0, '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(344) 539-7745', '(072) 514-5891', '(008) 671-5096', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Ladner', 'BC', '99949', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', 0, '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(245) 438-9435', '(962) 295-8626', '(736) 092-8157', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Santa Cruz', 'CA', '51307', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', 0, '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(122) 169-2052', '(950) 385-5026', '(726) 764-9033', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'La Mesa', 'CA', '53422', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d2334399-c473-72ad-76d9-438dfbeabbbb', 0, '2005-11-30 19:19:07', '2005-11-30 19:19:07', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(329) 343-0231', '(014) 958-1522', '(780) 526-7513', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Merida', 'Yucatan', '69940', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('40d00a43-15bc-4b70-eab0-438dfbca436f', 0, '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(348) 672-2916', '(262) 745-7392', '(182) 252-8543', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Oregon City', 'OR', '38217', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2bd53b60-4e28-1041-8100-438dfbe53e5f', 0, '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(448) 590-6071', '(984) 486-3176', '(469) 906-0873', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Seattle', 'WA', '93604', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5a16f961-a57e-941d-d844-438dfb7cd674', 0, '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(769) 442-7514', '(344) 985-0873', '(878) 274-9835', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Arcadia', 'CA', '28043', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', 0, '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(010) 144-3882', '(518) 485-8630', '(266) 541-2557', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lebanon', 'OR', '49592', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', 0, '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(927) 963-1628', '(275) 559-8145', '(148) 777-8055', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Cruz', 'CA', '49192', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d108fe2d-0635-8e6d-574e-438dfb6d7216', 0, '2005-11-30 19:19:08', '2005-11-30 19:19:08', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(933) 271-8210', '(711) 053-3268', '(116) 867-0720', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'W. Linn', 'OR', '36903', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', 0, '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(221) 068-3113', '(195) 145-1617', '(459) 681-3484', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'San Andres', 'DF', '94169', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2cc82984-4a85-76a0-43fe-438dfb2c8d15', 0, '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(809) 725-6313', '(301) 060-1227', '(521) 207-9761', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burbank', 'CA', '48042', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('545cb14d-527a-645f-0a1d-438dfb86862c', 0, '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(869) 150-9119', '(222) 153-2129', '(069) 654-5594', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bellflower', 'CA', '52673', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f113cac-cb20-909d-2bd0-438dfb985833', 0, '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(770) 679-8401', '(911) 933-8527', '(517) 372-3908', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Renton', 'WA', '71706', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ab2285a7-3eda-6915-0890-438dfbed0ec1', 0, '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(008) 265-7278', '(893) 093-7640', '(916) 786-0895', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Mill Valley', 'CA', '68791', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d33b6eed-2503-1999-4f16-438dfbb86cdd', 0, '2005-11-30 19:19:09', '2005-11-30 19:19:09', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(002) 778-0722', '(663) 089-5644', '(690) 752-4136', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oak Bay', 'BC', '53986', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f380294-4d5a-2418-326a-438dfb97479e', 0, '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(523) 187-2010', '(627) 914-7475', '(494) 587-7347', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Camacho', 'Zacatecas', '89939', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('339ff6ca-8783-9684-0457-438dfb07d717', 0, '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(839) 304-1905', '(141) 071-8658', '(705) 667-9025', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Arcadia', 'CA', '41297', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b28b2bc-d4c4-7422-3742-438dfb9f0d53', 0, '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(023) 779-2108', '(185) 205-2323', '(511) 756-1476', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Altadena', 'CA', '43412', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('86aff25f-1d29-195a-2da1-438dfbb2f27b', 0, '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(051) 145-8961', '(978) 228-5169', '(013) 788-8503', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Oakland', 'CA', '33639', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b6f9c204-ce8b-02a7-f6c5-438dfb56b420', 0, '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(135) 397-3303', '(982) 168-0640', '(440) 779-5472', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tixapan', 'DF', '19185', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e0e009ad-28b2-adb4-af1a-438dfb913008', 0, '2005-11-30 19:19:10', '2005-11-30 19:19:10', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(792) 317-0736', '(626) 617-6400', '(146) 553-9364', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Oak Bay', 'BC', '83595', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('19bf50f3-ca1e-78ee-7776-438dfb6d64a3', 0, '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(774) 506-2583', '(285) 699-9559', '(511) 144-4728', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Metchosin', 'BC', '18033', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4bad5d02-7445-fbca-999f-438dfbfbf5ac', 0, '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(761) 983-7760', '(130) 531-3769', '(098) 647-2411', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Grossmont', 'CA', '39583', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7119c042-2d7c-dc23-73a5-438dfb65becd', 0, '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(190) 968-9919', '(445) 936-4290', '(289) 021-1223', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Imperial Beach', 'CA', '39182', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('967ad106-7163-d1de-cf04-438dfbfde97e', 0, '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(520) 788-5653', '(001) 220-7644', '(086) 428-7680', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'San Andres', 'DF', '26893', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 0, '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(506) 924-2462', '(418) 433-0922', '(520) 761-4062', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oakland', 'CA', '65362', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e87e2072-12dc-87ca-0617-438dfbf93677', 0, '2005-11-30 19:19:11', '2005-11-30 19:19:11', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(336) 126-2278', '(637) 090-8186', '(805) 265-6229', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Burnaby', 'BC', '70204', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2120606a-0955-480b-e6d2-438dfbf02c42', 0, '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(841) 084-7666', '(553) 773-3200', '(494) 103-5362', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Langley', 'BC', '74834', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', 0, '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(959) 733-0227', '(464) 665-3887', '(250) 973-3551', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tacoma', 'WA', '93868', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('727bdc86-cc15-4887-fdb2-438dfb20aa21', 0, '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(483) 094-8313', '(209) 459-5856', '(468) 129-4725', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Monica', 'CA', '64660', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b45957c0-0e7b-291e-5060-438dfb010d39', 0, '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(493) 626-3697', '(285) 439-5239', '(896) 276-8703', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Tlaxiaco', 'Oaxaca', '49856', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ddf44cdd-dfa0-5804-4e7e-438dfb952497', 0, '2005-11-30 19:19:12', '2005-11-30 19:19:12', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(662) 589-3953', '(083) 212-0067', '(231) 820-9474', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Beaverton', 'OR', '85809', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('167e9a40-babb-5fcf-c7e0-438dfb37c1e5', 0, '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(380) 742-5196', '(218) 502-6918', '(925) 497-8835', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Metchosin', 'BC', '37167', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', 0, '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(566) 679-5090', '(996) 925-4498', '(697) 371-0400', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Metchosin', 'BC', '39282', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('715a1c89-9563-a49c-0f74-438dfb5a299d', 0, '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(555) 886-3567', '(764) 520-1904', '(144) 152-6864', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Westminster', 'BC', '55800', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('96b732db-0f25-0950-9b2a-438dfbdb2a24', 0, '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(228) 690-8923', '(385) 965-8102', '(525) 954-6983', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Hidalgo', 'Zacatecas', '24077', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bc254bfc-e799-a53e-be8c-438dfb96079c', 0, '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(597) 168-9471', '(352) 597-3543', '(210) 004-6363', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Los Angeles', 'CA', '79465', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e1f907ff-1787-dd63-1859-438dfb648808', 0, '2005-11-30 19:19:13', '2005-11-30 19:19:13', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(668) 418-3413', '(458) 349-2949', '(625) 494-7933', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Coronado', 'CA', '13903', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('136de141-adcd-f7be-6797-438dfb2318c2', 0, '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(139) 060-4861', '(736) 865-1845', '(661) 470-6380', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Cruz', 'Sinaloa', '61745', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('39451f50-83c1-64a8-7ff5-438dfb004619', 0, '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(198) 472-5744', '(759) 720-6669', '(126) 685-6162', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Shawnee', 'BC', '35052', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6125f6b6-47d4-c462-48a6-438dfb395c33', 0, '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(993) 932-9644', '(634) 339-7741', '(469) 131-0477', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Yakima', 'WA', '49055', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('866fb183-32a3-55f7-5dc2-438dfb9d6362', 0, '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(709) 281-3855', '(406) 693-0319', '(157) 228-4992', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Ballard', 'WA', '87524', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('abeb7043-fc40-2f0c-61b9-438dfbd2767e', 0, '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(096) 281-7202', '(900) 662-0290', '(958) 215-0171', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lynnwood', 'WA', '35227', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d349c763-90df-0b27-5d66-438dfb9513ae', 0, '2005-11-30 19:19:14', '2005-11-30 19:19:14', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(532) 779-2271', '(275) 262-4952', '(199) 324-1632', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Port Orchard', 'WA', '66150', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1136b8ac-1c42-0198-2f40-438dfb039aa7', 0, '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(637) 014-3879', '(914) 185-3381', '(713) 173-3383', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Downey', 'CA', '85184', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('393d943f-cdbe-a0af-ffbc-438dfb4eb54e', 0, '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(424) 268-8727', '(526) 863-6834', '(517) 673-9756', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Salem', 'OR', '55976', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('63287cc0-1fd3-bfe3-b51a-438dfbfea241', 0, '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(988) 469-1430', '(009) 996-6476', '(776) 153-0508', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tacoma', 'WA', '41172', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('89732904-ca5f-122d-243a-438dfb172253', 0, '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(936) 746-0523', '(197) 385-3589', '(039) 626-4768', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lemon Grove', 'CA', '77125', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aece530f-a91b-b630-76e5-438dfb297598', 0, '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(707) 974-1546', '(291) 867-7478', '(682) 688-7708', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Milwaukie', 'OR', '28482', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d536a8dc-d8a9-3b88-7827-438dfb1c3a18', 0, '2005-11-30 19:19:15', '2005-11-30 19:19:15', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(281) 348-1309', '(370) 837-1673', '(629) 643-6918', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Richmond', 'CA', '30597', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('770a06b0-150e-497b-792f-438dfb2ff161', 0, '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(692) 207-2242', '(289) 387-2885', '(211) 565-5720', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Arcadia', 'CA', '47116', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2f899226-e94a-e050-e252-438dfb4b3a5f', 0, '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(072) 347-9003', '(508) 351-7937', '(486) 623-2164', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Haney', 'BC', '88099', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5865e81d-ecbf-6298-ed52-438dfbcedb7e', 0, '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(906) 222-7345', '(352) 108-2077', '(631) 564-3658', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Novato', 'CA', '70780', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f15ddfe-549f-620f-86f8-438dfb9d4720', 0, '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(712) 228-1769', '(788) 694-6247', '(943) 863-9936', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bremerton', 'WA', '52198', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a5e3e96c-95c7-7450-db68-438dfb54b406', 0, '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(321) 437-2578', '(445) 927-6477', '(948) 695-3821', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'N. Vancouver', 'BC', '26768', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 0, '2005-11-30 19:19:16', '2005-11-30 19:19:16', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(213) 653-4015', '(954) 235-5423', '(414) 881-4071', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Milwaukie', 'OR', '26367', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('27940605-6e82-fbe4-5532-438dfbf29045', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(426) 718-1815', '(010) 816-2786', '(980) 591-5059', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Woodland Hills', 'CA', '14079', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('29a01cb7-7a4e-4edd-e402-438dfb4ca729', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(326) 089-3920', '(800) 580-3689', '(896) 406-1749', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Sooke', 'BC', '78839', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('54919bc9-5eb4-1211-79ce-438dfb77bcf5', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(432) 566-1795', '(900) 104-0674', '(262) 906-1936', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Long Beach', 'CA', '32712', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7a98c258-e4e1-0520-d532-438dfb94e823', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(893) 836-1914', '(061) 933-7345', '(939) 710-3813', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Arcadia', 'CA', '61730', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a385df8d-6c2d-7325-f66f-438dfb3c415a', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(964) 386-9073', '(238) 431-2463', '(005) 012-7343', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Woodburn', 'OR', '80763', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(053) 102-9988', '(778) 189-0151', '(799) 189-8784', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Vancouver', 'BC', '77848', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f23304bf-4215-df4f-fb8a-438dfba9f91e', 0, '2005-11-30 19:19:17', '2005-11-30 19:19:17', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(801) 397-7565', '(878) 807-2305', '(440) 862-0807', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Tlaxiaco', 'Oaxaca', '63043', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('258a5f07-360a-c8cd-11cf-438dfbca3689', 0, '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(173) 857-5266', '(314) 997-8044', '(535) 880-2297', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Beaverton', 'OR', '98996', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('537446e4-5d04-ab85-2893-438dfb18bd39', 0, '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(256) 725-4671', '(328) 681-7193', '(004) 094-7772', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Richmond', 'BC', '50354', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('790410a3-d5bf-e225-36f4-438dfb428365', 0, '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(268) 241-8864', '(555) 773-0780', '(090) 072-5292', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Richmond', 'BC', '52469', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a4fc684e-0745-5d43-5b95-438dfb537c7e', 0, '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(789) 247-9308', '(732) 794-4947', '(127) 662-1910', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Port Orchard', 'WA', '42696', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ceced487-1e05-7d48-1c43-438dfb3c95b3', 0, '2005-11-30 19:19:18', '2005-11-30 19:19:18', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(033) 406-8879', '(223) 984-5887', '(252) 411-1145', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'San Jose', 'CA', '10972', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 0, '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(560) 487-9994', '(048) 937-0774', '(527) 419-9005', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'N. Vancouver', 'BC', '92652', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', 0, '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(816) 318-2095', '(195) 357-7636', '(608) 477-6131', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Langford', 'BC', '99797', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5499f38d-2452-480f-6a82-438dfb4339a5', 0, '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(199) 342-8525', '(850) 468-6902', '(515) 470-3435', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Acapulco', 'Guerrero', '48640', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('819ebf07-9068-2265-3739-438dfb26ddf0', 0, '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(100) 094-5182', '(513) 763-9669', '(032) 789-2379', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Hidalgo', 'Zacatecas', '48239', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a993780c-29e0-14c5-6c37-438dfbb7f3f3', 0, '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(655) 273-4162', '(609) 237-0757', '(062) 992-1552', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'National City', 'CA', '35950', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d1b4f9da-9474-2dd4-dfac-438dfb1cf765', 0, '2005-11-30 19:19:19', '2005-11-30 19:19:19', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(644) 675-3484', '(890) 240-5615', '(567) 948-8340', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Long Beach', 'CA', '74419', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('35c50219-a425-8f43-7566-438dfb064e4e', 0, '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(804) 775-5485', '(949) 215-0481', '(756) 956-0913', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Cliffside', 'BC', '54584', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2e865eed-39a2-3987-e5a5-438dfbf2b70a', 0, '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(557) 413-8322', '(111) 466-5348', '(022) 128-7591', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Shawnee', 'BC', '59214', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('562d1f1b-5752-11b7-9725-438dfbbdf622', 0, '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(356) 303-4961', '(334) 661-1089', '(462) 760-7068', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Newton', 'BC', '76633', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8443046f-b16a-c222-cc34-438dfb8fb06a', 0, '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(215) 522-9705', '(207) 067-9572', '(991) 064-4160', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'West Covina', 'CA', '47425', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('af9c21d4-befe-7b2a-7274-438dfbf8cd23', 0, '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(980) 993-3491', '(385) 170-6370', '(537) 140-8709', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Palo Alto', 'CA', '32621', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d8170029-51c7-b9cb-235c-438dfb16119b', 0, '2005-11-30 19:19:20', '2005-11-30 19:19:20', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(960) 377-6013', '(832) 294-0584', '(138) 410-4362', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Santa Monica', 'CA', '68574', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f9fe06d7-6202-eff3-9f14-438dfb23e331', 0, '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(139) 184-9993', '(169) 464-9663', '(271) 828-2305', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Sooke', 'BC', '19932', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3868028a-ef4e-3ada-3656-438dfb00b42a', 0, '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(251) 877-0585', '(081) 289-4788', '(981) 030-0077', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Sooke', 'BC', '22047', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6680952f-19e8-4e10-c31f-438dfb881bbd', 0, '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(200) 184-7364', '(770) 029-5525', '(522) 668-2530', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Altadena', 'CA', '38565', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8cc0df97-5709-0de6-ab07-438dfb74e0a8', 0, '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(948) 895-0856', '(848) 807-4230', '(942) 916-5837', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burnaby', 'BC', '68422', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b996df6d-c8b8-f88b-023b-438dfb45858f', 0, '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(793) 448-2729', '(363) 617-3723', '(783) 500-7652', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Albany', 'OR', '62230', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ea824454-efb2-4aa6-e266-438dfb61a3d5', 0, '2005-11-30 19:19:21', '2005-11-30 19:19:21', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(468) 715-5428', '(149) 103-1923', '(954) 231-4635', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Bremerton', 'WA', '95667', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2439132d-ba73-53f7-fba3-438dfb23a83a', 0, '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(822) 461-4815', '(004) 679-1979', '(746) 712-8371', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'N. Vancouver', 'BC', '18218', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4c93e3f6-28e3-2838-eeab-438dfb5e2821', 0, '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(921) 601-5546', '(925) 446-3122', '(155) 783-1615', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Milwaukie', 'OR', '17817', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7d9ae852-f52b-1b75-9770-438dfbf00f09', 0, '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(463) 737-0003', '(669) 710-7047', '(764) 980-1462', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Monica', 'CA', '55288', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aa9b82c4-08a3-6f6d-c188-438dfb094e89', 0, '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(259) 342-7851', '(390) 364-2867', '(006) 107-3627', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Walla Walla', 'WA', '70289', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d01be770-137d-17c8-638f-438dfb46290d', 0, '2005-11-30 19:19:22', '2005-11-30 19:19:22', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(699) 352-0320', '(157) 949-0588', '(239) 492-0386', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Richmond', 'CA', '24162', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('59a502e3-2284-31a8-19ed-438dfb279276', 0, '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(602) 500-0196', '(589) 964-8495', '(106) 377-9799', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Oakland', 'CA', '55084', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('37013eaa-abec-2a6c-5a24-438dfb08bf58', 0, '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(422) 921-1251', '(044) 779-4942', '(785) 416-5329', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellflower', 'CA', '20209', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('66ba4a7c-c25a-1980-fa88-438dfbab3062', 0, '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(537) 062-4523', '(582) 185-0455', '(989) 935-3938', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Ballard', 'WA', '90000', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9441d611-d85e-30f2-681b-438dfb92a448', 0, '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(417) 103-0478', '(280) 715-5086', '(100) 147-6990', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Everett', 'WA', '75196', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 0, '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(131) 635-4110', '(909) 615-6232', '(702) 799-8975', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Salem', 'OR', '12150', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 0, '2005-11-30 19:19:23', '2005-11-30 19:19:23', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(085) 449-0766', '(862) 542-4834', '(594) 751-9391', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Concord', 'CA', '62507', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1cda71ed-f945-6d54-8521-438dfb8d3a30', 0, '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(753) 726-5383', '(346) 775-7261', '(956) 671-1913', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Concord', 'CA', '64622', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('427c41d3-cdce-dabf-ac7d-438dfb5750ba', 0, '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(886) 981-3594', '(825) 443-9525', '(178) 060-9011', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Jolla', 'CA', '54848', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('77566d1b-0ec6-1ca5-6f04-438dfb102ed6', 0, '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(108) 826-8285', '(871) 339-3253', '(523) 354-1689', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Cliffside', 'BC', '23125', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', 0, '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(247) 083-0979', '(434) 628-3273', '(261) 061-3953', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burbank', 'CA', '58058', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 0, '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(020) 333-3501', '(626) 170-8519', '(984) 375-2895', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Spokane', 'WA', '39243', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 0, '2005-11-30 19:19:24', '2005-11-30 19:19:24', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(535) 901-4225', '(818) 984-9911', '(919) 960-1549', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tixapan', 'DF', '60792', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d80898a-13ea-e09d-0b6d-438dfb309291', 0, '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(470) 830-3497', '(880) 362-1804', '(870) 279-0106', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Lynnwood', 'WA', '60392', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('49c61ee7-e45d-58cd-9208-438dfb5baaec', 0, '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(430) 381-3747', '(334) 010-3688', '(487) 508-7683', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Newport Beach', 'CA', '48103', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6fa0db29-6446-b169-acb0-438dfbe72f12', 0, '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(132) 470-5634', '(195) 975-5148', '(015) 089-1871', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oak Bay', 'BC', '13864', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('950f70ad-2c1b-f21f-5d9d-438dfb367669', 0, '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(237) 205-9881', '(588) 607-5357', '(514) 947-4108', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Coronado', 'CA', '66736', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ba84e8f6-5b81-1190-256d-438dfb8113ee', 0, '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(485) 696-7406', '(094) 686-5587', '(468) 891-9331', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Mesa', 'CA', '71367', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ef0cd81b-ba24-743a-cc7b-438dfbb90482', 0, '2005-11-30 19:19:25', '2005-11-30 19:19:25', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(179) 914-3327', '(256) 558-2579', '(627) 481-8131', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Santa Anita', 'DF', '90401', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2fbede29-f88d-0084-733c-438dfbc5e779', 0, '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(894) 735-3452', '(633) 251-4008', '(111) 678-6193', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Renton', 'WA', '84255', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', 0, '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(165) 239-1115', '(032) 267-5890', '(654) 943-0277', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Glendale', 'CA', '69451', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', 0, '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(617) 055-7316', '(171) 171-5650', '(571) 160-9797', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Westminster', 'BC', '32697', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bc9fc81c-5702-c80c-2442-438dfb88891f', 0, '2005-11-30 19:19:26', '2005-11-30 19:19:26', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(586) 825-0104', '(161) 018-3217', '(667) 544-6708', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Victoria', 'BC', '56762', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3592041a-0719-5e56-2ed2-438dfbc17944', 0, '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(957) 774-2387', '(241) 813-3745', '(386) 847-3707', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Victoria', 'BC', '58876', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('33e61fde-9201-5509-588e-438dfb4640a6', 0, '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(950) 248-6260', '(196) 300-6474', '(525) 429-4714', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Sooke', 'BC', '75395', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b8a2402-a0c8-4603-9196-438dfbce88c9', 0, '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(391) 354-8046', '(985) 353-9418', '(961) 561-9400', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Kirkland', 'WA', '43672', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', 0, '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(690) 486-7429', '(321) 107-7129', '(865) 742-4059', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Chula Vista', 'CA', '26352', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 0, '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(728) 105-2912', '(355) 873-9739', '(653) 339-8416', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Seattle', 'WA', '33498', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e2ff38cd-d2fb-a192-2252-438dfba48023', 0, '2005-11-30 19:19:27', '2005-11-30 19:19:27', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(673) 547-9934', '(736) 816-7599', '(293) 854-2097', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Jose', 'CA', '81339', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1a3d193b-8586-6cae-5ee5-438dfbcace66', 0, '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(918) 960-7253', '(280) 006-1060', '(663) 549-1967', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Ballard', 'WA', '54647', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4028b56e-9e0e-755a-cb68-438dfbc44138', 0, '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(200) 889-4110', '(159) 054-1259', '(305) 698-3546', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Guadalajara', 'Jalisco', '68650', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('73c2b29a-61da-9fad-6c88-438dfb3347e7', 0, '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(993) 316-8259', '(985) 255-6443', '(193) 521-2521', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lebanon', 'OR', '81192', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9f4c127d-9fb8-41b2-a428-438dfb262585', 0, '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(205) 546-2485', '(791) 074-8282', '(674) 141-6066', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Port Hammond', 'BC', '60991', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 0, '2005-11-30 19:19:28', '2005-11-30 19:19:28', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(331) 063-5368', '(346) 164-0079', '(258) 581-5525', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Sooke', 'BC', '91914', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('82de0e50-aded-2288-2380-438dfbe71fa6', 0, '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(683) 776-3586', '(595) 713-0893', '(502) 187-5430', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Mesa', 'CA', '11949', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', 0, '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(155) 721-3354', '(191) 726-8564', '(835) 748-6505', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Tacoma', 'WA', '81740', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('61b3ca44-234d-0362-46fc-438dfb3875ff', 0, '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(434) 458-5864', '(842) 729-6410', '(486) 906-5191', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Milwaukie', 'OR', '12447', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8d866ec7-767d-d182-e7c4-438dfbdab705', 0, '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(094) 320-5132', '(470) 195-1932', '(401) 073-4113', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Renton', 'WA', '48400', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b960d4f5-54fc-3cd3-e40a-438dfb10ed57', 0, '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(632) 321-4112', '(494) 943-1515', '(983) 557-4803', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Grossmont', 'CA', '98756', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 0, '2005-11-30 19:19:29', '2005-11-30 19:19:29', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(256) 692-2517', '(994) 346-0690', '(491) 531-3998', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Ladner', 'BC', '18729', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('235e35cd-72a0-46ef-1100-438dfb94854b', 0, '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(428) 579-2282', '(208) 366-0268', '(422) 018-3799', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Los Angeles', 'CA', '18391', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('518aec41-ced5-fed4-5c17-438dfb8e4034', 0, '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(619) 471-1733', '(993) 016-2242', '(988) 683-0851', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Coronado', 'CA', '85666', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('77120e6c-ce95-4c79-d5e0-438dfba2a1aa', 0, '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(858) 406-5391', '(411) 054-5635', '(887) 051-3919', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Milwaukie', 'OR', '42055', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a40d393e-7d45-49d2-a417-438dfbf6afb3', 0, '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(085) 443-7194', '(672) 993-2995', '(701) 339-1140', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oak Bay', 'BC', '75493', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c9756760-9f79-5ae9-7c4b-438dfb9971ef', 0, '2005-11-30 19:19:30', '2005-11-30 19:19:30', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(986) 286-2693', '(529) 908-4958', '(971) 978-6040', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lemon Grove', 'CA', '97042', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1039724e-858e-a7f4-2da6-438dfb589c61', 0, '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(913) 935-9722', '(127) 815-1063', '(842) 539-5885', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Walla Walla', 'WA', '96641', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('361f5e6f-269e-aa43-af97-438dfbb387ec', 0, '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(849) 918-2716', '(111) 740-5155', '(145) 582-1591', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lebanon', 'OR', '84353', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('746f64b0-e0c9-fd20-8391-438dfbb1302a', 0, '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(054) 663-6019', '(247) 743-5909', '(844) 390-9518', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Los Angeles', 'CA', '50114', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a101f279-8f8e-b452-d0e7-438dfbe2ac2c', 0, '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(425) 192-2275', '(477) 576-8122', '(821) 403-7717', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Downey', 'CA', '39870', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c68a5e6e-06dc-b478-79b3-438dfbb22351', 0, '2005-11-30 19:19:31', '2005-11-30 19:19:31', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(336) 925-7821', '(389) 625-9891', '(440) 559-7726', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'West Covina', 'CA', '86178', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dac00f21-34af-8b1c-9d49-438dfb707d61', 0, '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(477) 732-1355', '(870) 650-1848', '(877) 824-1036', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Bellingham', 'WA', '27651', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('41ea173b-5026-f9c2-44fe-438dfb5b519d', 0, '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(724) 754-5735', '(930) 089-1504', '(018) 295-3439', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'San Carlos', 'CA', '24735', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', 0, '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(563) 792-4722', '(765) 961-8176', '(740) 942-2158', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Metchosin', 'BC', '99312', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9e5ad4da-bebd-4fc7-757e-438dfba96019', 0, '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(372) 176-4445', '(685) 444-0148', '(936) 357-2795', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Concord', 'CA', '44269', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cb739056-d549-a52c-9cfb-438dfb72d3f8', 0, '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(742) 243-2028', '(680) 579-6810', '(114) 189-5193', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Corvallis', 'OR', '94626', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f2c006f7-68c3-8518-11ae-438dfb9f603b', 0, '2005-11-30 19:19:32', '2005-11-30 19:19:32', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(937) 979-2171', '(492) 874-6196', '(928) 599-9545', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Woodburn', 'OR', '96741', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3513db0c-633e-ba0e-dfb9-438dfbfc7f63', 0, '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(530) 230-8898', '(873) 697-5578', '(326) 299-6837', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lakewood', 'CA', '86967', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6526f511-453f-b131-636e-438dfbbf2392', 0, '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(004) 368-1543', '(527) 563-9200', '(116) 733-4621', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Seattle', 'WA', '55244', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('928a2d9b-80a1-0ac6-a738-438dfb58f8c8', 0, '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(860) 087-8899', '(650) 125-1190', '(830) 325-0422', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Bremerton', 'WA', '37925', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c792c6c4-f0e2-c128-bd46-438dfbbf844a', 0, '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(150) 858-2662', '(731) 562-4036', '(649) 785-7582', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Everett', 'WA', '71362', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 0, '2005-11-30 19:19:33', '2005-11-30 19:19:33', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(616) 723-0888', '(753) 713-4425', '(096) 278-1875', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Langford', 'BC', '92912', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1e86a0f2-7f05-0edc-1e13-438dfb97c09b', 0, '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(863) 672-6649', '(159) 205-9919', '(517) 837-7359', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Oak Bay', 'BC', '92511', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4e29c3a9-cf5c-7614-6017-438dfb169fd4', 0, '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(456) 158-9258', '(524) 948-6610', '(689) 523-5375', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Edmonds', 'WA', '80222', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('73ee799c-af53-d544-475e-438dfba140eb', 0, '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(175) 808-7773', '(712) 139-0310', '(663) 950-0467', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Imperial Beach', 'CA', '19692', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b224ca6b-0196-ec35-5827-438dfb0772ea', 0, '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(010) 221-5564', '(000) 092-5147', '(592) 325-2963', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Woodburn', 'OR', '98856', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e868b404-9ea4-2b87-f816-438dfb8e35f1', 0, '2005-11-30 19:19:34', '2005-11-30 19:19:34', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(528) 098-6925', '(324) 931-9604', '(336) 202-8086', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Albany', 'OR', '44872', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('433a0b75-adf7-5918-651b-438dfb0f7716', 0, '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(185) 532-5358', '(894) 490-9300', '(065) 809-4166', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Metchosin', 'BC', '23521', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6b69184c-d652-c3ab-2dd9-438dfbec4dc2', 0, '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(394) 608-0026', '(778) 569-8147', '(494) 326-1136', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Corvallis', 'OR', '93312', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('99640829-2013-718d-3c44-438dfb32f479', 0, '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(260) 908-2576', '(599) 146-0268', '(041) 552-2337', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Arcadia', 'CA', '78508', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bed444fa-684a-534d-65e9-438dfb258cab', 0, '2005-11-30 19:19:35', '2005-11-30 19:19:35', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(871) 995-5764', '(433) 491-8020', '(244) 006-5790', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Spokane', 'WA', '15462', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('143f0702-7b65-68f0-0723-438dfb45c00f', 0, '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(815) 879-4881', '(741) 905-9923', '(182) 155-9205', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Los Angeles', 'CA', '11910', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3815a954-8743-e120-33b0-438dfb05770f', 0, '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(066) 134-8794', '(832) 584-2099', '(215) 703-1156', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Mexico City', 'Mexico', '14025', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5fed8b57-62a4-c15c-b118-438dfb281982', 0, '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(364) 574-0754', '(106) 109-6426', '(141) 354-6173', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'N. Vancouver', 'BC', '30543', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('85a60f7d-9587-1656-3b83-438dfb598875', 0, '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(343) 875-4402', '(303) 872-2053', '(755) 050-5010', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Daly City', 'CA', '97819', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ac1f04db-a85a-fb68-4025-438dfb51a395', 0, '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(765) 264-7554', '(484) 069-6993', '(065) 607-6179', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'National City', 'CA', '54207', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d2352fd3-ffeb-9558-65d1-438dfbc1f861', 0, '2005-11-30 19:19:36', '2005-11-30 19:19:36', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(265) 083-4437', '(903) 857-2034', '(731) 152-5482', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Imperial Beach', 'CA', '87645', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3eec0406-5202-44bb-4e4c-438dfbaa2a8d', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(252) 677-4917', '(488) 923-8675', '(694) 438-6980', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Richmond', 'CA', '36487', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2a0ccd11-a8be-92e6-cee6-438dfb21b54a', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(362) 712-3648', '(217) 760-4283', '(951) 047-6906', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Los Angeles', 'CA', '97953', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('51aac716-2b45-762a-6fc7-438dfb839e11', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(996) 204-1800', '(108) 969-0681', '(613) 533-6490', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Santa Fe', 'DF', '23798', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('776599c7-a174-a3c2-ffe6-438dfb253633', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(222) 363-9597', '(867) 095-8794', '(893) 567-8839', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Cruz', 'CA', '62266', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9eafaeb4-1820-798f-787b-438dfbecb32e', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(874) 883-9001', '(340) 906-3568', '(223) 103-0652', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Newton', 'BC', '16139', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c434f91a-d271-3174-6cdc-438dfbdffd48', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(142) 163-3416', '(231) 287-5399', '(518) 885-3190', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'N. Vancouver', 'BC', '47062', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ec457caf-9418-32ba-7ce7-438dfb584e8b', 0, '2005-11-30 19:19:37', '2005-11-30 19:19:37', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(622) 649-8884', '(047) 757-6040', '(376) 846-7198', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'San Diego', 'CA', '66096', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2145cd2c-cc9e-fe19-631d-438dfb576a32', 0, '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(743) 712-6846', '(530) 912-8730', '(034) 366-4035', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Sedro Woolley', 'WA', '36888', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('46e8c833-0042-a7b0-9c36-438dfb2081eb', 0, '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(715) 983-3239', '(036) 586-2284', '(540) 639-6041', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Jolla', 'CA', '22084', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('70980b53-67b8-f172-7449-438dfb415b17', 0, '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(594) 911-5215', '(594) 857-7466', '(746) 977-3937', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Woodburn', 'OR', '58037', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('961f0b7a-2020-7514-26b3-438dfb2f0d79', 0, '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(283) 372-1622', '(644) 272-1077', '(561) 811-2578', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Imperial Beach', 'CA', '93945', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bded0db1-6418-1126-bae1-438dfba93d2b', 0, '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(535) 132-1649', '(747) 280-6258', '(791) 933-1417', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Burnaby', 'BC', '84216', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e48fabf1-5cae-b35d-27b0-438dfbb82d13', 0, '2005-11-30 19:19:38', '2005-11-30 19:19:38', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(346) 977-8144', '(753) 225-1231', '(525) 080-9873', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Santa Anita', 'DF', '17364', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', 0, '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(151) 410-3608', '(732) 173-7471', '(109) 440-4114', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Novato', 'CA', '42719', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3e3e2d11-08cc-2355-8f5b-438dfbc773d6', 0, '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(583) 989-5569', '(431) 546-1251', '(097) 232-0960', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Woodland Hills', 'CA', '25400', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('68ca340f-ab88-eb87-d292-438dfb84f9d7', 0, '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(766) 024-5266', '(201) 920-3686', '(517) 824-5347', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Ladner', 'BC', '58838', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('904c62b8-4554-279e-9f9e-438dfb66dba1', 0, '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(557) 116-1752', '(808) 729-0953', '(396) 360-7185', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'National City', 'CA', '80387', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b81981da-4714-600d-6002-438dfb1dfc49', 0, '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(524) 642-7067', '(913) 382-8358', '(287) 841-8214', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Olympia', 'WA', '79986', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dd7965df-b162-bdb6-7780-438dfbf1c4de', 0, '2005-11-30 19:19:39', '2005-11-30 19:19:39', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(613) 472-3431', '(136) 543-4993', '(316) 791-4711', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Woodburn', 'OR', '67698', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('107116e8-0f2f-ec75-10aa-438dfb5eaf13', 0, '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(338) 588-1933', '(894) 474-2942', '(981) 498-7337', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Santa Anita', 'DF', '33459', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('381bfa07-f82d-703f-d6a5-438dfb23a580', 0, '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(474) 675-0974', '(683) 473-4012', '(938) 979-6187', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellflower', 'CA', '86331', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('61436bda-7784-8a98-fee4-438dfb3a7de0', 0, '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(103) 184-9329', '(538) 871-0904', '(466) 905-0653', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Torrance', 'CA', '90961', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('894e7203-3f6a-59f4-a48d-438dfb6ff374', 0, '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(622) 963-3324', '(194) 263-1132', '(555) 672-0615', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lynnwood', 'WA', '10996', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4c69598-acef-0376-cf3c-438dfba3d6b8', 0, '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(090) 203-9644', '(837) 466-1147', '(601) 312-6309', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Lemon Grove', 'CA', '80803', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('da64618a-6cae-9cd3-2878-438dfbaee8c2', 0, '2005-11-30 19:19:40', '2005-11-30 19:19:40', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(206) 209-0773', '(030) 087-4618', '(331) 758-3880', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Sooke', 'BC', '92275', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', 0, '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(606) 130-5527', '(676) 901-5057', '(775) 589-2302', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'La Cruz', 'Sinaloa', '29229', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3a07392d-4625-bf03-f6b0-438dfb244959', 0, '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(143) 634-6266', '(042) 013-4840', '(778) 089-4125', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Beaverton', 'OR', '79586', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('61a2af81-ceac-22ca-b531-438dfb3c4b4c', 0, '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(072) 655-0953', '(970) 729-3249', '(336) 486-8836', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'W. Linn', 'OR', '27502', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('874aad29-6ec5-bdf7-41f8-438dfb9dc259', 0, '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(902) 126-9622', '(523) 806-3487', '(839) 352-6079', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Burbank', 'CA', '17728', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('af25a1e3-5fe7-c912-63f2-438dfbe333a7', 0, '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(331) 882-4785', '(082) 293-3740', '(829) 361-1034', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'El Cajon', 'CA', '85004', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d9730e7b-9d2d-3766-6acb-438dfb438131', 0, '2005-11-30 19:19:41', '2005-11-30 19:19:41', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(239) 167-5156', '(115) 538-1973', '(308) 327-1690', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Renton', 'WA', '67685', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d5ec06b7-1260-225f-9f9d-438dfb7dbc5c', 0, '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(525) 890-7856', '(982) 556-3971', '(118) 125-4019', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellingham', 'WA', '74830', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3824122a-7f5a-420f-0279-438dfbd51aac', 0, '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(565) 049-7105', '(174) 490-1295', '(067) 029-4895', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Oak Bay', 'BC', '23672', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('624dde65-1436-3cd7-3c5b-438dfb36bb74', 0, '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(150) 045-2741', '(856) 131-9352', '(005) 125-0886', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Ladner', 'BC', '23272', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('883417ab-65a4-1cc0-1b9f-438dfb6fbed3', 0, '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(330) 071-9665', '(982) 586-7052', '(293) 890-9457', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Sedro Woolley', 'WA', '10983', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b09fed6d-6360-8fe0-0682-438dfbb64579', 0, '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(606) 588-7575', '(496) 589-7332', '(332) 758-1417', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Mesa', 'CA', '49452', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('de86e4f6-d95c-37a9-98fc-438dfb0413d0', 0, '2005-11-30 19:19:42', '2005-11-30 19:19:42', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(374) 400-3230', '(280) 547-1665', '(896) 578-0380', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'W. Linn', 'OR', '29617', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('101d7eb7-52f6-2373-211a-438dfb8c134c', 0, '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(712) 195-8717', '(051) 015-6666', '(634) 765-3063', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Oregon City', 'OR', '34247', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3ea5b45b-9d69-5220-069c-438dfb06916b', 0, '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(834) 696-9587', '(324) 218-6857', '(497) 115-9045', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Royal Oak', 'BC', '53281', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('66188334-3548-544f-dbef-438dfbf03803', 0, '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(920) 804-0922', '(462) 502-0778', '(188) 548-6608', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Milwaukie', 'OR', '24073', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8eebe63b-1a8f-dde0-fd22-438dfbdb063d', 0, '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(661) 235-6931', '(616) 287-6871', '(111) 883-2186', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Concord', 'CA', '92694', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4581850-679b-264c-177b-438dfba8b31f', 0, '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(584) 205-3883', '(742) 101-4909', '(810) 659-9117', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Glendale', 'CA', '45222', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 0, '2005-11-30 19:19:43', '2005-11-30 19:19:43', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(870) 589-2363', '(935) 263-6099', '(371) 747-9561', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Andres', 'DF', '95578', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', 0, '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(012) 465-0480', '(880) 814-0158', '(791) 010-7298', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Andres', 'DF', '97693', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3d9f1380-7c58-e597-2b2a-438dfbc62e2d', 0, '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(777) 316-9269', '(623) 880-3935', '(143) 345-4496', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Burnaby', 'BC', '15628', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6d36c3d5-d9d7-e707-2f79-438dfb6990c1', 0, '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(858) 839-9832', '(239) 732-3503', '(631) 167-3071', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Merida', 'Yucatan', '82904', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('92f2b33d-32e0-b2fd-f252-438dfb36b86b', 0, '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(095) 574-4654', '(447) 488-5869', '(571) 849-8626', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Vancouver', 'BC', '39293', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 0, '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(536) 277-4020', '(289) 321-1383', '(310) 424-1702', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Lincoln Acres', 'CA', '72730', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 0, '2005-11-30 19:19:44', '2005-11-30 19:19:44', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(596) 549-0091', '(814) 861-9686', '(158) 801-0436', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tlaxiaco', 'Oaxaca', '94279', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('16b0233a-0619-426b-f513-438dfbb67b5d', 0, '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(667) 224-0744', '(118) 304-1551', '(305) 893-2199', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Tixapan', 'DF', '93879', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4021f92a-ea68-e799-c145-438dfb8bfb4d', 0, '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(349) 195-8757', '(720) 098-6604', '(175) 752-4132', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Richmond', 'BC', '81590', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('67baa0d0-87d3-417b-4df4-438dfb89ba88', 0, '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(254) 081-4988', '(527) 508-4803', '(732) 026-6047', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Lake Oswego', 'OR', '47352', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9409ad1e-0280-2f21-e383-438dfb3e7633', 0, '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(285) 161-6360', '(920) 571-0169', '(885) 993-4021', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'La Mesa', 'CA', '12255', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cee7b966-2480-8d9c-eafc-438dfba89472', 0, '2005-11-30 19:19:45', '2005-11-30 19:19:45', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(485) 742-9381', '(043) 304-2590', '(022) 007-0793', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Chula Vista', 'CA', '32147', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('af480f28-f9c1-d8f7-012b-438dfbf8f37a', 0, '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(971) 177-3807', '(886) 091-7009', '(985) 607-4300', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Daly City', 'CA', '51181', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3b4761fe-3f0d-1481-d903-438dfbd585fa', 0, '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(120) 565-0502', '(628) 628-1306', '(788) 381-0571', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Metchosin', 'BC', '21973', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('792b092a-09e4-545b-cebf-438dfb843a11', 0, '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(593) 659-8119', '(390) 331-0676', '(766) 099-1611', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Torrance', 'CA', '71696', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ba8287c2-cb83-aeba-508b-438dfbdce549', 0, '2005-11-30 19:19:46', '2005-11-30 19:19:46', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(463) 325-3568', '(521) 210-5947', '(565) 396-9898', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Haney', 'BC', '43122', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1f3c0e58-4d97-95b5-39e1-438dfbfba571', 0, '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(271) 821-4687', '(773) 372-3291', '(083) 727-9621', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'National City', 'CA', '93479', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3233fb6b-85a6-203b-9bc8-438dfb576554', 0, '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(303) 828-3983', '(731) 300-9872', '(377) 748-1621', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Coronado', 'CA', '95593', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('658350ed-52b1-4348-2909-438dfb71dff2', 0, '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(264) 755-1184', '(375) 113-3749', '(542) 512-0272', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Cliffside', 'BC', '11498', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('965c6a46-a880-ec46-58d0-438dfb69fa47', 0, '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(914) 825-9388', '(508) 976-2621', '(512) 103-7808', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'W. Linn', 'OR', '78774', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c65aded3-c296-a1a1-3e36-438dfb7c317d', 0, '2005-11-30 19:19:47', '2005-11-30 19:19:47', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(264) 166-8757', '(144) 341-6033', '(316) 258-5631', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Spring Valley', 'CA', '61454', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1506cde5-fc12-26fa-0ac1-438dfbe00db9', 0, '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(899) 890-4721', '(505) 518-9440', '(634) 982-3153', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Westminster', 'BC', '94892', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('45952a1a-db7a-a5d5-652c-438dfb93cba6', 0, '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(199) 542-5089', '(094) 493-2673', '(818) 039-6239', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Guadalajara', 'Jalisco', '17442', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7ec3346c-278b-2910-5af2-438dfbc82a14', 0, '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(654) 259-2439', '(356) 768-7889', '(809) 564-8531', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Sedro Woolley', 'WA', '17042', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', 0, '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(293) 690-6938', '(305) 802-3848', '(420) 841-9717', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lake Oswego', 'OR', '4753', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dee2e0ef-0dea-badf-e6f5-438dfbd65277', 0, '2005-11-30 19:19:48', '2005-11-30 19:19:48', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(432) 282-8718', '(372) 457-2608', '(494) 475-4833', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Cliffside', 'BC', '69514', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('28392168-eded-4714-1cd9-438dfb84eb47', 0, '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(947) 998-3770', '(359) 191-9405', '(637) 891-4357', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Altadena', 'CA', '23387', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', 0, '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(434) 659-6457', '(097) 641-1169', '(710) 748-0801', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'San Gabriel', 'CA', '28017', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('99380eaf-4801-adb5-5864-438dfb1a8485', 0, '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(496) 868-2873', '(222) 779-9275', '(041) 297-0834', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Novato', 'CA', '47051', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d7638159-25a8-703e-5d6d-438dfb5312da', 0, '2005-11-30 19:19:49', '2005-11-30 19:19:49', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(484) 933-1963', '(212) 901-5185', '(987) 033-6286', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'San Diego', 'CA', '17843', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('28a0e705-de7f-aacd-086a-438dfb12fd38', 0, '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(860) 108-4136', '(619) 829-8385', '(779) 685-1420', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Ladner', 'BC', '30396', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5bb7382e-5165-c29d-00de-438dfbf7257d', 0, '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(804) 479-3367', '(336) 983-1057', '(881) 327-6237', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Hidalgo', 'Zacatecas', '65284', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('934b5b38-f799-5e29-7661-438dfb9c93a5', 0, '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(225) 810-4508', '(633) 510-9038', '(172) 196-1800', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Long Beach', 'CA', '89348', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 0, '2005-11-30 19:19:50', '2005-11-30 19:19:50', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(176) 264-8781', '(153) 939-1979', '(629) 974-8114', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Albany', 'OR', '91463', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dd3109db-391f-34f1-5456-438dfb6ab9fd', 0, '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(611) 928-3041', '(339) 972-2783', '(897) 641-1250', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Torrance', 'CA', '89834', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3f601166-0fad-603d-1fa8-438dfbe38bd9', 0, '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(358) 611-9728', '(933) 956-8934', '(164) 846-0238', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Ballard', 'WA', '20735', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('799e1386-522c-cf3d-4976-438dfb9241ef', 0, '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(981) 150-3373', '(120) 401-2606', '(736) 491-0870', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Bellingham', 'WA', '34155', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b14a7f13-a6ea-090f-939a-438dfbd41a48', 0, '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(971) 907-3200', '(100) 159-9148', '(969) 910-9390', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Edmonds', 'WA', '10561', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f08902b3-d9e0-883d-4c70-438dfb751521', 0, '2005-11-30 19:19:51', '2005-11-30 19:19:51', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(261) 170-1702', '(389) 104-6551', '(075) 748-2303', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Cliffside', 'BC', '58402', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', 0, '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(775) 234-1485', '(634) 799-0194', '(314) 952-2948', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lebanon', 'OR', '31710', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7702800a-816a-e10b-1263-438dfb7ef286', 0, '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(074) 888-5647', '(990) 173-8954', '(012) 869-6882', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Bellflower', 'CA', '45713', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('afe66e53-426d-6ab8-7079-438dfb2b8fac', 0, '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(088) 145-2476', '(955) 625-7193', '(164) 782-3444', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Spring Valley', 'CA', '84181', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dffc361e-4437-407c-1a2d-438dfb014ae4', 0, '2005-11-30 19:19:52', '2005-11-30 19:19:52', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(307) 131-3816', '(316) 892-9549', '(462) 099-7221', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Novato', 'CA', '38054', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2478194e-40ab-dffa-1fe0-438dfbb13f16', 0, '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(134) 024-3402', '(814) 242-3886', '(677) 448-2092', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'San Carlos', 'CA', '68977', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('67d44395-4b5b-d818-a580-438dfb90d815', 0, '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(183) 875-0062', '(383) 478-5034', '(037) 907-7759', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Woodland Hills', 'CA', '88011', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9817d918-b558-4416-e067-438dfbb00ac3', 0, '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(734) 821-4118', '(774) 077-0487', '(609) 403-2495', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Camacho', 'Zacatecas', '58803', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 0, '2005-11-30 19:19:53', '2005-11-30 19:19:53', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(765) 918-9770', '(793) 370-3383', '(302) 467-0397', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Arcadia', 'CA', '43999', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ce360ab5-b009-af3d-7ddf-438dfb56eeee', 0, '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(564) 277-1803', '(165) 579-7622', '(682) 360-8411', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Downey', 'CA', '79952', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('59581ac2-2c43-32c5-8c08-438dfbb53a75', 0, '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(528) 779-8335', '(248) 419-1954', '(991) 602-3450', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Los Angeles', 'CA', '31309', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('89bc281c-5b88-0a21-8bdc-438dfbbe1baa', 0, '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(566) 992-6189', '(017) 026-0938', '(108) 092-5440', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Everett', 'WA', '33424', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c5dd824e-a607-5691-b542-438dfbafdcae', 0, '2005-11-30 19:19:54', '2005-11-30 19:19:54', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(350) 111-0890', '(503) 993-8092', '(463) 177-5123', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'N. Vancouver', 'BC', '49943', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', 0, '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(823) 429-2446', '(750) 271-9082', '(421) 228-4328', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Daly City', 'CA', '18219', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3cdb06a0-9ad1-cea7-1959-438dfba473f6', 0, '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(521) 709-7346', '(684) 702-4628', '(698) 965-4051', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Walla Walla', 'WA', '98284', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7952f556-ed16-4c84-6b90-438dfb87944f', 0, '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(003) 423-9896', '(131) 945-3200', '(538) 405-0241', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Imperial Beach', 'CA', '32723', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ab24c645-c052-67a0-62df-438dfbe6603a', 0, '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(102) 560-9689', '(183) 308-1157', '(194) 780-4918', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Richmond', 'CA', '54272', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dc63f764-1068-2c60-4430-438dfb1bf2c6', 0, '2005-11-30 19:19:55', '2005-11-30 19:19:55', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(194) 805-6433', '(193) 626-4648', '(015) 653-3772', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Los Angeles', 'CA', '53872', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('35557da2-371b-0464-603a-438dfb80dec5', 0, '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(494) 363-7976', '(175) 357-2776', '(048) 766-2828', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Newton', 'BC', '41583', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('859225e9-1fd7-ef47-acab-438dfbfb3645', 0, '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(742) 799-4572', '(242) 854-6772', '(370) 196-4820', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Merida', 'Yucatan', '73444', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', 0, '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(815) 623-3572', '(057) 844-9660', '(851) 406-8014', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Ladner', 'BC', '60216', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e7068a6a-051f-dae4-9012-438dfbe22d8f', 0, '2005-11-30 19:19:56', '2005-11-30 19:19:56', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(416) 363-8280', '(093) 270-6105', '(239) 453-9653', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Port Hammond', 'BC', '64846', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3647b747-73b1-83c3-409a-438dfb867bce', 0, '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(736) 474-7956', '(494) 692-6147', '(434) 260-6717', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Coronado', 'CA', '83880', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('72f54a65-c53d-ffdf-5b04-438dfbe458c4', 0, '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(762) 462-4683', '(531) 810-7634', '(934) 576-4387', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Marysville', 'WA', '80965', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', 0, '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(705) 134-4243', '(330) 303-5988', '(749) 255-6581', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Fremont', 'CA', '66160', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f11ab305-a0e2-bb96-b103-438dfb6acce1', 0, '2005-11-30 19:19:57', '2005-11-30 19:19:57', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(324) 254-4332', '(006) 650-4100', '(193) 238-8198', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Albany', 'OR', '31145', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('429dcaaf-dd41-8b3f-b0de-438dfbf4401d', 0, '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(832) 759-4697', '(663) 782-0020', '(151) 903-2694', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Langley', 'BC', '53471', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('75865b5d-a4d8-c1de-ce05-438dfbfde078', 0, '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(936) 910-9912', '(133) 450-7385', '(820) 078-5024', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Langley', 'BC', '55586', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', 0, '2005-11-30 19:19:58', '2005-11-30 19:19:58', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(069) 177-6024', '(998) 045-6401', '(829) 038-1913', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Sedro Woolley', 'WA', '45813', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b1ab0db0-fa91-ceb2-a612-438dfb77794d', 0, '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(552) 299-6075', '(154) 262-4469', '(438) 745-5380', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Burlingame', 'CA', '14089', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3b80ec5d-e897-aee2-2aba-438dfb2a858f', 0, '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(163) 713-3418', '(299) 040-3995', '(063) 962-1764', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Sooke', 'BC', '87695', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8337e6dd-eeae-9082-11f2-438dfb18cf6b', 0, '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(292) 082-9092', '(707) 810-0114', '(262) 335-5053', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Andres', 'DF', '22133', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b368d370-262d-34c8-14a8-438dfba8fd53', 0, '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(072) 963-0788', '(103) 082-6183', '(256) 488-4854', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Pomona', 'CA', '43683', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e3724c59-f713-cbd5-d2b6-438dfb312320', 0, '2005-11-30 19:19:59', '2005-11-30 19:19:59', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(801) 319-9775', '(053) 162-2415', '(375) 089-9509', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Downey', 'CA', '43282', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4afff9a4-0a4b-1890-dc76-438dfb7afaa9', 0, '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(835) 476-3340', '(866) 520-2067', '(241) 819-5619', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Palo Alto', 'CA', '30993', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('939c9d04-7e64-7856-b1e6-438dfb21738e', 0, '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(520) 174-2274', '(534) 453-4394', '(490) 301-6835', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Everett', 'WA', '69462', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ce98183b-4f45-b592-c216-438dfb7baa3f', 0, '2005-11-30 19:20:00', '2005-11-30 19:20:00', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(328) 488-1458', '(878) 998-4196', '(882) 399-3694', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Acapulco', 'Guerrero', '49627', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a93508bb-da69-7a17-66bc-438dfb1f8505', 0, '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(388) 123-1508', '(378) 967-0919', '(248) 346-9571', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tlaxiaco', 'Oaxaca', '54257', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', 0, '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(866) 199-1093', '(187) 949-5379', '(242) 709-5787', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Redmond', 'WA', '73291', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8f907340-20ea-f6c0-d04c-438dfbd68e25', 0, '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(580) 427-3926', '(187) 904-1427', '(446) 083-0827', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Haney', 'BC', '44083', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d665938e-c65f-9ca0-3dbf-438dfbf1e230', 0, '2005-11-30 19:20:01', '2005-11-30 19:20:01', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(571) 305-6472', '(748) 062-1766', '(564) 273-1218', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Burien', 'WA', '29279', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('28d21bb4-8c9a-7edb-c7f2-438dfba04523', 0, '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(524) 017-8669', '(121) 123-1923', '(799) 298-0657', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Mexico City', 'Mexico', '65232', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('671e3659-a85f-0f9c-2f3a-438dfb202486', 0, '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(151) 218-2507', '(920) 962-9558', '(439) 216-4650', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Merida', 'Yucatan', '16590', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aee92370-a454-ba50-ccf3-438dfba82658', 0, '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(556) 095-6200', '(909) 803-7941', '(751) 188-0062', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Hidalgo', 'Zacatecas', '18704', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('deff0d40-c4bb-997b-32c0-438dfb09e02c', 0, '2005-11-30 19:20:02', '2005-11-30 19:20:02', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(892) 643-3416', '(171) 506-2585', '(201) 600-7364', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lemon Grove', 'CA', '35223', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('26c53482-e36f-662c-78bf-438dfb44428d', 0, '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(810) 721-3253', '(884) 876-3959', '(687) 981-9877', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Ladner', 'BC', '35005', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('71243b84-8117-d614-fa8c-438dfb6292a6', 0, '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(929) 604-5518', '(656) 969-5685', '(843) 358-8577', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Burien', 'WA', '10857', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('adbc8e2c-812d-4ce6-495d-438dfb20c6b1', 0, '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(648) 835-7824', '(552) 630-5762', '(415) 051-2064', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Anacortes', 'WA', '44295', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('de0c469c-7a57-b426-8661-438dfba7d9b4', 0, '2005-11-30 19:20:03', '2005-11-30 19:20:03', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(556) 771-0557', '(960) 909-9477', '(212) 165-9270', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Royal Oak', 'BC', '92137', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('260790b5-55e5-5e5b-c897-438dfbca4cfb', 0, '2005-11-30 19:20:04', '2005-11-30 19:20:04', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(818) 300-5696', '(962) 712-0939', '(433) 515-7883', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oregon City', 'OR', '65444', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7da4ae64-e32c-51d9-848b-438dfbf9c1dd', 0, '2005-11-30 19:20:04', '2005-11-30 19:20:04', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(369) 168-6000', '(515) 824-4873', '(155) 420-7377', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'San Gabriel', 'CA', '79447', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ca3cccb0-8974-61ce-57fa-438dfb118d0b', 0, '2005-11-30 19:20:04', '2005-11-30 19:20:04', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(204) 400-4880', '(898) 422-3253', '(590) 810-6532', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Westminster', 'BC', '18917', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('614200dd-5958-f1d5-a712-438dfb9c10c2', 0, '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(881) 200-4992', '(775) 958-7204', '(924) 649-4826', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Mill Valley', 'CA', '71789', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4288be16-71d1-7371-5b29-438dfbfb44cb', 0, '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(470) 342-7183', '(890) 044-9995', '(729) 313-4587', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Palo Alto', 'CA', '37125', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('760baad9-7d02-8cd3-db61-438dfbb47ee9', 0, '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(750) 188-5056', '(282) 857-8603', '(195) 008-8396', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Newport Beach', 'CA', '22746', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('becf2b1a-c927-df73-a590-438dfb1ab186', 0, '2005-11-30 19:20:05', '2005-11-30 19:20:05', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(394) 503-1579', '(011) 711-4265', '(086) 482-5676', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Orizaba', 'Veracruz', '92537', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2cc41cb9-f0ab-9372-396c-438dfb9b605f', 0, '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(740) 547-1615', '(634) 816-1294', '(843) 272-5524', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tacoma', 'WA', '77733', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7a322225-08f8-9553-2a50-438dfb657ed3', 0, '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(281) 031-8922', '(531) 113-4099', '(160) 257-8076', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Bellflower', 'CA', '14687', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b73ca237-46ae-0302-8c7e-438dfbbda9d5', 0, '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(746) 386-6031', '(058) 491-2643', '(958) 510-2032', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Santa Anita', 'DF', '65044', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e7566913-22ea-dc41-b63a-438dfb2927da', 0, '2005-11-30 19:20:06', '2005-11-30 19:20:06', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(274) 759-1782', '(447) 476-8009', '(710) 530-4582', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellingham', 'WA', '67158', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3048de49-5d87-88d6-3e5a-438dfbee0aad', 0, '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(297) 520-7270', '(696) 160-9673', '(215) 067-8997', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Langley', 'BC', '83677', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7020fe26-b1c3-1485-ecbe-438dfb71f32c', 0, '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(066) 011-4519', '(135) 635-5729', '(921) 547-9832', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Acapulco', 'Guerrero', '25662', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bc861a7d-e5ba-5981-32b5-438dfba17da8', 0, '2005-11-30 19:20:07', '2005-11-30 19:20:07', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(538) 386-7214', '(685) 535-7344', '(397) 476-1858', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Olympia', 'WA', '83425', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6a550819-42c2-c877-fa21-438dfb11c7fb', 0, '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(022) 458-6456', '(543) 975-0657', '(836) 143-0473', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'La Mesa', 'CA', '93185', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('459644ac-311f-bae5-108e-438dfb58c3df', 0, '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(566) 647-6810', '(965) 993-3512', '(035) 559-2830', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Colma', 'CA', '30868', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('948029e3-d23e-7fcf-1bd7-438dfb6583d7', 0, '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(985) 776-4386', '(413) 821-6070', '(477) 909-0498', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Santa Anita', 'DF', '30467', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d356a82e-b005-3a82-a90b-438dfb6e92ff', 0, '2005-11-30 19:20:08', '2005-11-30 19:20:08', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(761) 185-9631', '(184) 934-2000', '(082) 279-8866', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burnaby', 'BC', '18178', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', 0, '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(698) 831-8311', '(603) 446-9270', '(418) 937-4069', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Salem', 'OR', '82939', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d57fece-f829-2c36-0709-438dfbe43dc3', 0, '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(553) 410-4992', '(640) 780-0811', '(413) 951-2744', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Bellingham', 'WA', '36812', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9cade42d-b856-7b89-9439-438dfbeb4b5a', 0, '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(516) 772-8033', '(460) 183-4433', '(326) 239-6574', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Sedro Woolley', 'WA', '41442', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cc995d70-82ab-819a-536e-438dfb683aca', 0, '2005-11-30 19:20:09', '2005-11-30 19:20:09', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(211) 249-0975', '(266) 577-2145', '(854) 120-7402', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Guadalajara', 'Jalisco', '60476', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2420f325-17aa-c257-30f7-438dfb7766a6', 0, '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(405) 312-5455', '(217) 644-8167', '(661) 467-8411', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Long Beach', 'CA', '57560', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('565c8f77-d0b2-4238-993e-438dfbef8656', 0, '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(297) 072-1648', '(064) 434-2557', '(150) 537-2764', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Tlaxiaco', 'Oaxaca', '42756', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a33528f2-51ce-e82e-50d6-438dfbe4f03c', 0, '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(358) 995-8393', '(408) 681-6766', '(435) 650-9283', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'W. Linn', 'OR', '78709', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 0, '2005-11-30 19:20:10', '2005-11-30 19:20:10', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(543) 440-4560', '(546) 383-1387', '(172) 496-4002', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Richmond', 'BC', '30067', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1dbd5cc0-7e34-5fab-185a-438dfb77b676', 0, '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(595) 822-8230', '(446) 899-7486', '(491) 124-1285', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Yakima', 'WA', '32182', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4df7a86e-0efb-4364-0f47-438dfbdbf6fa', 0, '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(496) 876-4905', '(335) 447-5251', '(305) 766-3107', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Bremerton', 'WA', '22408', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('80948b17-513f-63c9-367e-438dfb2d41c2', 0, '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(946) 947-3053', '(479) 851-9555', '(247) 941-9942', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Mill Valley', 'CA', '89684', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bf809697-6fe6-f175-c00e-438dfb7f52f3', 0, '2005-11-30 19:20:11', '2005-11-30 19:20:11', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(494) 288-8985', '(630) 672-5780', '(570) 337-9891', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Ladner', 'BC', '72364', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a09e05bf-5a2f-6605-43fe-438dfb574b5a', 0, '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(063) 108-2755', '(710) 829-2179', '(752) 224-3362', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Sooke', 'BC', '31770', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', 0, '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(404) 799-3218', '(675) 937-8671', '(916) 652-7443', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Imperial Beach', 'CA', '79612', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a866029d-5a45-e7f4-c14b-438dfb74e906', 0, '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(589) 073-3324', '(495) 056-3735', '(872) 731-1662', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'La Mesa', 'CA', '79211', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('deda9afb-2e60-ada8-747d-438dfb20bd11', 0, '2005-11-30 19:20:12', '2005-11-30 19:20:12', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(869) 649-5479', '(241) 358-0660', '(595) 787-0918', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Milwaukie', 'OR', '66922', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('397f47b3-9646-47f1-ecab-438dfb07a116', 0, '2005-11-30 19:20:13', '2005-11-30 19:20:13', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(755) 996-7975', '(367) 421-3531', '(203) 324-1167', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Shawnee', 'BC', '63923', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8a8beace-8d03-64c8-747e-438dfb9c4766', 0, '2005-11-30 19:20:13', '2005-11-30 19:20:13', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(419) 965-2265', '(270) 767-9265', '(271) 038-0360', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Gabriel', 'CA', '85556', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c9c496fe-ce41-bb3b-abcc-438dfbed9d62', 0, '2005-11-30 19:20:13', '2005-11-30 19:20:13', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(026) 207-0232', '(794) 693-3927', '(557) 939-1688', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Glendale', 'CA', '90186', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1526dbe7-a76a-8245-ac30-438dfb974ac1', 0, '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(172) 038-1909', '(717) 222-5603', '(973) 419-8296', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Burlingame', 'CA', '10221', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('572e7abc-3990-1e1c-aae9-438dfbdec9c1', 0, '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(651) 418-9962', '(040) 055-2031', '(260) 744-3643', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'National City', 'CA', '80012', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('975f39f1-a529-4129-9da4-438dfb38c6f7', 0, '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(950) 453-7864', '(334) 413-1514', '(520) 431-7097', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Port Hammond', 'BC', '65208', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 0, '2005-11-30 19:20:14', '2005-11-30 19:20:14', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(079) 880-2544', '(007) 432-3737', '(140) 073-8328', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Shawnee', 'BC', '21626', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('37927bd3-2cc3-3329-45ed-438dfb6494eb', 0, '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(668) 986-8247', '(664) 154-2364', '(658) 500-8546', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Altadena', 'CA', '52519', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6a6f5623-5821-5d7b-b1fd-438dfb26aefd', 0, '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(524) 812-3576', '(635) 150-2620', '(841) 075-7537', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Santa Monica', 'CA', '54634', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aa767ccf-5545-e919-f864-438dfb0ebc90', 0, '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(451) 036-0890', '(201) 287-9883', '(036) 463-3675', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Berkeley', 'CA', '71152', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 0, '2005-11-30 19:20:15', '2005-11-30 19:20:15', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(660) 141-8937', '(681) 833-8942', '(956) 869-5679', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Bellingham', 'WA', '39429', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('36967a63-76f9-82a1-e11b-438dfb229078', 0, '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(669) 451-9652', '(133) 965-4088', '(113) 740-7591', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Corvallis', 'OR', '94816', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7970ac63-a4f4-4541-0a19-438dfb36467d', 0, '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(139) 654-5662', '(170) 752-4658', '(569) 723-5812', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lynnwood', 'WA', '29255', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ca16cf13-47ce-4ac7-4127-438dfbef5b58', 0, '2005-11-30 19:20:16', '2005-11-30 19:20:16', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(474) 622-4323', '(372) 930-1660', '(565) 097-8711', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Newton', 'BC', '43020', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', 0, '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(652) 092-3725', '(179) 902-5395', '(678) 054-0192', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lake Oswego', 'OR', '42620', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', 0, '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(640) 515-0285', '(268) 720-8069', '(411) 671-7902', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Beverly Hills', 'CA', '30331', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('908a7db2-f29b-e56c-b454-438dfb130e01', 0, '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(030) 515-0740', '(376) 582-5402', '(785) 738-2725', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Spokane', 'WA', '95091', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d1454d38-771d-4d2d-89a5-438dfbb5014c', 0, '2005-11-30 19:20:17', '2005-11-30 19:20:17', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(850) 845-3024', '(950) 436-6141', '(588) 811-4699', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Fremont', 'CA', '48964', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('da8e025c-4606-fcb3-2b66-438dfb0261d3', 0, '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(076) 810-8386', '(713) 906-2608', '(590) 259-4994', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Berkeley', 'CA', '79887', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4ec683a4-ee2b-bd36-b5d2-438dfb625176', 0, '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(705) 766-7396', '(331) 385-3401', '(909) 336-5559', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Glendale', 'CA', '98921', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('81477909-77a3-63e5-0e6c-438dfbb3edcc', 0, '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(524) 000-9479', '(152) 531-1939', '(438) 616-5970', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Richmond', 'BC', '69713', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b1a3352a-4387-fe56-a158-438dfb1fc25f', 0, '2005-11-30 19:20:18', '2005-11-30 19:20:18', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(003) 180-9973', '(480) 608-9976', '(041) 087-7243', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Novato', 'CA', '54909', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2041af55-32c6-7607-0288-438dfbd1cfd7', 0, '2005-11-30 19:20:19', '2005-11-30 19:20:19', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(148) 452-5238', '(562) 113-1070', '(060) 230-6660', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Anacortes', 'WA', '90861', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('50623487-d047-394f-60df-438dfb62ebca', 0, '2005-11-30 19:20:19', '2005-11-30 19:20:19', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(027) 520-8664', '(288) 964-9111', '(855) 550-2871', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Langford', 'BC', '42219', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('94109170-76c4-55f4-7a80-438dfba4c953', 0, '2005-11-30 19:20:19', '2005-11-30 19:20:19', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(539) 259-3915', '(198) 698-9117', '(504) 441-3465', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Langford', 'BC', '44334', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('56bc04f1-6bd3-b945-6ff5-438dfb351406', 0, '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(622) 196-3461', '(449) 587-9988', '(240) 423-8075', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Walla Walla', 'WA', '34561', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('483b75d8-1d9b-d755-47ea-438dfb120b43', 0, '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(101) 806-0976', '(728) 403-7859', '(717) 499-1096', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Arcadia', 'CA', '28375', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', 0, '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(043) 128-0849', '(637) 609-0668', '(438) 346-5017', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Fe', 'DF', '84517', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 0, '2005-11-30 19:20:20', '2005-11-30 19:20:20', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(609) 060-3243', '(205) 594-3156', '(737) 999-8717', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Fremont', 'CA', '18956', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1e9d5c97-5d8b-fe70-91d6-438dfb171e53', 0, '2005-11-30 19:20:21', '2005-11-30 19:20:21', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(025) 710-6507', '(225) 575-2838', '(142) 574-4066', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellflower', 'CA', '40505', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4f8453c0-048f-c5e5-0a78-438dfb077837', 0, '2005-11-30 19:20:21', '2005-11-30 19:20:21', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(710) 764-2708', '(602) 297-7812', '(702) 507-5934', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Salem', 'OR', '90784', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('821cabbf-bc81-6133-e0e2-438dfb70ca83', 0, '2005-11-30 19:20:21', '2005-11-30 19:20:21', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(457) 092-7619', '(558) 962-2167', '(306) 132-0151', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Diego', 'CA', '78495', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('17f335dd-51ce-aec7-b518-438dfb5b5179', 0, '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(273) 080-6224', '(118) 629-6608', '(258) 278-2229', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Concord', 'CA', '44256', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6e9f157c-0903-fb93-faa6-438dfbe6fde4', 0, '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(479) 124-6693', '(610) 565-7997', '(639) 698-7375', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'San Diego', 'CA', '97128', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b1fca540-b603-3c39-e78a-438dfbd14c89', 0, '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(022) 721-3411', '(338) 967-9082', '(102) 324-3301', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'National City', 'CA', '27594', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e2160452-3f5e-5abc-cfe6-438dfbfe798c', 0, '2005-11-30 19:20:22', '2005-11-30 19:20:22', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(075) 189-9443', '(685) 291-5600', '(551) 610-1670', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Andres', 'DF', '21793', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', 0, '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(937) 044-5751', '(027) 640-3054', '(872) 130-5146', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Lebanon', 'OR', '91585', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9afb662f-311a-24ef-7c04-438dfb006059', 0, '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(530) 459-5534', '(601) 948-8004', '(128) 838-2483', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Burbank', 'CA', '76780', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cb44a124-0e97-7083-409e-438dfb4a628f', 0, '2005-11-30 19:20:23', '2005-11-30 19:20:23', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(993) 775-8036', '(889) 449-7730', '(075) 498-4586', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Yakima', 'WA', '40026', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1985d404-8d75-894f-8f86-438dfbe8f312', 0, '2005-11-30 19:20:24', '2005-11-30 19:20:24', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(614) 303-7508', '(453) 509-4954', '(570) 662-5508', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Vancouver', 'BC', '64091', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7110808f-d0f9-2f6d-1e31-438dfb64e8f3', 0, '2005-11-30 19:20:24', '2005-11-30 19:20:24', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(190) 822-6126', '(941) 607-0408', '(430) 869-2322', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Guadalajara', 'Jalisco', '66206', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4627136-7509-0d4b-e540-438dfb634ad1', 0, '2005-11-30 19:20:24', '2005-11-30 19:20:24', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(283) 492-5390', '(593) 439-6419', '(874) 947-4485', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Oak Bay', 'BC', '82725', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3b234eb7-cbff-9d13-38a1-438dfbee4d99', 0, '2005-11-30 19:20:25', '2005-11-30 19:20:25', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(893) 862-9885', '(452) 496-1379', '(608) 643-6676', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Woodland Hills', 'CA', '51001', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('939dd6d8-b462-50b6-28c7-438dfb802d2b', 0, '2005-11-30 19:20:25', '2005-11-30 19:20:25', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(774) 152-3099', '(973) 697-2960', '(441) 527-2047', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Bellflower', 'CA', '33682', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 0, '2005-11-30 19:20:25', '2005-11-30 19:20:25', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(024) 258-1514', '(809) 522-6319', '(429) 078-5635', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'West Covina', 'CA', '40827', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('395dd435-6781-494d-abb9-438dfb81034a', 0, '2005-11-30 19:20:26', '2005-11-30 19:20:26', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(098) 758-8876', '(120) 409-4436', '(713) 519-7893', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Everett', 'WA', '88669', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', 0, '2005-11-30 19:20:26', '2005-11-30 19:20:26', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(530) 913-8677', '(439) 433-9990', '(179) 253-2659', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Santa Monica', 'CA', '61976', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c318fe56-13d4-7688-b3fe-438dfb495da3', 0, '2005-11-30 19:20:26', '2005-11-30 19:20:26', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(534) 989-3806', '(581) 688-3180', '(271) 791-9303', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'La Jolla', 'CA', '92873', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', 0, '2005-11-30 19:20:27', '2005-11-30 19:20:27', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(061) 565-2775', '(252) 597-5257', '(615) 436-8480', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Sooke', 'BC', '32342', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9212a191-1b14-8925-1a93-438dfb04fd9d', 0, '2005-11-30 19:20:27', '2005-11-30 19:20:27', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(749) 303-3328', '(424) 789-0658', '(502) 546-5610', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Redmond', 'WA', '85214', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d64c2019-e00e-3f96-fc49-438dfb6fd8c4', 0, '2005-11-30 19:20:27', '2005-11-30 19:20:27', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(076) 469-6455', '(357) 720-1949', '(185) 678-5962', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Portland', 'OR', '17137', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('12b341c7-6053-9b8c-d4e5-438dfbe40d3d', 0, '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(084) 596-9604', '(136) 857-0468', '(240) 956-7164', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Cruz', 'CA', '36171', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('42ad814c-90d7-5e97-3926-438dfbb341f2', 0, '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(645) 199-8121', '(614) 645-8508', '(672) 297-6539', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Vancouver', 'BC', '69633', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9d38b81a-0552-d91c-9476-438dfb3bc660', 0, '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(122) 800-9596', '(078) 449-3951', '(191) 346-7505', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Langley', 'BC', '91158', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e11ffd74-f8c1-3f79-613e-438dfbe85b85', 0, '2005-11-30 19:20:28', '2005-11-30 19:20:28', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(363) 431-4850', '(018) 518-2517', '(305) 697-1405', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Langford', 'BC', '28112', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', 0, '2005-11-30 19:20:29', '2005-11-30 19:20:29', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(054) 817-6465', '(855) 901-9702', '(265) 007-2520', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'West Covina', 'CA', '78469', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('77b00704-42ac-a6bb-b148-438dfb6553a7', 0, '2005-11-30 19:20:29', '2005-11-30 19:20:29', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(895) 313-8848', '(562) 107-5038', '(902) 148-0558', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Tlaxiaco', 'Oaxaca', '80584', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e3de2212-f369-ad79-7a07-438dfbd5aa2c', 0, '2005-11-30 19:20:29', '2005-11-30 19:20:29', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(687) 351-8349', '(565) 426-5640', '(275) 866-1492', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Concord', 'CA', '97102', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('20496a90-f0fc-6c94-a630-438dfbe002cb', 0, '2005-11-30 19:20:30', '2005-11-30 19:20:30', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(964) 268-2392', '(097) 080-9658', '(079) 470-3687', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Walla Walla', 'WA', '65379', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b83ab636-9daf-3906-43de-438dfb3675c8', 0, '2005-11-30 19:20:30', '2005-11-30 19:20:30', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(454) 690-8206', '(882) 491-4353', '(922) 844-1990', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oakland', 'CA', '21767', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e85a617f-38a8-8410-3818-438dfbb46d3d', 0, '2005-11-30 19:20:30', '2005-11-30 19:20:30', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(644) 644-0333', '(097) 490-0411', '(797) 450-2537', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Albany', 'OR', '55205', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', 0, '2005-11-30 19:20:31', '2005-11-30 19:20:31', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(945) 995-9821', '(964) 579-6877', '(960) 707-7120', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Burnaby', 'BC', '76754', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('94e3683c-caa7-d336-dd28-438dfba468ff', 0, '2005-11-30 19:20:31', '2005-11-30 19:20:31', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(459) 242-4720', '(469) 105-7633', '(655) 956-7764', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'West Covina', 'CA', '76354', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ee53b4c2-faef-df6e-daa6-438dfbaf601a', 0, '2005-11-30 19:20:31', '2005-11-30 19:20:31', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(859) 333-2717', '(060) 145-6487', '(952) 818-3203', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'San Carlos', 'CA', '64065', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2a9f204a-2d5a-564e-1b60-438dfb772635', 0, '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(924) 641-0966', '(338) 777-3819', '(372) 913-6767', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Edmonds', 'WA', '81086', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d326262-133b-400a-b5e1-438dfb0d5ea9', 0, '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(207) 179-7858', '(665) 875-4041', '(333) 675-0856', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Tlaxiaco', 'Oaxaca', '34959', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a393cf1d-c9b5-1f70-248d-438dfbf384db', 0, '2005-11-30 19:20:32', '2005-11-30 19:20:32', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(287) 968-7476', '(296) 831-6155', '(262) 898-3171', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Colma', 'CA', '39589', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('34a0a599-9046-3a16-6cbf-438dfbde162d', 0, '2005-11-30 19:20:33', '2005-11-30 19:20:33', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(826) 896-4331', '(642) 001-8148', '(766) 096-7870', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Altadena', 'CA', '58623', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('add2aa3f-b534-326b-f490-438dfb40f079', 0, '2005-11-30 19:20:33', '2005-11-30 19:20:33', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(941) 268-3662', '(021) 763-1402', '(750) 736-5072', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Spokane', 'WA', '55707', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', 0, '2005-11-30 19:20:34', '2005-11-30 19:20:34', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(711) 326-2013', '(907) 743-2023', '(098) 408-9060', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Jose', 'CA', '40903', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('78bfda9e-03db-9b04-3d3b-438dfbeae7c6', 0, '2005-11-30 19:20:34', '2005-11-30 19:20:34', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(955) 477-6313', '(158) 999-8982', '(313) 777-0507', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lynnwood', 'WA', '76856', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ea61448c-4e97-e705-fb88-438dfbbf481a', 0, '2005-11-30 19:20:34', '2005-11-30 19:20:34', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(361) 401-8276', '(310) 130-8129', '(976) 174-5779', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Oak Bay', 'BC', '28214', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6bbe3e62-900d-a065-3baf-438dfb896de9', 0, '2005-11-30 19:20:35', '2005-11-30 19:20:35', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(238) 652-6536', '(450) 542-9530', '(930) 673-6396', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Oak Bay', 'BC', '30329', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c748065a-74e4-249c-d075-438dfbebce00', 0, '2005-11-30 19:20:35', '2005-11-30 19:20:35', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(965) 715-1017', '(134) 669-2441', '(371) 536-9224', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Olympia', 'WA', '20555', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', 0, '2005-11-30 19:20:36', '2005-11-30 19:20:36', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(145) 943-3074', '(260) 404-8095', '(617) 610-2482', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Long Beach', 'CA', '87831', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a5139910-a624-88f4-0272-438dfb2da0a6', 0, '2005-11-30 19:20:36', '2005-11-30 19:20:36', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(936) 374-2118', '(312) 330-7832', '(140) 728-2439', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Shawnee', 'BC', '70511', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d527c052-0074-531b-e06c-438dfb645762', 0, '2005-11-30 19:20:36', '2005-11-30 19:20:36', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(199) 467-1337', '(729) 196-9477', '(272) 139-8703', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Mexico City', 'Mexico', '49504', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('270160db-2134-bce6-0748-438dfb52accc', 0, '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(002) 964-6934', '(325) 585-8159', '(712) 992-8776', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Salem', 'OR', '26499', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', 0, '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(455) 635-9490', '(353) 361-3145', '(153) 834-8380', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Ballard', 'WA', '26099', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a017ef63-c5a5-5c5a-6971-438dfbf07eb7', 0, '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(255) 233-0245', '(020) 793-9530', '(988) 763-7125', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Guadalajara', 'Jalisco', '13810', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d06b2323-a058-7133-d1dd-438dfb312849', 0, '2005-11-30 19:20:37', '2005-11-30 19:20:37', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(590) 632-5721', '(086) 882-8365', '(022) 273-4482', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Torrance', 'CA', '44494', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c3a502bb-76ac-4efc-5dd9-438dfb211ba9', 0, '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(270) 358-6675', '(313) 862-8398', '(146) 956-1171', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Guadalajara', 'Jalisco', '24659', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6c5dae0c-a5ac-53df-aa37-438dfb5abd55', 0, '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(479) 041-8144', '(921) 452-2238', '(964) 369-0422', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Victoria', 'BC', '29290', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b2de575e-a362-1697-5f49-438dfbc00c41', 0, '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(589) 835-0961', '(045) 671-6952', '(406) 368-8835', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Cliffside', 'BC', '48324', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e2c4fb3c-e5b9-b597-c970-438dfb471773', 0, '2005-11-30 19:20:38', '2005-11-30 19:20:38', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(542) 441-1666', '(861) 234-3635', '(342) 937-6355', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Woodburn', 'OR', '19116', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', 0, '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(350) 074-0228', '(306) 614-4604', '(340) 804-4348', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Altadena', 'CA', '43124', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4f73fb72-24b9-e833-b6af-438dfbfcd574', 0, '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(354) 300-5706', '(660) 088-6406', '(474) 533-5808', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Puyallup', 'WA', '40265', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('821fd25a-7638-78c2-ef1a-438dfb50efcd', 0, '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(582) 878-8260', '(447) 087-6239', '(500) 008-7475', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Mexico City', 'Mexico', '90621', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c91511d6-1728-fc9f-0f2e-438dfb6e2256', 0, '2005-11-30 19:20:39', '2005-11-30 19:20:39', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(363) 241-8493', '(266) 040-8399', '(790) 406-4407', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Mexico City', 'Mexico', '92736', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('50f80516-1e53-5cb6-b13a-438dfbffee25', 0, '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(066) 608-1567', '(122) 880-8543', '(799) 077-1784', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Ladner', 'BC', '10256', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('355dea2d-61f9-67d7-a13b-438dfb2bee21', 0, '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(598) 309-6386', '(495) 495-5632', '(852) 862-0083', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tlaxiaco', 'Oaxaca', '77531', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('68385d77-223d-ac2a-3d3d-438dfb6ffe70', 0, '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(942) 692-0407', '(592) 701-3834', '(614) 547-7331', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Coronado', 'CA', '33920', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9913b68c-6e0b-8855-1d14-438dfb81e799', 0, '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(691) 804-3693', '(084) 191-3792', '(437) 897-2857', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tacoma', 'WA', '67358', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c9cb23bc-1622-7417-6300-438dfbe6de33', 0, '2005-11-30 19:20:40', '2005-11-30 19:20:40', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(603) 049-5220', '(302) 679-4745', '(840) 069-3513', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Shawnee', 'BC', '16200', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('794c0411-d414-0a95-1d1d-438dfb9e4887', 0, '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(842) 271-7270', '(479) 887-2559', '(329) 317-4232', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Renton', 'WA', '88506', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('389caa67-c163-ed2f-9b7e-438dfb5bd598', 0, '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(281) 373-1559', '(302) 352-8301', '(443) 184-3624', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Torrance', 'CA', '35114', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6bc20f35-387e-7e8f-2140-438dfba18d55', 0, '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(117) 226-3433', '(498) 129-5106', '(248) 790-8648', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Ladner', 'BC', '41979', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9c853ab8-8d39-bfca-ddcc-438dfb40d006', 0, '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(797) 808-6510', '(229) 599-8209', '(135) 255-2527', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Burlingame', 'CA', '20239', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 0, '2005-11-30 19:20:41', '2005-11-30 19:20:41', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(325) 002-1800', '(675) 553-5101', '(187) 364-4705', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Concord', 'CA', '51162', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a47e0bed-cc14-35f3-d74c-438dfb07ee52', 0, '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(131) 768-5347', '(011) 154-9641', '(573) 067-4300', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lake Oswego', 'OR', '70195', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', 0, '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(299) 816-8324', '(422) 715-6222', '(102) 055-8800', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'La Cruz', 'Sinaloa', '40988', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6f84da37-d0ea-5e35-506f-438dfb60d95a', 0, '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(081) 041-7724', '(197) 455-9979', '(541) 954-0299', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Yakima', 'WA', '26183', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a21f903d-dea7-7a97-9ac2-438dfb3c908a', 0, '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(305) 449-5933', '(116) 647-5229', '(029) 576-6807', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Seattle', 'WA', '62136', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d4cc0a8d-2397-07d7-8e72-438dfb4d940f', 0, '2005-11-30 19:20:42', '2005-11-30 19:20:42', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(703) 989-9999', '(246) 853-4925', '(628) 762-9632', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Corvallis', 'OR', '13494', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('123444ca-ec1a-b6eb-9589-438dfb08159e', 0, '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(769) 599-5430', '(117) 573-6979', '(683) 853-7960', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Glendale', 'CA', '15609', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('42e8ad96-cf83-59a7-12dc-438dfbbf71df', 0, '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(711) 802-9622', '(785) 803-4456', '(787) 071-9796', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Corvallis', 'OR', '32128', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7786b95e-3dc3-a434-a931-438dfb290713', 0, '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(684) 176-9463', '(272) 257-1672', '(767) 512-8057', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Guadalajara', 'Jalisco', '73111', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a9810142-3838-028b-6b37-438dfb6a2637', 0, '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(362) 371-5470', '(906) 132-8515', '(730) 036-6133', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Pomona', 'CA', '55792', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dbc62b70-4e60-4858-8e1b-438dfbeb025f', 0, '2005-11-30 19:20:43', '2005-11-30 19:20:43', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(214) 051-9479', '(647) 204-6154', '(695) 376-0894', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Newton', 'BC', '89229', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1b87fc73-4473-8817-31b6-438dfbde63cd', 0, '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(620) 038-7282', '(704) 767-1385', '(095) 793-4918', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Coronado', 'CA', '11780', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', 0, '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(573) 875-3730', '(348) 037-0893', '(993) 683-6053', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Tacoma', 'WA', '11379', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('82bff714-4640-e311-2045-438dfbf4192e', 0, '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(743) 206-0676', '(609) 668-8048', '(549) 817-2750', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oregon City', 'OR', '98089', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b504f7ec-7ddf-3b38-ddba-438dfbac79eb', 0, '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(919) 420-2931', '(049) 388-2363', '(060) 431-8503', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Tixapan', 'DF', '63851', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e4fe6e81-751c-099a-d274-438dfbcc70f6', 0, '2005-11-30 19:20:44', '2005-11-30 19:20:44', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(695) 623-8897', '(445) 955-5996', '(965) 118-7174', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Glendale', 'CA', '17724', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('25b08878-26ce-def8-f21e-438dfbd38c2b', 0, '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(432) 749-1560', '(460) 170-7377', '(128) 436-5061', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lakewood', 'CA', '16185', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('586bc143-a510-8350-3e9e-438dfb70c949', 0, '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(497) 143-4025', '(673) 115-6043', '(709) 211-0610', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burien', 'WA', '35219', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('97ac765d-d208-4732-0629-438dfbc9a303', 0, '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(864) 991-3231', '(613) 038-8616', '(643) 234-3467', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'La Mesa', 'CA', '32303', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ca54dca5-834c-1024-8cc3-438dfbabdd04', 0, '2005-11-30 19:20:45', '2005-11-30 19:20:45', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(673) 047-8148', '(133) 862-1706', '(430) 167-4323', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Kirkland', 'WA', '17499', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('92fb01cd-9334-134b-523c-438dfb6283d5', 0, '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(201) 302-2579', '(832) 714-6145', '(091) 982-3962', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Oak Bay', 'BC', '53452', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3942b6d9-86f2-3a67-2629-438dfb68c648', 0, '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(518) 625-4122', '(810) 286-4272', '(236) 850-3273', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Spring Valley', 'CA', '48094', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('778ee798-b48f-b6c5-edf7-438dfbf0b4c9', 0, '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(231) 288-6281', '(440) 551-5943', '(539) 836-3018', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Imperial Beach', 'CA', '69245', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aad2f37d-8ec0-5751-bb28-438dfbf83da1', 0, '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(010) 111-7707', '(030) 283-5588', '(576) 457-3078', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Francisco', 'CA', '96150', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('db06b71a-4012-6b0b-3844-438dfbbc3739', 0, '2005-11-30 19:20:46', '2005-11-30 19:20:46', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(589) 284-3371', '(080) 966-5802', '(080) 888-9445', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Lebanon', 'OR', '64427', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1e7e547a-2cf5-6452-8efa-438dfb50b12c', 0, '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(788) 862-2556', '(594) 173-0047', '(725) 599-7982', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Issaquah', 'WA', '47107', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('53618e98-fb11-4ed6-52b7-438dfb7b29de', 0, '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(538) 553-7291', '(524) 031-7170', '(873) 841-1873', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Merida', 'Yucatan', '54253', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8dbc60b1-37db-f109-7368-438dfb18d348', 0, '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(279) 392-7065', '(784) 127-5230', '(417) 068-4427', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Beverly Hills', 'CA', '30955', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c27346e0-8bdb-7fad-e189-438dfb0764f4', 0, '2005-11-30 19:20:47', '2005-11-30 19:20:47', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(599) 054-0976', '(637) 115-3066', '(569) 286-4975', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Carlos', 'CA', '26954', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('66c000f9-a424-c652-353f-438dfbcc8f04', 0, '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(773) 144-4377', '(617) 453-6780', '(155) 557-4635', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Acapulco', 'Guerrero', '89405', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('38032e85-5849-df1c-aaca-438dfb4909f2', 0, '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(232) 735-6704', '(501) 018-7174', '(973) 248-6818', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Beaverton', 'OR', '28874', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('75c2d280-c211-8eeb-8413-438dfb3cff64', 0, '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(560) 529-7175', '(814) 181-8956', '(715) 195-5500', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Acapulco', 'Guerrero', '90392', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ada8b73d-cb7f-1a54-2298-438dfb1d4afa', 0, '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(903) 605-6781', '(386) 641-5545', '(420) 655-8735', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Daly City', 'CA', '13669', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 0, '2005-11-30 19:20:48', '2005-11-30 19:20:48', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(296) 227-8464', '(008) 661-7993', '(622) 455-3697', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Ballard', 'WA', '57381', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('21a2ee07-c342-f29f-8677-438dfb63eba5', 0, '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(708) 523-5839', '(836) 360-6253', '(079) 587-8773', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Haney', 'BC', '28173', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('561bdaae-1564-248e-2157-438dfb7fc0b5', 0, '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(559) 787-3768', '(785) 169-3371', '(079) 860-5834', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lynnwood', 'WA', '13369', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8cb33f29-1623-d72d-df2a-438dfb4be9fc', 0, '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(344) 582-0686', '(277) 232-4480', '(725) 518-6177', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Marysville', 'WA', '49322', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bcf0089f-2544-a601-fdf8-438dfbcf154c', 0, '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(751) 150-6398', '(608) 903-6022', '(091) 283-2090', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Camacho', 'Zacatecas', '99678', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ed372c10-fb20-693e-aac8-438dfbf9bc41', 0, '2005-11-30 19:20:49', '2005-11-30 19:20:49', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(759) 970-8802', '(136) 521-2423', '(737) 995-7617', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Merida', 'Yucatan', '27943', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('29206d1c-f2fa-416f-77e3-438dfbd82d37', 0, '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(126) 963-7625', '(094) 134-2602', '(777) 928-8274', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Chula Vista', 'CA', '19313', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5df7be86-f390-7bab-dacd-438dfb1da75a', 0, '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(473) 042-1591', '(073) 064-0905', '(611) 224-6786', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bellflower', 'CA', '86589', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('906f5754-e8a6-346e-0959-438dfb82a625', 0, '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(536) 173-2216', '(337) 875-1842', '(063) 547-1707', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Jolla', 'CA', '42977', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 0, '2005-11-30 19:20:50', '2005-11-30 19:20:50', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(369) 923-6539', '(778) 333-7909', '(064) 436-1272', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Marysville', 'WA', '76415', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1899bb4e-c29a-dd76-752b-438dfb015569', 0, '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(061) 648-5147', '(261) 706-2554', '(311) 285-3587', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Cliffside', 'BC', '97964', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4e009722-3ad2-6866-395a-438dfb77a3f3', 0, '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(639) 777-8432', '(952) 287-9932', '(027) 812-7997', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Albany', 'OR', '97563', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('85804bd2-5f87-30a2-8e57-438dfbcaa0e8', 0, '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(555) 179-9834', '(483) 846-4824', '(447) 079-1891', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Bellflower', 'CA', '85275', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bfd36235-c069-ae14-8f67-438dfb03432a', 0, '2005-11-30 19:20:51', '2005-11-30 19:20:51', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(018) 489-6821', '(739) 375-5228', '(332) 812-3925', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Langley', 'BC', '51036', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5f130069-f38d-d378-8305-438dfb6f5dee', 0, '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(892) 656-0094', '(552) 731-5983', '(906) 940-0924', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Palo Alto', 'CA', '49095', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4b0e296c-51d7-49ad-3559-438dfb2943db', 0, '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(624) 723-9897', '(760) 076-3103', '(628) 655-1460', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Burlingame', 'CA', '35831', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', 0, '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(881) 153-5612', '(105) 743-3622', '(070) 004-1248', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Pomona', 'CA', '53540', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ae1e2c7b-9aca-778a-02fe-438dfbb40118', 0, '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(754) 723-9175', '(519) 521-3991', '(303) 305-0423', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Camacho', 'Zacatecas', '24333', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e384fba2-a16f-f412-dac2-438dfb2392d9', 0, '2005-11-30 19:20:52', '2005-11-30 19:20:52', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(421) 317-6072', '(280) 352-5326', '(011) 303-4792', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Spokane', 'WA', '95286', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('30292165-df86-8ea8-599b-438dfb520d77', 0, '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(207) 910-8986', '(201) 245-5380', '(219) 032-3676', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'El Cajon', 'CA', '45481', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6eeafbfa-4e14-e6ae-0338-438dfbb3316b', 0, '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(541) 299-1626', '(681) 162-8099', '(572) 785-7699', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Jose', 'CA', '95838', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a4b1684a-8a82-3246-450a-438dfbfde926', 0, '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(546) 919-1779', '(307) 441-6494', '(685) 041-9708', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'San Jose', 'CA', '97953', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dace1f4b-8214-1cec-528d-438dfbd42b68', 0, '2005-11-30 19:20:53', '2005-11-30 19:20:53', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(572) 730-7831', '(838) 868-8179', '(365) 077-2344', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Jose', 'CA', '88180', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', 0, '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(768) 729-4215', '(983) 361-5676', '(554) 473-7852', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Francisco', 'CA', '56456', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4dda1f46-88cc-386e-63bd-438dfbb7653b', 0, '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(807) 657-4672', '(937) 007-5390', '(876) 619-2234', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Newport Beach', 'CA', '39137', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', 0, '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(020) 904-8282', '(873) 761-2057', '(742) 599-8300', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Haney', 'BC', '72574', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bcf048c4-8d5b-2c59-543d-438dfb364efe', 0, '2005-11-30 19:20:54', '2005-11-30 19:20:54', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(329) 908-4136', '(866) 073-0831', '(847) 864-9360', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Victoria', 'BC', '94124', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 0, '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(366) 745-7205', '(892) 416-2926', '(856) 339-3088', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Marysville', 'WA', '93723', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3578fa51-9e8b-b2ef-f479-438dfba35441', 0, '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(798) 963-9991', '(662) 625-0603', '(587) 288-3476', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Milwaukie', 'OR', '81434', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('68647185-ee73-93a2-e1d7-438dfb3f6742', 0, '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(633) 166-6043', '(169) 576-0758', '(901) 152-5984', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Shawnee', 'BC', '47196', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9f3b2f13-acb5-1849-aead-438dfbc6f3ef', 0, '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(182) 256-4737', '(236) 427-4185', '(559) 661-8285', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Gabriel', 'CA', '10695', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e4256b33-026c-87f5-25a3-438dfba18a49', 0, '2005-11-30 19:20:55', '2005-11-30 19:20:55', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(656) 881-8321', '(094) 222-2960', '(576) 801-3118', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Glendale', 'CA', '56995', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('205a5184-19f4-b83c-0a8b-438dfbff0470', 0, '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(827) 793-6714', '(053) 794-5967', '(385) 426-9071', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Burlingame', 'CA', '69533', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5ea03f7e-394e-3309-830c-438dfb3940f6', 0, '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(535) 102-8900', '(014) 555-2087', '(829) 255-1512', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'National City', 'CA', '40325', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9389db6e-4af1-49bf-c2e5-438dfb74e7c9', 0, '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(690) 848-8466', '(081) 545-7685', '(675) 720-7133', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Pomona', 'CA', '25521', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cd86badb-8b40-9ffe-9da0-438dfb183a64', 0, '2005-11-30 19:20:56', '2005-11-30 19:20:56', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(813) 568-3980', '(933) 061-3243', '(042) 195-9275', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'N. Vancouver', 'BC', '87766', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1089695d-7c35-441d-847b-438dfbc3bda6', 0, '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(141) 198-0277', '(239) 364-8515', '(174) 104-0214', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Chula Vista', 'CA', '12832', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', 0, '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(015) 524-1082', '(790) 987-5640', '(377) 628-0854', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lemon Grove', 'CA', '14947', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('893e8673-60cf-2811-b84f-438dfbb4c8e2', 0, '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(851) 638-1622', '(794) 959-8581', '(665) 648-4624', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Tixapan', 'DF', '31465', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b97c1a0e-e67e-4473-7650-438dfb4f095b', 0, '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(953) 991-2804', '(411) 355-1882', '(717) 629-2426', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Woodburn', 'OR', '98741', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f12b4626-6a15-ac46-d341-438dfbe1f68d', 0, '2005-11-30 19:20:57', '2005-11-30 19:20:57', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(698) 693-7004', '(042) 180-7121', '(241) 935-1231', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Redmond', 'WA', '81421', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3c3bcdb8-9454-817b-5fb6-438dfb473c45', 0, '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(142) 130-6396', '(581) 228-0327', '(974) 959-0396', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Orizaba', 'Veracruz', '88567', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('774caf7a-3cea-5bd0-7e68-438dfbdb5d00', 0, '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(484) 675-8862', '(959) 507-5473', '(330) 821-1463', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redwood City', 'CA', '37409', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', 0, '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(618) 006-0927', '(869) 772-3451', '(162) 227-6821', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Chula Vista', 'CA', '10717', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('df946194-dae6-f6fc-f559-438dfb483e6f', 0, '2005-11-30 19:20:58', '2005-11-30 19:20:58', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(401) 778-5562', '(634) 574-8614', '(372) 766-6287', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Shawnee', 'BC', '24720', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3ce94cbc-aa18-0e99-398c-438dfb0c71e5', 0, '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(952) 767-1782', '(968) 709-9225', '(681) 292-8762', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Milwaukie', 'OR', '63188', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('71341df4-2c20-aab2-86e8-438dfb691cd7', 0, '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(394) 120-1020', '(204) 896-0343', '(655) 911-4479', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Westminster', 'BC', '17061', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b2b16071-b19e-3f1d-ad87-438dfb71082e', 0, '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(798) 607-3281', '(534) 679-9108', '(001) 765-2420', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tixapan', 'DF', '47984', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e43341f9-5c56-e55a-1159-438dfb184800', 0, '2005-11-30 19:20:59', '2005-11-30 19:20:59', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(869) 338-4003', '(637) 156-8364', '(457) 159-1115', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Grossmont', 'CA', '67018', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('32a81608-cd1c-bfe2-d845-438dfb7f13c5', 0, '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(112) 579-3817', '(242) 746-5298', '(950) 666-7209', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Richmond', 'BC', '38225', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6db6de42-8f75-532e-6d8a-438dfb92b4cf', 0, '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(985) 695-5986', '(766) 043-8054', '(744) 632-3290', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Albany', 'OR', '23421', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a63ea767-458b-c7c1-e1ef-438dfbbfadf0', 0, '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(127) 848-3758', '(221) 700-0281', '(627) 329-0430', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Anacortes', 'WA', '59374', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f0168b3d-753f-90d8-4cb7-438dfb41e813', 0, '2005-11-30 19:21:00', '2005-11-30 19:21:00', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(526) 642-6916', '(884) 446-1228', '(008) 762-5541', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Salem', 'OR', '10732', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2beb16a9-12f9-e8d1-ab6d-438dfb120f06', 0, '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(923) 701-9628', '(485) 425-4543', '(866) 221-4424', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Langford', 'BC', '12847', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7089909f-73ee-8867-3bee-438dfbf24aa1', 0, '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(558) 207-9823', '(479) 947-5041', '(072) 705-7488', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'National City', 'CA', '29365', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b231be8d-1714-a07f-4170-438dfb6cd84b', 0, '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(623) 156-5380', '(325) 607-1809', '(551) 589-4652', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Arcadia', 'CA', '96641', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('eb436fc4-abf5-2592-24fc-438dfb6d3b99', 0, '2005-11-30 19:21:01', '2005-11-30 19:21:01', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(782) 812-2322', '(843) 001-5021', '(278) 922-3107', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'San Francisco', 'CA', '53029', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4b133882-f531-8712-3870-438dfb0a38e4', 0, '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(784) 663-7682', '(437) 295-1992', '(192) 044-1084', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Richmond', 'CA', '86467', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8723405c-0551-39fc-7f72-438dfbf58033', 0, '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(713) 621-5882', '(597) 540-1780', '(760) 933-5908', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lakewood', 'CA', '90175', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c995d758-b175-9356-a25a-438dfb305bc4', 0, '2005-11-30 19:21:02', '2005-11-30 19:21:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(587) 943-7545', '(817) 361-5895', '(191) 092-6014', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'W. Linn', 'OR', '86173', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('17bab88d-c43f-6afe-2d95-438dfbb751e8', 0, '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(669) 102-2887', '(881) 216-1630', '(619) 364-5387', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Altadena', 'CA', '95327', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', 0, '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(984) 413-0407', '(252) 540-3361', '(677) 782-0468', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Yakima', 'WA', '61088', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', 0, '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(798) 956-7785', '(060) 340-0488', '(599) 891-6960', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Berkeley', 'CA', '14962', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d139c716-46d7-ea5b-dd2a-438dfb1db2c9', 0, '2005-11-30 19:21:03', '2005-11-30 19:21:03', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(739) 488-6606', '(925) 425-6283', '(545) 988-9795', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Jose', 'CA', '19592', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d2420e1a-9306-7581-0b77-438dfb45485d', 0, '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(086) 218-0661', '(874) 334-5913', '(899) 839-1627', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Torrance', 'CA', '38626', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5a85581d-65b8-04c9-4f49-438dfb856d68', 0, '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(747) 740-8614', '(122) 409-8302', '(390) 806-6788', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Portland', 'OR', '35710', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9701defd-48ef-9b70-ba34-438dfb721f54', 0, '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(382) 966-5910', '(280) 171-3389', '(400) 389-9090', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Marysville', 'WA', '90383', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d161848f-b9b6-25da-e2ee-438dfb17d5d2', 0, '2005-11-30 19:21:04', '2005-11-30 19:21:04', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(448) 106-2008', '(730) 553-5419', '(345) 430-1991', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Mesa', 'CA', '27337', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('172eaa2d-9143-e2ff-9052-438dfb19c356', 0, '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(013) 649-1004', '(997) 758-8439', '(314) 044-7704', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Fremont', 'CA', '77694', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5c2ccf04-3126-1057-aa06-438dfb5348c8', 0, '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(553) 405-2654', '(047) 516-0558', '(167) 625-6182', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Fremont', 'CA', '79809', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ad613575-8132-eedd-3f2b-438dfb6d3a33', 0, '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(994) 067-3276', '(144) 402-0189', '(183) 691-8961', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Issaquah', 'WA', '70035', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 0, '2005-11-30 19:21:05', '2005-11-30 19:21:05', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(319) 448-0743', '(360) 591-0174', '(199) 652-3410', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Hidalgo', 'Zacatecas', '38312', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('385538b3-7b55-893e-4041-438dfb281c0f', 0, '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(048) 533-2409', '(620) 622-0033', '(244) 608-4596', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Edmonds', 'WA', '20992', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8a237a1a-0b09-b400-5cf1-438dfb006758', 0, '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(686) 978-8485', '(650) 058-3018', '(509) 019-8343', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Walla Walla', 'WA', '54430', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cf379c78-b6ce-fd22-e566-438dfb2f287a', 0, '2005-11-30 19:21:06', '2005-11-30 19:21:06', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(645) 152-6707', '(046) 453-6603', '(431) 918-2115', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Santa Fe', 'DF', '75979', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b7f902b5-a01c-dcc9-668a-438dfbd1fb79', 0, '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(974) 270-5982', '(522) 772-1726', '(697) 282-1719', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Andres', 'DF', '75579', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('46446a44-3787-916c-9abf-438dfbe8f126', 0, '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(868) 149-1346', '(728) 531-3740', '(494) 265-7103', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Yakima', 'WA', '63290', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('83f01693-d661-9ca0-a781-438dfb698921', 0, '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(303) 368-2301', '(504) 141-2059', '(630) 643-5130', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Issaquah', 'WA', '27592', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c9b10ba7-510a-e05e-0459-438dfbc0f13c', 0, '2005-11-30 19:21:07', '2005-11-30 19:21:07', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(100) 962-5946', '(696) 256-5992', '(120) 753-7838', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Bremerton', 'WA', '81923', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1bdd5126-1a32-6d4c-5ddf-438dfb128e73', 0, '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(084) 474-9965', '(754) 820-8338', '(453) 287-6481', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bellingham', 'WA', '86554', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4beede9e-06f5-dcb2-20e9-438dfb2b3598', 0, '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(041) 806-8851', '(867) 408-9947', '(434) 922-0988', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Beaverton', 'OR', '65893', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8aac0eb3-bc50-60ba-4c72-438dfb462c8f', 0, '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(872) 943-9490', '(516) 113-8001', '(163) 767-1475', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'La Jolla', 'CA', '76380', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c6581ce4-2297-a509-e0cf-438dfb9da58d', 0, '2005-11-30 19:21:08', '2005-11-30 19:21:08', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(194) 546-5720', '(227) 523-3327', '(645) 294-9032', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Imperial Beach', 'CA', '61576', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d884070c-5f9c-bc6d-c5cb-438dfb632b5e', 0, '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(262) 090-8485', '(570) 720-3860', '(461) 333-5656', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Burnaby', 'BC', '96204', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('49340d14-91ff-ec1a-291f-438dfb528e7f', 0, '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(298) 253-8450', '(934) 327-7518', '(605) 925-7971', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Coronado', 'CA', '47561', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('87b678cc-4ef6-ff21-d0e5-438dfb959a96', 0, '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(005) 251-5339', '(618) 655-6963', '(364) 100-3721', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Diego', 'CA', '49676', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b7c3c106-73c1-accf-cd0d-438dfb913dec', 0, '2005-11-30 19:21:09', '2005-11-30 19:21:09', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(467) 472-3835', '(763) 228-4278', '(379) 920-8708', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Langford', 'BC', '66195', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aab70ec1-bd50-d89f-5925-438dfbbe3010', 0, '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(068) 959-1820', '(056) 126-7184', '(897) 152-8878', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Berkeley', 'CA', '34472', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5de345fd-fbad-a03d-1e72-438dfb1f206a', 0, '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(648) 522-0262', '(081) 670-1563', '(664) 939-5075', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Imperial Beach', 'CA', '89859', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('909103b7-02b6-2996-971a-438dfb04527d', 0, '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(301) 722-6511', '(044) 819-2657', '(584) 894-5807', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Redmond', 'WA', '24298', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ccc521a1-42b0-0461-1db1-438dfbfc60e8', 0, '2005-11-30 19:21:10', '2005-11-30 19:21:10', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(891) 182-2019', '(620) 803-7084', '(670) 826-6041', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Santa Cruz', 'CA', '72139', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('39772a90-136e-1c78-a7cf-438dfb73b6ec', 0, '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(454) 813-4243', '(813) 342-8715', '(080) 543-8275', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Coronado', 'CA', '45447', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6dee0a49-5de9-eebe-48ea-438dfb4a8f88', 0, '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(701) 281-4242', '(192) 752-7479', '(027) 052-6848', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Royal Oak', 'BC', '59450', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ac939578-27f4-ffea-440d-438dfb6be363', 0, '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(649) 993-6535', '(224) 754-9435', '(581) 450-5469', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Daly City', 'CA', '97918', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 0, '2005-11-30 19:21:11', '2005-11-30 19:21:11', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(253) 508-8609', '(581) 696-2339', '(837) 801-1163', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Puyallup', 'WA', '51791', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('27752dc3-d98a-66c5-a10a-438dfbe6efb2', 0, '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(209) 648-3377', '(118) 159-3047', '(833) 147-0947', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Yakima', 'WA', '82714', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6589d325-291f-b196-87b9-438dfbda0fb5', 0, '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(885) 243-9505', '(518) 129-6345', '(131) 975-9106', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Palo Alto', 'CA', '2748', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9842a7d6-bca1-6145-e374-438dfbd14836', 0, '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(965) 477-6281', '(291) 373-3469', '(595) 548-2439', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Victoria', 'BC', '72540', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c86a3792-77fc-aca7-f050-438dfb77d91f', 0, '2005-11-30 19:21:12', '2005-11-30 19:21:12', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(120) 654-9579', '(147) 899-5258', '(506) 956-1130', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Beaverton', 'OR', '57735', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', 0, '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(088) 914-7094', '(312) 348-5632', '(392) 077-1980', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Cliffside', 'BC', '93688', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5aeb3f00-a57e-bf48-947b-438dfb16af03', 0, '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(200) 839-3913', '(564) 146-0486', '(360) 382-9556', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Beverly Hills', 'CA', '89846', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8e4040ae-2931-7f7e-108b-438dfbd8da50', 0, '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(274) 716-5958', '(340) 547-2077', '(538) 422-4732', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Seattle', 'WA', '91961', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 0, '2005-11-30 19:21:13', '2005-11-30 19:21:13', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(081) 557-5768', '(176) 140-9109', '(911) 298-6277', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'La Jolla', 'CA', '94813', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7c880d96-1f06-07ff-686d-438dfbddcf09', 0, '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(716) 693-5973', '(081) 816-0028', '(621) 764-6844', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lynnwood', 'WA', '50464', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5fbaedee-b36c-731b-a260-438dfb273327', 0, '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(216) 005-9415', '(344) 366-2969', '(971) 541-1501', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Hidalgo', 'Zacatecas', '33145', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('929ff444-d7ad-bbc3-7513-438dfb817d0d', 0, '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(848) 512-5831', '(522) 738-3482', '(342) 559-5854', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Newport Beach', 'CA', '66582', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 0, '2005-11-30 19:21:14', '2005-11-30 19:21:14', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(052) 531-8090', '(394) 060-8304', '(353) 553-3729', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Sedro Woolley', 'WA', '88132', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('26f7b83f-3b76-5998-55ac-438dfbdd0571', 0, '2005-11-30 19:21:15', '2005-11-30 19:21:15', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(659) 463-4424', '(849) 868-1657', '(472) 811-9786', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Long Beach', 'CA', '87731', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5772ad6f-1d9e-50dc-91f4-438dfb83aea5', 0, '2005-11-30 19:21:15', '2005-11-30 19:21:15', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(119) 955-9638', '(397) 440-2472', '(058) 826-6480', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Beverly Hills', 'CA', '75442', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b347e318-2445-864a-206b-438dfbae6f05', 0, '2005-11-30 19:21:15', '2005-11-30 19:21:15', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(782) 395-2465', '(580) 086-5348', '(579) 627-7174', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Puyallup', 'WA', '41204', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a8530c92-04e8-acf7-4a8e-438dfbae1cfb', 0, '2005-11-30 19:21:16', '2005-11-30 19:21:16', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(997) 914-2399', '(243) 212-8392', '(550) 781-6249', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Jolla', 'CA', '94076', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('56830100-5245-e472-bf5c-438dfb597d22', 0, '2005-11-30 19:21:16', '2005-11-30 19:21:16', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(556) 092-0997', '(243) 009-8999', '(823) 322-2081', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Richmond', 'CA', '98706', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b3306b7a-776f-4919-3d75-438dfb06b38b', 0, '2005-11-30 19:21:16', '2005-11-30 19:21:16', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(461) 488-5792', '(585) 974-3468', '(685) 616-5048', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Burbank', 'CA', '18741', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1ae33407-6a18-2e67-6c31-438dfb7e335d', 0, '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(508) 621-3196', '(593) 348-9647', '(545) 264-4549', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Port Hammond', 'BC', '15825', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('67a75942-7b29-84c5-dc1b-438dfb4c6662', 0, '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(343) 182-4576', '(158) 608-2273', '(871) 563-5347', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Anacortes', 'WA', '10214', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b708a38a-ddcb-e71c-0be9-438dfb6f14cb', 0, '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(930) 239-7411', '(950) 471-8094', '(174) 616-1245', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Coronado', 'CA', '36974', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e73c2b75-51c1-556f-0175-438dfb3438d3', 0, '2005-11-30 19:21:17', '2005-11-30 19:21:17', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(474) 160-4036', '(650) 295-5502', '(398) 325-6735', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Daly City', 'CA', '87331', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('31941a18-98a5-78c3-b0f5-438dfbdea6a6', 0, '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(665) 988-0189', '(803) 545-5507', '(130) 988-5759', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Daly City', 'CA', '87541', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('61de8d58-0a88-daac-786f-438dfbfabc3d', 0, '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(299) 042-7682', '(456) 565-2152', '(563) 616-5846', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Grossmont', 'CA', '77767', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a3b7f50f-2927-05a1-448d-438dfb9f8b70', 0, '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(669) 514-2107', '(351) 203-1216', '(259) 477-8917', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Walla Walla', 'WA', '46044', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f338e55b-c6c2-b508-aba6-438dfbe17d7f', 0, '2005-11-30 19:21:18', '2005-11-30 19:21:18', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(902) 933-7649', '(914) 891-6997', '(576) 230-4497', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Mill Valley', 'CA', '28725', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3e005fd4-ee61-6319-0fba-438dfb0f0503', 0, '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(894) 673-3515', '(145) 939-5865', '(235) 735-5318', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Tacoma', 'WA', '35870', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8e557696-9cbb-d7fe-db7c-438dfb24aa6a', 0, '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(304) 389-5052', '(723) 715-3142', '(796) 162-7002', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Shawnee', 'BC', '83711', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bead48af-9252-a436-8286-438dfbe332d2', 0, '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(992) 416-7600', '(327) 691-0724', '(722) 545-5789', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Langford', 'BC', '83311', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 0, '2005-11-30 19:21:19', '2005-11-30 19:21:19', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(209) 712-3105', '(957) 078-7448', '(561) 901-2787', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Puyallup', 'WA', '71022', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3179bf08-aa9e-6447-9ad2-438dfbaf64bb', 0, '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(840) 906-2016', '(413) 090-6470', '(778) 764-0868', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Grossmont', 'CA', '10492', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7371f5a0-df4f-929e-f361-438dfbca4a1d', 0, '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(135) 451-2224', '(983) 677-5027', '(429) 671-9706', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Lebanon', 'OR', '89656', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c2799ce6-f145-d487-d544-438dfb7e54de', 0, '2005-11-30 19:21:20', '2005-11-30 19:21:20', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(136) 831-0751', '(003) 094-6617', '(816) 542-5259', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burien', 'WA', '94286', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d35f104-81c6-91b2-aa22-438dfbb8d79b', 0, '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(747) 734-7459', '(665) 287-1449', '(521) 857-7736', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lake Oswego', 'OR', '14321', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d0e32f9-ccbd-5884-b558-438dfbd80618', 0, '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(234) 806-5842', '(425) 880-3532', '(806) 545-9379', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'La Cruz', 'Sinaloa', '84112', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9f4f9ecb-204f-86bf-51a4-438dfb908e62', 0, '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(103) 325-2024', '(001) 170-7976', '(439) 183-0435', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lincoln Acres', 'CA', '69308', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cfbddcb2-d793-f7de-7ae0-438dfb13284e', 0, '2005-11-30 19:21:21', '2005-11-30 19:21:21', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(382) 783-0181', '(270) 719-2863', '(308) 562-6154', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Seattle', 'WA', '62625', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3fe3d218-f486-5e02-90e7-438dfb8e07c9', 0, '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(808) 365-0702', '(840) 837-2057', '(204) 590-8946', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Corvallis', 'OR', '56618', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('72fd3911-6a09-d547-8135-438dfbab92b6', 0, '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(693) 014-6845', '(160) 844-9798', '(596) 565-6086', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Guadalajara', 'Jalisco', '78856', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b34f3620-e06d-2204-bad6-438dfbde15d9', 0, '2005-11-30 19:21:22', '2005-11-30 19:21:22', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(696) 630-1452', '(139) 962-2465', '(307) 280-6220', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Port Hammond', 'BC', '95375', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 0, '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(968) 826-9651', '(255) 497-3379', '(525) 766-6267', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Colma', 'CA', '63651', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('50163f87-2578-8145-a6ba-438dfb7a64e7', 0, '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(792) 425-4910', '(070) 415-9670', '(407) 294-3518', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'La Mesa', 'CA', '20040', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', 0, '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(040) 015-0915', '(227) 972-9789', '(216) 358-1469', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'El Cajon', 'CA', '53478', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c2287454-16a5-ad9f-53eb-438dfb449127', 0, '2005-11-30 19:21:23', '2005-11-30 19:21:23', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(975) 369-8417', '(170) 408-0516', '(716) 607-7108', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Oakland', 'CA', '75027', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('17130dfb-8f0e-76cd-2459-438dfb9a7d26', 0, '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(744) 980-1679', '(640) 272-0237', '(949) 121-5283', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Vancouver', 'BC', '74626', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('35018c59-161b-f18c-70fa-438dfb2e22bc', 0, '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(153) 686-7900', '(746) 749-3049', '(258) 728-0328', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'N. Vancouver', 'BC', '62338', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f602621-3a03-7c5b-299b-438dfbd7c79e', 0, '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(685) 687-9875', '(570) 600-7767', '(593) 279-1272', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Acapulco', 'Guerrero', '28099', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c4b41d6a-98f8-db12-4d87-438dfb17a0ee', 0, '2005-11-30 19:21:24', '2005-11-30 19:21:24', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(351) 754-1876', '(680) 800-1301', '(438) 402-9632', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Edmonds', 'WA', '80971', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('13ead050-5430-1f24-bbba-438dfb81df4b', 0, '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(024) 899-4738', '(225) 332-2817', '(935) 085-9883', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Olympia', 'WA', '12894', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('576814a8-5b8e-aeec-882a-438dfbc108de', 0, '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(089) 487-3572', '(581) 688-8593', '(363) 687-4086', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Cliffside', 'BC', '31928', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', 0, '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(177) 654-6402', '(987) 362-8968', '(089) 543-3346', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Oregon City', 'OR', '27206', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dfe35de9-6a10-58fe-e8ac-438dfb444a89', 0, '2005-11-30 19:21:25', '2005-11-30 19:21:25', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(185) 317-5954', '(641) 636-8500', '(479) 842-9287', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Kirkland', 'WA', '86915', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3f58df53-2d1f-14b1-99e3-438dfbf453bc', 0, '2005-11-30 19:21:26', '2005-11-30 19:21:26', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(952) 633-8514', '(537) 519-9449', '(420) 155-4875', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Royal Oak', 'BC', '23869', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('735e191f-1fc4-37f0-d279-438dfb58f8bb', 0, '2005-11-30 19:21:26', '2005-11-30 19:21:26', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(549) 265-8920', '(993) 676-5063', '(466) 704-1245', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Spring Valley', 'CA', '74226', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b58876e3-c8b9-5cdb-9684-438dfb973b0c', 0, '2005-11-30 19:21:26', '2005-11-30 19:21:26', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(841) 550-6421', '(032) 466-9178', '(907) 001-0142', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Spring Valley', 'CA', '76341', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('255ddee7-76a8-3237-e26d-438dfb4d14d1', 0, '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(838) 590-2012', '(079) 529-8877', '(805) 791-0299', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'San Francisco', 'CA', '64952', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('672a9d8d-1169-77f4-3e03-438dfb1b502d', 0, '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(192) 427-9436', '(072) 377-8366', '(569) 520-5372', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Lebanon', 'OR', '33229', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('99ef86ab-70ad-c2c7-9019-438dfb9d42ea', 0, '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(447) 387-8357', '(549) 354-9282', '(032) 357-0381', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Portland', 'OR', '15910', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ed983c1c-954f-ad34-cdac-438dfb13e2a3', 0, '2005-11-30 19:21:27', '2005-11-30 19:21:27', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(366) 930-7872', '(146) 108-5789', '(309) 313-5264', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bellflower', 'CA', '49347', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('29c5fa2b-917c-ee13-f67b-438dfb2aa822', 0, '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(565) 667-5650', '(922) 030-7751', '(628) 919-7332', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Bremerton', 'WA', '70897', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5a42514a-1d12-21b5-0ef2-438dfba6baaa', 0, '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(172) 969-2367', '(154) 955-9194', '(865) 714-9650', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Carlos', 'CA', '70496', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8d255020-6ab1-1629-5957-438dfb5fefd9', 0, '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(888) 585-3840', '(092) 687-8923', '(147) 755-7567', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Acapulco', 'Guerrero', '58207', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f42253fa-4431-bf39-1eff-438dfb5ccc2b', 0, '2005-11-30 19:21:28', '2005-11-30 19:21:28', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(900) 563-7680', '(516) 238-8950', '(025) 536-0635', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Beaverton', 'OR', '23969', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('431d4846-1657-7eeb-ccca-438dfbd906d3', 0, '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(977) 188-4647', '(141) 967-2227', '(327) 114-3695', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Imperial Beach', 'CA', '76841', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('87e6cc8c-3963-ed6f-e757-438dfb9cee0f', 0, '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(455) 617-1958', '(467) 317-2705', '(770) 434-9695', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Newport Beach', 'CA', '81471', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b836880a-50ee-b122-57d7-438dfb312840', 0, '2005-11-30 19:21:29', '2005-11-30 19:21:29', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(680) 878-0442', '(378) 386-3399', '(907) 982-3594', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Long Beach', 'CA', '15065', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('66cb06b4-9fa8-fa44-86ee-438dfb289f41', 0, '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(989) 115-3599', '(409) 224-9883', '(149) 816-6871', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Chula Vista', 'CA', '71297', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('36ad5d3d-c5ba-46de-6588-438dfb5e50f5', 0, '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(819) 687-8906', '(537) 306-8867', '(664) 759-4474', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Langford', 'BC', '56493', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b411d972-3692-d425-7c61-438dfba7104b', 0, '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(231) 943-5629', '(087) 580-6404', '(047) 317-6819', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Daly City', 'CA', '19739', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e4606022-243b-cc24-ea46-438dfbab7ef1', 0, '2005-11-30 19:21:30', '2005-11-30 19:21:30', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(954) 785-8102', '(092) 182-3746', '(782) 097-8060', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Glendale', 'CA', '43804', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2089b201-3ea3-f697-2702-438dfb4d6da0', 0, '2005-11-30 19:21:31', '2005-11-30 19:21:31', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(727) 804-8918', '(128) 304-5253', '(042) 961-4716', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Glendale', 'CA', '45919', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('63b7cd92-1679-3792-289f-438dfbf297b2', 0, '2005-11-30 19:21:31', '2005-11-30 19:21:31', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(580) 920-5396', '(337) 029-0271', '(404) 823-1472', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Palo Alto', 'CA', '62437', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ce67176e-8137-83ab-eba0-438dfb7249de', 0, '2005-11-30 19:21:31', '2005-11-30 19:21:31', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(497) 295-3887', '(045) 807-9169', '(700) 475-3724', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Los Angeles', 'CA', '55681', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('35b22091-0b1b-c7fa-21b0-438dfb70d3a3', 0, '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(199) 905-8810', '(698) 895-0423', '(023) 772-9852', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Pomona', 'CA', '38362', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', 0, '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(274) 601-8380', '(783) 967-2853', '(088) 971-5640', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'W. Linn', 'OR', '45507', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', 0, '2005-11-30 19:21:32', '2005-11-30 19:21:32', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(319) 793-5210', '(355) 069-8917', '(777) 816-0503', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Spokane', 'WA', '93349', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('217e43e1-caa2-58c7-738a-438dfba8d9c3', 0, '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(532) 194-4721', '(737) 859-9689', '(849) 618-9056', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Woodburn', 'OR', '66656', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('51afb235-7282-54fb-491b-438dfb20bd02', 0, '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(685) 573-9676', '(441) 659-6358', '(791) 088-1976', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'San Gabriel', 'CA', '80659', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('84c9a387-9285-336b-da4a-438dfbccca30', 0, '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(205) 923-1049', '(132) 462-3536', '(660) 926-2792', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lemon Grove', 'CA', '20129', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b607cbc4-9c0d-83ab-6177-438dfb1dedaa', 0, '2005-11-30 19:21:33', '2005-11-30 19:21:33', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(619) 666-5941', '(792) 538-3551', '(961) 409-7418', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Jose', 'CA', '73001', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 0, '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(761) 800-0794', '(681) 768-1929', '(062) 814-6439', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Palo Alto', 'CA', '49244', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('35ea3447-51b9-f6cd-0e2f-438dfb83b57e', 0, '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(880) 995-2742', '(081) 757-2477', '(486) 707-8492', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Newport Beach', 'CA', '23958', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7c5e1bd1-00e0-960a-2420-438dfb99df6a', 0, '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(184) 383-9710', '(492) 830-4209', '(506) 866-3690', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Orizaba', 'Veracruz', '93749', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c0c047f2-f138-1c51-d11b-438dfb0e3d5f', 0, '2005-11-30 19:21:34', '2005-11-30 19:21:34', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(269) 663-0590', '(262) 224-9271', '(059) 580-0566', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Vancouver', 'BC', '78945', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('10b22f2b-80f3-796f-ecf4-438dfbb42bd9', 0, '2005-11-30 19:21:35', '2005-11-30 19:21:35', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(290) 860-4131', '(509) 677-3830', '(372) 790-2558', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Chula Vista', 'CA', '15899', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('696faf37-710d-16d7-e9c2-438dfb1f763c', 0, '2005-11-30 19:21:35', '2005-11-30 19:21:35', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(702) 839-5645', '(995) 414-0502', '(465) 166-5475', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Milwaukie', 'OR', '66256', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c47bf03e-0f39-d39a-e747-438dfb3f6a35', 0, '2005-11-30 19:21:35', '2005-11-30 19:21:35', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(001) 085-3992', '(337) 231-4745', '(527) 065-6273', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Berkeley', 'CA', '68370', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8ae00f66-bca9-0e92-9425-438dfb778642', 0, '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(306) 470-9318', '(600) 954-5600', '(355) 483-5511', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Gabriel', 'CA', '84889', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('59070258-441a-dd89-ae16-438dfb0c6de5', 0, '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(569) 431-1497', '(834) 859-1249', '(800) 202-6098', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Lakewood', 'CA', '53166', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b48c8890-69f2-da7a-f32b-438dfb708928', 0, '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(151) 719-9393', '(491) 236-2642', '(584) 160-0488', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Victoria', 'BC', '28062', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e48346ac-4bd5-2f4e-355c-438dfb777c61', 0, '2005-11-30 19:21:36', '2005-11-30 19:21:36', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(795) 908-2310', '(120) 114-3756', '(607) 228-7766', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Santa Cruz', 'CA', '61500', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', 0, '2005-11-30 19:21:37', '2005-11-30 19:21:37', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(365) 606-9730', '(043) 641-8355', '(827) 465-0925', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Pomona', 'CA', '83049', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('91362642-c0f4-ad62-0188-438dfb137389', 0, '2005-11-30 19:21:37', '2005-11-30 19:21:37', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(644) 734-3233', '(356) 226-3751', '(779) 022-8349', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'La Cruz', 'Sinaloa', '82649', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 0, '2005-11-30 19:21:37', '2005-11-30 19:21:37', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(718) 755-5678', '(942) 675-3836', '(095) 107-7723', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Chula Vista', 'CA', '70360', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('29d5012e-68f1-aedc-30ec-438dfbaeb0ff', 0, '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(564) 926-7594', '(906) 821-8523', '(754) 261-9051', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Gabriel', 'CA', '36121', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', 0, '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(108) 517-2669', '(705) 786-6892', '(180) 419-5136', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Tixapan', 'DF', '88993', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a43e6d97-0c51-6907-6d68-438dfb32cdfc', 0, '2005-11-30 19:21:38', '2005-11-30 19:21:38', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(159) 160-1903', '(161) 214-0096', '(069) 818-7106', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'San Francisco', 'CA', '93623', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('20c99390-ee1a-ffe9-672d-438dfb6e71ba', 0, '2005-11-30 19:21:39', '2005-11-30 19:21:39', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(133) 224-9037', '(541) 166-0657', '(661) 399-0474', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redmond', 'WA', '13658', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5166e954-0646-7926-e954-438dfb36ec3d', 0, '2005-11-30 19:21:39', '2005-11-30 19:21:39', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(661) 694-9173', '(993) 811-4091', '(099) 945-6045', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Burnaby', 'BC', '10743', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', 0, '2005-11-30 19:21:39', '2005-11-30 19:21:39', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(874) 883-2993', '(138) 392-6772', '(877) 892-7936', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redwood City', 'CA', '94937', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('32f00a84-2dc8-013f-12fe-438dfb3e4592', 0, '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(641) 066-1463', '(268) 811-6027', '(253) 075-3728', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Everett', 'WA', '31891', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b4c15a1-72f4-7359-7a6d-438dfb258ac3', 0, '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(452) 358-6788', '(216) 038-6539', '(900) 629-0630', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lincoln Acres', 'CA', '82248', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b9286664-5119-e1b7-b201-438dfbb54f64', 0, '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(129) 619-1184', '(045) 559-4065', '(921) 856-1038', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lincoln Acres', 'CA', '84363', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 0, '2005-11-30 19:21:40', '2005-11-30 19:21:40', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(045) 967-7720', '(203) 687-4728', '(336) 429-0784', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Metchosin', 'BC', '74590', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2589c2fc-695b-614f-3488-438dfb19204c', 0, '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(014) 957-5129', '(782) 309-0613', '(013) 658-3679', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Beaverton', 'OR', '42866', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('55d4a0e8-4b62-3414-47eb-438dfb88219a', 0, '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(477) 919-5103', '(745) 758-3299', '(527) 974-8546', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Grossmont', 'CA', '25547', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e0489c04-4362-a4aa-8b77-438dfb917639', 0, '2005-11-30 19:21:41', '2005-11-30 19:21:41', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(038) 064-8864', '(414) 159-3612', '(672) 829-4910', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Portland', 'OR', '83372', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('326e0b1a-bd5b-803f-0c2a-438dfb4092bd', 0, '2005-11-30 19:21:42', '2005-11-30 19:21:42', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(995) 979-2283', '(960) 532-0999', '(895) 624-3023', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burlingame', 'CA', '59223', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('62eea08c-9c71-5c87-21c3-438dfba3d06b', 0, '2005-11-30 19:21:42', '2005-11-30 19:21:42', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(278) 808-1075', '(080) 423-4621', '(325) 755-4460', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Jose', 'CA', '55213', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', 0, '2005-11-30 19:21:42', '2005-11-30 19:21:42', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(965) 976-1228', '(300) 794-3031', '(712) 763-6964', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Salem', 'OR', '92232', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('14888954-203b-78a5-78d1-438dfb219a9b', 0, '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(417) 055-2473', '(234) 537-8668', '(446) 287-5031', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Kirkland', 'WA', '31701', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b0ffecc-4804-19c4-2576-438dfbbdfecb', 0, '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(761) 072-0864', '(367) 991-6066', '(354) 248-4345', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'National City', 'CA', '11866', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', 0, '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(765) 755-2703', '(287) 690-2674', '(766) 376-2140', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Lemon Grove', 'CA', '16496', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ebf84d8e-0737-a4e1-ae5b-438dfba45631', 0, '2005-11-30 19:21:43', '2005-11-30 19:21:43', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(225) 650-1931', '(505) 039-5765', '(688) 690-3828', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'San Francisco', 'CA', '35530', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('28108460-b8af-4e66-dd01-438dfbac92cc', 0, '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(831) 782-2138', '(896) 367-9817', '(510) 466-2699', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lincoln Acres', 'CA', '63222', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('881c3e57-8f17-7384-43b8-438dfbf9ccdc', 0, '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(079) 680-3475', '(256) 937-0561', '(549) 335-8226', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Royal Oak', 'BC', '90517', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b86b7017-bffd-ba61-3170-438dfb219307', 0, '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(616) 181-9246', '(524) 945-3213', '(205) 949-4334', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Acapulco', 'Guerrero', '27471', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 0, '2005-11-30 19:21:44', '2005-11-30 19:21:44', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(335) 443-1368', '(094) 688-8140', '(164) 742-2011', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Arcadia', 'CA', '77828', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', 0, '2005-11-30 19:21:45', '2005-11-30 19:21:45', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(926) 447-9414', '(010) 890-8543', '(388) 426-7034', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Arcadia', 'CA', '79943', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9c61e845-eb88-7bc8-0bcd-438dfb6b524e', 0, '2005-11-30 19:21:45', '2005-11-30 19:21:45', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(366) 511-4631', '(853) 527-0461', '(987) 917-9812', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Mill Valley', 'CA', '96461', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1dfc723b-c827-2f2e-0900-438dfbdcaa05', 0, '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(407) 399-2910', '(880) 717-3859', '(023) 325-5788', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Sedro Woolley', 'WA', '64738', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4e5a42b8-683a-6576-1265-438dfbab780b', 0, '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(364) 938-0027', '(912) 256-8551', '(216) 528-8203', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Downey', 'CA', '21127', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8157d20e-3c8d-b38e-2f52-438dfb6a870f', 0, '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(376) 068-3432', '(042) 703-5903', '(333) 881-1989', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Kirkland', 'WA', '54564', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e041ac62-855e-20d9-bb5a-438dfb9a6c93', 0, '2005-11-30 19:21:46', '2005-11-30 19:21:46', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(344) 979-1033', '(026) 321-1723', '(546) 203-4274', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Tacoma', 'WA', '46592', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('33b9afff-b44a-b0a7-adce-438dfbfe2a30', 0, '2005-11-30 19:21:47', '2005-11-30 19:21:47', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(653) 131-6886', '(856) 461-5770', '(836) 757-0984', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Gabriel', 'CA', '19899', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7e513885-8410-5d59-c0c8-438dfbfdec91', 0, '2005-11-30 19:21:47', '2005-11-30 19:21:47', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(096) 134-1938', '(389) 798-8407', '(971) 183-5311', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Berkeley', 'CA', '33902', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c6275cc1-e87a-9089-5779-438dfb09a475', 0, '2005-11-30 19:21:47', '2005-11-30 19:21:47', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(581) 150-4699', '(155) 614-4613', '(546) 510-1071', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Walla Walla', 'WA', '72371', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('319abfaa-8fbd-85e8-5972-438dfbf6894b', 0, '2005-11-30 19:21:48', '2005-11-30 19:21:48', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(197) 946-7038', '(629) 444-6568', '(867) 534-0438', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Richmond', 'CA', '26244', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('93c0bbca-072e-c32a-6723-438dfb087d07', 0, '2005-11-30 19:21:48', '2005-11-30 19:21:48', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(953) 145-3170', '(209) 841-3510', '(532) 349-3141', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Mill Valley', 'CA', '57166', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c4645f8d-d7f3-671e-3efa-438dfb5b4711', 0, '2005-11-30 19:21:48', '2005-11-30 19:21:48', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(287) 781-6874', '(321) 943-5100', '(964) 059-4060', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Lakewood', 'CA', '76200', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1b7103e9-a3b4-7edf-a46c-438dfb3f9412', 0, '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(077) 819-4940', '(006) 222-2331', '(085) 788-3773', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Issaquah', 'WA', '46992', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('63a23180-ac3f-e4f9-2311-438dfbaebb8c', 0, '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(868) 259-7745', '(346) 465-0987', '(250) 182-8042', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Marysville', 'WA', '32188', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', 0, '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(974) 846-1539', '(280) 347-8967', '(343) 885-4358', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lincoln Acres', 'CA', '68141', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('de93d2d3-1ed4-f334-7001-438dfb24b595', 0, '2005-11-30 19:21:49', '2005-11-30 19:21:49', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(805) 922-6702', '(524) 408-5627', '(292) 262-5666', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Woodland Hills', 'CA', '19499', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1a9c9fdf-b080-337c-e85f-438dfb275861', 0, '2005-11-30 19:21:50', '2005-11-30 19:21:50', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(705) 526-9701', '(960) 023-0053', '(455) 500-5514', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'La Jolla', 'CA', '21614', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', 0, '2005-11-30 19:21:50', '2005-11-30 19:21:50', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(133) 286-7570', '(982) 964-5595', '(401) 577-4265', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Long Beach', 'CA', '38132', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c88a0811-e3d1-674c-5386-438dfb3ec160', 0, '2005-11-30 19:21:50', '2005-11-30 19:21:50', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(892) 855-4516', '(867) 668-4538', '(272) 133-3613', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Richmond', 'BC', '79116', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('37549e2f-ed07-091d-4f17-438dfb8c3077', 0, '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(378) 898-7662', '(027) 862-2308', '(283) 165-2396', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Santa Cruz', 'CA', '61796', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('69ffb1ab-208e-4947-14ec-438dfb152a0b', 0, '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(136) 778-5049', '(611) 488-4481', '(499) 949-6790', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Burien', 'WA', '95234', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9e0ae308-100f-e8cf-3aeb-438dfbf747d9', 0, '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(102) 978-4006', '(150) 841-3981', '(917) 170-0512', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Downey', 'CA', '42752', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e86211ac-4d63-a5f6-998c-438dfb4d3908', 0, '2005-11-30 19:21:51', '2005-11-30 19:21:51', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(751) 110-1605', '(864) 948-4269', '(406) 526-5703', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Merida', 'Yucatan', '42351', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3db177be-8fc5-658f-81e7-438dfb277687', 0, '2005-11-30 19:21:52', '2005-11-30 19:21:52', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(475) 291-9885', '(962) 486-4129', '(492) 019-9810', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lincoln Acres', 'CA', '30062', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', 0, '2005-11-30 19:21:52', '2005-11-30 19:21:52', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(270) 888-0262', '(344) 355-6294', '(047) 519-7603', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Santa Monica', 'CA', '94823', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ec5947a9-4a43-f0c6-f086-438dfbd42e9d', 0, '2005-11-30 19:21:52', '2005-11-30 19:21:52', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(217) 430-9099', '(689) 034-3808', '(115) 711-0118', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Metchosin', 'BC', '48696', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('289d6108-eed3-9a4b-5ff3-438dfb3fc47e', 0, '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(475) 683-8008', '(531) 529-7776', '(094) 366-4185', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Tixapan', 'DF', '53326', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7215bb16-bb2a-e729-a89f-438dfb114cb2', 0, '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(958) 174-6114', '(415) 173-5380', '(586) 689-9357', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Grossmont', 'CA', '72360', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a4ddb613-e5d4-9fa9-69e9-438dfbf89032', 0, '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(171) 831-0778', '(910) 069-8485', '(827) 539-3321', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Pomona', 'CA', '69444', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d59eccaf-177a-bd0c-fabd-438dfb2f2b48', 0, '2005-11-30 19:21:53', '2005-11-30 19:21:53', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(541) 667-4486', '(519) 622-9259', '(260) 530-8872', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burlingame', 'CA', '54640', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5e69fa07-890b-26c1-ed45-438dfbf1ba9d', 0, '2005-11-30 19:21:54', '2005-11-30 19:21:54', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(803) 985-9390', '(817) 234-5174', '(236) 015-4727', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Anacortes', 'WA', '90593', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9195a8f2-3f5c-c1e6-65e8-438dfbb16254', 0, '2005-11-30 19:21:54', '2005-11-30 19:21:54', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(624) 402-4217', '(041) 182-0289', '(127) 119-1646', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Cliffside', 'BC', '41951', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('db94eb9c-efcb-634d-10ce-438dfbccd3cc', 0, '2005-11-30 19:21:54', '2005-11-30 19:21:54', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(148) 388-9880', '(616) 282-8950', '(136) 453-4685', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Langford', 'BC', '44066', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('318e815f-392a-3581-ab95-438dfb92c042', 0, '2005-11-30 19:21:55', '2005-11-30 19:21:55', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(122) 056-9668', '(984) 901-2307', '(666) 505-4357', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Yakima', 'WA', '34292', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7e85945e-f5da-6266-9fba-438dfbb1f1bf', 0, '2005-11-30 19:21:55', '2005-11-30 19:21:55', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(458) 811-9976', '(867) 706-9721', '(995) 767-0065', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Milwaukie', 'OR', '25692', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('22ac87a9-328c-e321-02e5-438dfb8322c9', 0, '2005-11-30 19:21:56', '2005-11-30 19:21:56', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(786) 136-1921', '(869) 201-3258', '(977) 764-7367', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Imperial Beach', 'CA', '84248', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('52f6e3a3-1247-0670-fe95-438dfbf2dccc', 0, '2005-11-30 19:21:56', '2005-11-30 19:21:56', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(859) 218-9434', '(934) 746-6654', '(911) 948-1737', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Ballard', 'WA', '91394', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9ffff8c0-a470-5dd0-b5c4-438dfbd49356', 0, '2005-11-30 19:21:56', '2005-11-30 19:21:56', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(311) 746-5652', '(779) 441-6708', '(848) 045-5820', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Santa Cruz', 'CA', '40236', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('10b70f04-acf8-4a38-54c8-438dfbdff557', 0, '2005-11-30 19:21:57', '2005-11-30 19:21:57', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(450) 723-8162', '(524) 677-2531', '(835) 269-8493', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Oakland', 'CA', '32052', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('928f8665-a811-875d-d688-438dfb3ce694', 0, '2005-11-30 19:21:57', '2005-11-30 19:21:57', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(095) 188-8059', '(822) 329-6136', '(093) 207-2734', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Issaquah', 'WA', '19763', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dd10ca84-2b2f-3077-3127-438dfba2a7ea', 0, '2005-11-30 19:21:57', '2005-11-30 19:21:57', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(967) 515-6852', '(280) 179-7759', '(419) 181-9174', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'West Covina', 'CA', '58231', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('19775f67-6c73-87b0-abfe-438dfbe26612', 0, '2005-11-30 19:21:58', '2005-11-30 19:21:58', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(884) 040-2773', '(899) 362-9323', '(193) 546-5143', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'San Diego', 'CA', '38396', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('49f9b1be-1f45-af88-e315-438dfbedd97c', 0, '2005-11-30 19:21:58', '2005-11-30 19:21:58', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(287) 584-2898', '(022) 381-4533', '(023) 861-1765', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'National City', 'CA', '43027', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('829afa58-7227-58c6-49fc-438dfb52c7b3', 0, '2005-11-30 19:21:58', '2005-11-30 19:21:58', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(247) 022-3613', '(336) 432-4416', '(101) 134-4079', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tixapan', 'DF', '62060', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', 0, '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(901) 690-6675', '(256) 397-2991', '(204) 888-8892', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lebanon', 'OR', '32853', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('402a2a43-75ed-f69a-94df-438dfb9eb789', 0, '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(658) 917-9802', '(344) 099-3202', '(560) 095-9555', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Burbank', 'CA', '18048', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', 0, '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(800) 647-2440', '(836) 899-0313', '(887) 807-8899', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Orizaba', 'Veracruz', '54001', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('be2b7cf1-5f71-b37a-ffda-438dfba6a272', 0, '2005-11-30 19:21:59', '2005-11-30 19:21:59', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(872) 027-7551', '(914) 929-6613', '(549) 732-5169', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Bremerton', 'WA', '53592', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3161d160-3b14-d480-b56b-438dfbfb8e05', 0, '2005-11-30 19:22:00', '2005-11-30 19:22:00', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(689) 870-0454', '(256) 565-0620', '(658) 326-8838', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bremerton', 'WA', '74743', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', 0, '2005-11-30 19:22:00', '2005-11-30 19:22:00', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(368) 926-7502', '(285) 134-8692', '(179) 810-2690', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Woodland Hills', 'CA', '23993', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cac9e771-a4f6-4711-6a91-438dfb0a465b', 0, '2005-11-30 19:22:00', '2005-11-30 19:22:00', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(006) 631-1815', '(810) 187-6362', '(438) 967-0006', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Metchosin', 'BC', '91268', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2270bf07-35a9-31ab-e5b8-438dfbbc1400', 0, '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(138) 966-8563', '(535) 215-6692', '(670) 949-7509', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Edmonds', 'WA', '47657', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6e5f3c74-086a-04fa-15c1-438dfbc15e98', 0, '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(886) 658-9272', '(572) 336-7537', '(865) 534-2446', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Walla Walla', 'WA', '81094', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', 0, '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(198) 954-2484', '(592) 118-8964', '(415) 287-0458', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Santa Anita', 'DF', '36454', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 0, '2005-11-30 19:22:01', '2005-11-30 19:22:01', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(558) 478-8953', '(799) 641-1743', '(438) 041-1390', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Port Orchard', 'WA', '53924', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('606caf60-b1bc-8ba8-2954-438dfbd67107', 0, '2005-11-30 19:22:02', '2005-11-30 19:22:02', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(964) 992-9218', '(374) 424-5210', '(886) 818-5106', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'West Covina', 'CA', '41635', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('af74599a-74d0-c570-4728-438dfb78321f', 0, '2005-11-30 19:22:02', '2005-11-30 19:22:02', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(365) 142-6369', '(570) 511-9988', '(068) 409-0831', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Royal Oak', 'BC', '73962', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('797504be-998c-71c0-3b7f-438dfb01a387', 0, '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(764) 362-5881', '(259) 637-0161', '(693) 640-4800', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Beverly Hills', 'CA', '60268', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('37c53378-d432-bbdc-98de-438dfbbbe6e2', 0, '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(043) 158-3419', '(450) 865-8162', '(329) 797-2562', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Santa Monica', 'CA', '91190', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('86e0e874-75b4-15ae-5725-438dfbadd5d3', 0, '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(514) 651-1934', '(504) 113-2247', '(699) 233-3833', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'San Francisco', 'CA', '11225', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d50db904-5e4f-d353-726b-438dfbbf6650', 0, '2005-11-30 19:22:03', '2005-11-30 19:22:03', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(798) 545-4735', '(600) 193-7695', '(143) 825-7648', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Burien', 'WA', '81017', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4b6b6548-8ff0-5d0f-7fad-438dfb99072f', 0, '2005-11-30 19:22:04', '2005-11-30 19:22:04', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(562) 487-7501', '(818) 153-3270', '(495) 233-5572', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Camacho', 'Zacatecas', '66212', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9c122c61-e559-b813-4103-438dfbe4ecd7', 0, '2005-11-30 19:22:04', '2005-11-30 19:22:04', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(222) 870-4666', '(642) 032-3853', '(565) 461-9087', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Kirkland', 'WA', '31667', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ea2ee7ba-7dd5-959b-b577-438dfbef096e', 0, '2005-11-30 19:22:04', '2005-11-30 19:22:04', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(805) 248-6300', '(981) 039-5826', '(638) 000-3287', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Spokane', 'WA', '53523', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('43eeb21c-c93f-c150-2716-438dfb0289a6', 0, '2005-11-30 19:22:05', '2005-11-30 19:22:05', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(218) 811-2497', '(808) 912-2714', '(098) 394-1797', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Puyallup', 'WA', '55638', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cd29045d-c4cf-6807-e70a-438dfbe5680f', 0, '2005-11-30 19:22:05', '2005-11-30 19:22:05', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(662) 027-7596', '(140) 858-0209', '(968) 055-6899', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Renton', 'WA', '45864', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f6a8cec-2988-639d-46c3-438dfb567162', 0, '2005-11-30 19:22:06', '2005-11-30 19:22:06', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(298) 561-5823', '(094) 275-4200', '(601) 241-4891', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Berkeley', 'CA', '14141', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ccb60f42-0987-a640-093e-438dfbc36217', 0, '2005-11-30 19:22:06', '2005-11-30 19:22:06', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(866) 320-3505', '(368) 803-6713', '(023) 983-9394', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Haney', 'BC', '95821', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('89df0c3b-c3d4-5963-1ad6-438dfb0873b8', 0, '2005-11-30 19:22:07', '2005-11-30 19:22:07', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(445) 601-1074', '(767) 511-2251', '(150) 873-7768', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Redmond', 'WA', '30259', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('92b8b64b-06f2-396c-e156-438dfbb0dccb', 0, '2005-11-30 19:22:07', '2005-11-30 19:22:07', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(781) 577-2196', '(329) 246-5368', '(956) 458-6014', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Cruz', 'CA', '51809', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 0, '2005-11-30 19:22:07', '2005-11-30 19:22:07', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(294) 372-9369', '(685) 126-2294', '(564) 851-4573', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Coronado', 'CA', '51408', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3919615a-a53b-190c-94b7-438dfb617976', 0, '2005-11-30 19:22:08', '2005-11-30 19:22:08', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(179) 865-8841', '(587) 206-7173', '(964) 402-7682', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Fremont', 'CA', '66587', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', 0, '2005-11-30 19:22:08', '2005-11-30 19:22:08', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(110) 085-3755', '(761) 576-8800', '(859) 326-2772', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Renton', 'WA', '71418', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b9362ff7-0d55-b46e-4b08-438dfb663f12', 0, '2005-11-30 19:22:08', '2005-11-30 19:22:08', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(294) 610-6348', '(659) 922-1552', '(351) 688-8827', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Ballard', 'WA', '25291', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('12c375c1-be90-45bf-3bdd-438dfbf1deb3', 0, '2005-11-30 19:22:09', '2005-11-30 19:22:09', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(669) 416-1025', '(470) 274-9384', '(674) 233-2169', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Salem', 'OR', '29922', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8166a64a-4a81-06ae-b1b0-438dfb814a57', 0, '2005-11-30 19:22:09', '2005-11-30 19:22:09', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(016) 474-0082', '(381) 010-2848', '(295) 057-2259', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lemon Grove', 'CA', '48956', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b1bf390c-6fe1-a333-237d-438dfb28671c', 0, '2005-11-30 19:22:09', '2005-11-30 19:22:09', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(538) 876-9911', '(369) 618-1018', '(604) 866-6423', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Olympia', 'WA', '19748', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4570356-f8fa-7915-632a-438dfb3d6edb', 0, '2005-11-30 19:22:10', '2005-11-30 19:22:10', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(676) 222-4427', '(288) 201-5955', '(089) 702-7009', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Beaverton', 'OR', '49447', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('97783bed-965b-277b-b690-438dfb372d6d', 0, '2005-11-30 19:22:10', '2005-11-30 19:22:10', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(504) 127-9218', '(221) 015-4870', '(391) 993-3652', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Cliffside', 'BC', '67189', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c7c317ca-4a0f-64f1-b509-438dfba328c1', 0, '2005-11-30 19:22:10', '2005-11-30 19:22:10', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(097) 696-0009', '(406) 961-0561', '(314) 120-0531', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redmond', 'WA', '91253', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3eef09e2-000e-be9e-84a3-438dfbeeec35', 0, '2005-11-30 19:22:11', '2005-11-30 19:22:11', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(868) 292-2667', '(338) 222-9074', '(038) 455-9903', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Seattle', 'WA', '93368', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('708cfcf3-b44f-22fd-3cee-438dfbf573b7', 0, '2005-11-30 19:22:11', '2005-11-30 19:22:11', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(865) 093-3878', '(705) 276-1976', '(183) 178-0755', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Vancouver', 'BC', '10888', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9ab907e9-70e5-b254-b72c-438dfbd91f9e', 0, '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(726) 323-1894', '(416) 435-8026', '(175) 405-5511', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lynnwood', 'WA', '78163', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3a31f343-b3a2-25aa-0aef-438dfb275b9a', 0, '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(607) 878-7202', '(321) 631-1723', '(525) 188-3363', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Hidalgo', 'Zacatecas', '60844', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8c063ab3-792e-7fff-07af-438dfb362e9f', 0, '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(824) 977-1136', '(430) 465-4723', '(918) 697-9290', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lebanon', 'OR', '67990', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bc19f618-92f4-0b25-6b19-438dfbf0e871', 0, '2005-11-30 19:22:12', '2005-11-30 19:22:12', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(795) 355-1936', '(017) 280-2996', '(721) 997-6002', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Haney', 'BC', '16832', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', 0, '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(473) 337-0599', '(400) 480-8822', '(953) 340-6825', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Pomona', 'CA', '89138', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('46b45f58-1096-ed96-a304-438dfb18ae25', 0, '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(896) 712-1821', '(792) 997-1446', '(262) 157-2783', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redwood City', 'CA', '41438', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('980111c7-e70c-063a-0af2-438dfb7c608c', 0, '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(671) 691-5394', '(451) 573-1868', '(038) 100-5654', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Vancouver', 'BC', '93580', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c88932f9-755e-1bb3-389a-438dfbd73ab7', 0, '2005-11-30 19:22:13', '2005-11-30 19:22:13', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(516) 220-9859', '(556) 453-7857', '(517) 796-2825', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Daly City', 'CA', '47453', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('442abb64-0987-618a-4a53-438dfb615010', 0, '2005-11-30 19:22:14', '2005-11-30 19:22:14', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(075) 011-2115', '(671) 196-2617', '(421) 796-5882', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'La Jolla', 'CA', '78376', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7463343b-f16b-e43a-a354-438dfb3db275', 0, '2005-11-30 19:22:14', '2005-11-30 19:22:14', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(427) 269-1268', '(523) 391-5982', '(715) 085-2441', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Arcadia', 'CA', '97410', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c65ca740-d010-521a-49aa-438dfb244146', 0, '2005-11-30 19:22:14', '2005-11-30 19:22:14', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(303) 353-2480', '(906) 291-4747', '(818) 521-8579', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Grossmont', 'CA', '68202', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('25c20011-2a71-ca47-8fb9-438dfb51c6fd', 0, '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(873) 630-4376', '(151) 479-7564', '(083) 882-5621', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'San Andres', 'DF', '53398', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('33104df4-d49d-982b-4a73-438dfb045c7d', 0, '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(987) 655-2558', '(519) 629-7063', '(766) 737-0419', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Victoria', 'BC', '89351', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6326c466-c2e9-884e-edeb-438dfb8010f7', 0, '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(879) 815-9816', '(073) 452-8138', '(793) 478-0041', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Downey', 'CA', '40708', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b574b4c8-14e1-18a4-76a8-438dfb9df297', 0, '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(821) 363-6054', '(482) 701-1305', '(750) 748-3556', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Carlos', 'CA', '42823', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e593b266-01fb-266e-e2b6-438dfb280b05', 0, '2005-11-30 19:22:15', '2005-11-30 19:22:15', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(731) 292-6745', '(857) 187-3380', '(816) 288-5354', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Newport Beach', 'CA', '59342', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4154083b-0c05-6ab8-b939-438dfbe58e6f', 0, '2005-11-30 19:22:16', '2005-11-30 19:22:16', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(351) 688-8047', '(325) 228-9109', '(188) 529-9276', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Sooke', 'BC', '27618', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d370e5dd-5063-f8c6-a75a-438dfb26fe34', 0, '2005-11-30 19:22:16', '2005-11-30 19:22:16', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(274) 019-4480', '(694) 961-8709', '(508) 606-2299', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Arcadia', 'CA', '83006', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('30f41350-9956-1865-9628-438dfbedc29e', 0, '2005-11-30 19:22:17', '2005-11-30 19:22:17', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(816) 887-5723', '(968) 942-6027', '(954) 277-4813', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Olympia', 'WA', '17445', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('84acd2eb-c778-68c8-99f4-438dfbde5383', 0, '2005-11-30 19:22:17', '2005-11-30 19:22:17', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(993) 294-0287', '(101) 695-4987', '(967) 194-7632', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Shawnee', 'BC', '38994', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d6091bdc-caa6-6316-6377-438dfb95cb5a', 0, '2005-11-30 19:22:17', '2005-11-30 19:22:17', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(207) 202-3092', '(655) 477-5195', '(578) 636-6825', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Burien', 'WA', '38593', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1340ac91-ddc2-fb82-4022-438dfba0e98e', 0, '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(231) 537-7836', '(543) 380-7436', '(103) 994-9767', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Torrance', 'CA', '26305', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('44a73d5b-41d6-d55e-e52a-438dfb042ad1', 0, '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(933) 355-8446', '(840) 471-6285', '(856) 992-8990', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'N. Vancouver', 'BC', '91065', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('74e62010-41ef-111b-9225-438dfb5ccf30', 0, '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(471) 957-2553', '(142) 218-3027', '(606) 417-0974', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'San Carlos', 'CA', '37444', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a77ae199-7870-dda3-c992-438dfb83f576', 0, '2005-11-30 19:22:18', '2005-11-30 19:22:18', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(676) 012-5393', '(022) 994-5197', '(561) 123-5772', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Concord', 'CA', '42074', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4b520c3f-b00a-d07a-c5d4-438dfb818be4', 0, '2005-11-30 19:22:19', '2005-11-30 19:22:19', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(981) 545-4982', '(071) 947-5437', '(658) 631-4778', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lake Oswego', 'OR', '61108', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('56391242-a684-5821-0476-438dfb07b70e', 0, '2005-11-30 19:22:19', '2005-11-30 19:22:19', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(458) 487-9582', '(997) 102-2471', '(781) 674-5494', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Cruz', 'Sinaloa', '58192', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cab00ff7-dfed-24be-5782-438dfbbfcc29', 0, '2005-11-30 19:22:19', '2005-11-30 19:22:19', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(456) 562-6240', '(798) 121-7100', '(353) 220-7871', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Orizaba', 'Veracruz', '43388', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', 0, '2005-11-30 19:22:20', '2005-11-30 19:22:20', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(575) 432-8955', '(125) 081-6586', '(799) 588-2406', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'West Covina', 'CA', '79341', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', 0, '2005-11-30 19:22:20', '2005-11-30 19:22:20', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(775) 918-5627', '(804) 381-5813', '(182) 432-7224', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tacoma', 'WA', '30699', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('18f4ff09-a967-17c1-7336-438dfba49491', 0, '2005-11-30 19:22:21', '2005-11-30 19:22:21', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(337) 933-1671', '(032) 424-8375', '(546) 808-2334', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Edmonds', 'WA', '32814', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8dc56e36-e556-7985-bbe0-438dfbf14c5c', 0, '2005-11-30 19:22:21', '2005-11-30 19:22:21', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(619) 869-9319', '(781) 164-2350', '(026) 701-2605', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Corvallis', 'OR', '23040', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dee8db69-4d37-a95f-96b6-438dfbe70848', 0, '2005-11-30 19:22:21', '2005-11-30 19:22:21', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(560) 124-0132', '(202) 528-9000', '(893) 920-7950', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'La Jolla', 'CA', '90316', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1b06ca73-cecc-2903-dca8-438dfbda1609', 0, '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(284) 223-9393', '(266) 314-7809', '(766) 799-4669', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Richmond', 'BC', '72996', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4ae4ea6f-9a81-b631-313e-438dfb1617cb', 0, '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(359) 155-2112', '(964) 415-2077', '(224) 866-5093', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Newton', 'BC', '74354', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c02fd92a-56a7-ba19-2202-438dfbf6868e', 0, '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(311) 106-9527', '(542) 866-2496', '(610) 798-0752', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Coronado', 'CA', '28984', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 0, '2005-11-30 19:22:22', '2005-11-30 19:22:22', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(397) 636-4515', '(504) 598-4808', '(077) 964-2397', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Vancouver', 'BC', '28584', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2cd69e26-76d0-21ec-d73c-438dfb11891f', 0, '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(321) 359-3520', '(740) 818-6096', '(317) 499-8865', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'N. Vancouver', 'BC', '16295', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d2fb8ef-5010-3296-8d6b-438dfbea1cec', 0, '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(412) 074-9980', '(218) 021-3412', '(608) 652-9882', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Acapulco', 'Guerrero', '54763', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d3365996-38e7-fb88-1ae8-438dfbb39199', 0, '2005-11-30 19:22:23', '2005-11-30 19:22:23', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(850) 755-7837', '(606) 769-9247', '(263) 522-7083', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Grossmont', 'CA', '34929', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('52eb33ea-8a43-bb9d-7ac9-438dfb31378e', 0, '2005-11-30 19:22:24', '2005-11-30 19:22:24', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(910) 427-2455', '(323) 964-2124', '(457) 506-6319', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Redmond', 'WA', '62621', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('86f027b4-2426-b87d-abb2-438dfbce9837', 0, '2005-11-30 19:22:24', '2005-11-30 19:22:24', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(154) 287-0603', '(466) 878-1089', '(276) 753-4727', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'National City', 'CA', '81655', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b7df7728-4909-f3b5-c09f-438dfba69779', 0, '2005-11-30 19:22:24', '2005-11-30 19:22:24', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(855) 851-6379', '(575) 585-4269', '(028) 393-0422', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Marysville', 'WA', '52447', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('15e38d79-df3b-68c5-44db-438dfbce45fc', 0, '2005-11-30 19:22:25', '2005-11-30 19:22:25', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(434) 246-4777', '(066) 960-0547', '(347) 963-3070', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Kirkland', 'WA', '37643', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', 0, '2005-11-30 19:22:25', '2005-11-30 19:22:25', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(379) 163-1846', '(904) 007-5614', '(978) 282-5622', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Royal Oak', 'BC', '73596', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9aadf32e-a24b-f163-e070-438dfbc19e1d', 0, '2005-11-30 19:22:25', '2005-11-30 19:22:25', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(298) 696-2808', '(230) 942-7818', '(685) 120-0946', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Spring Valley', 'CA', '24954', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3d87d483-6d54-a315-b986-438dfb93ea7a', 0, '2005-11-30 19:22:26', '2005-11-30 19:22:26', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(398) 764-2292', '(311) 505-0793', '(271) 471-5095', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Spring Valley', 'CA', '27069', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4ce489c-c04f-0811-3a50-438dfb674f66', 0, '2005-11-30 19:22:26', '2005-11-30 19:22:26', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(811) 692-2006', '(776) 458-2339', '(046) 990-0259', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Francisco', 'CA', '43587', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 0, '2005-11-30 19:22:26', '2005-11-30 19:22:26', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(749) 977-2500', '(680) 736-4510', '(903) 275-6843', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burlingame', 'CA', '11864', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('214776e5-3bcc-5374-2e09-438dfb778832', 0, '2005-11-30 19:22:27', '2005-11-30 19:22:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(666) 931-6604', '(747) 082-4029', '(521) 873-1865', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Portland', 'OR', '67251', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bcf4055c-e49c-3ba2-f46c-438dfbb06f47', 0, '2005-11-30 19:22:27', '2005-11-30 19:22:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(028) 782-8573', '(958) 361-9628', '(420) 675-7460', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Camacho', 'Zacatecas', '16902', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('68d4afd1-2c23-2687-4cc5-438dfbb2ab43', 0, '2005-11-30 19:22:28', '2005-11-30 19:22:28', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(102) 477-6575', '(374) 205-2152', '(720) 580-5505', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Long Beach', 'CA', '49531', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('fe0d0062-2e34-f6dc-060c-438dfb36afe3', 0, '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(588) 998-6730', '(287) 305-4822', '(848) 760-2765', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Downey', 'CA', '22839', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6379dc29-6346-3bfa-fd15-438dfb8cb345', 0, '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(205) 779-7675', '(416) 673-4698', '(148) 212-0464', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Palo Alto', 'CA', '36842', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b9900f71-4f06-9c97-0369-438dfb0b6b90', 0, '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(116) 689-1350', '(633) 560-2147', '(533) 013-4142', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Everett', 'WA', '75310', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 0, '2005-11-30 19:22:29', '2005-11-30 19:22:29', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(047) 109-2362', '(741) 242-5266', '(697) 166-7214', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Acapulco', 'Guerrero', '29184', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('731379a5-71ea-d31b-c295-438dfb8b45bc', 0, '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(074) 669-4921', '(992) 942-8927', '(946) 289-3971', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Tlaxiaco', 'Oaxaca', '79373', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a72397ea-f813-c02a-95ca-438dfbfb91eb', 0, '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(067) 278-9117', '(668) 044-6111', '(675) 447-4676', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Long Beach', 'CA', '26971', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d8b0f146-1a91-13c0-3a72-438dfbde557f', 0, '2005-11-30 19:22:30', '2005-11-30 19:22:30', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(966) 233-0319', '(744) 972-3002', '(249) 611-1100', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Chula Vista', 'CA', '96762', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', 0, '2005-11-30 19:22:31', '2005-11-30 19:22:31', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(896) 159-2048', '(037) 958-1254', '(252) 095-9465', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Burien', 'WA', '81958', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d8767e81-c450-d545-ae63-438dfb4916ae', 0, '2005-11-30 19:22:31', '2005-11-30 19:22:31', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(861) 275-3154', '(297) 778-1224', '(170) 547-5629', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Mexico City', 'Mexico', '18912', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('63f58ccc-e492-8d89-0d6b-438dfba946ea', 0, '2005-11-30 19:22:32', '2005-11-30 19:22:32', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(671) 022-6228', '(646) 443-8106', '(369) 253-3303', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Glendale', 'CA', '69269', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('971d5ad3-a70b-db64-a717-438dfbdb260d', 0, '2005-11-30 19:22:32', '2005-11-30 19:22:32', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(258) 896-1748', '(136) 406-8451', '(890) 872-3917', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Hidalgo', 'Zacatecas', '71384', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1ae50d23-8f86-8c43-1229-438dfb03f31c', 0, '2005-11-30 19:22:33', '2005-11-30 19:22:33', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(604) 377-7165', '(056) 165-1255', '(912) 389-6436', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Palo Alto', 'CA', '87902', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6f6acc46-a1ad-fe2c-b5a2-438dfb992013', 0, '2005-11-30 19:22:33', '2005-11-30 19:22:33', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(746) 144-8144', '(087) 715-6273', '(290) 409-3913', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Marysville', 'WA', '29887', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c6aabb4a-0296-4cea-df32-438dfbc0990a', 0, '2005-11-30 19:22:33', '2005-11-30 19:22:33', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(891) 622-5962', '(087) 715-4215', '(657) 497-0756', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Concord', 'CA', '12567', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('26ef8127-7d96-8b76-44c7-438dfb23530d', 0, '2005-11-30 19:22:34', '2005-11-30 19:22:34', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(181) 086-5375', '(789) 027-0876', '(738) 706-7347', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Anacortes', 'WA', '46005', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5744b753-4a28-a8f3-28bb-438dfb2b912d', 0, '2005-11-30 19:22:34', '2005-11-30 19:22:34', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(951) 001-9348', '(684) 945-8136', '(571) 710-6187', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Royal Oak', 'BC', '67554', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d379c12b-4710-241e-384e-438dfbbbd559', 0, '2005-11-30 19:22:34', '2005-11-30 19:22:34', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(983) 695-3230', '(746) 565-2434', '(299) 119-1241', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Oregon City', 'OR', '67154', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('58542c90-1b49-7055-d17e-438dfbeada52', 0, '2005-11-30 19:22:35', '2005-11-30 19:22:35', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(913) 568-5414', '(908) 982-5232', '(917) 872-5641', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Gabriel', 'CA', '54865', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('afb57170-9d7e-91f2-409d-438dfbb5d79d', 0, '2005-11-30 19:22:35', '2005-11-30 19:22:35', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(413) 510-4083', '(145) 505-0296', '(494) 535-6680', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Westminster', 'BC', '20626', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 0, '2005-11-30 19:22:36', '2005-11-30 19:22:36', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(677) 321-3151', '(438) 774-3839', '(257) 220-0373', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Mill Valley', 'CA', '73498', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('65857415-903c-e84e-7a3a-438dfbb4ea4b', 0, '2005-11-30 19:22:36', '2005-11-30 19:22:36', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(863) 535-9128', '(819) 213-1722', '(781) 846-2854', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Palo Alto', 'CA', '78129', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bd7fc240-38d0-9a21-f408-438dfb78a7c8', 0, '2005-11-30 19:22:36', '2005-11-30 19:22:36', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(638) 470-8769', '(270) 603-7333', '(117) 691-9477', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Newport Beach', 'CA', '95548', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1e8192ee-90f5-9e62-20fd-438dfbbd87c3', 0, '2005-11-30 19:22:37', '2005-11-30 19:22:37', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(511) 629-0371', '(782) 737-6485', '(708) 353-0396', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Cliffside', 'BC', '92632', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('73d1ce48-38bb-fb39-125b-438dfbfcd535', 0, '2005-11-30 19:22:37', '2005-11-30 19:22:37', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(308) 235-3444', '(877) 055-9607', '(103) 544-3743', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Tacoma', 'WA', '77828', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2120eaa3-e4ce-aac8-8282-438dfb13c9d5', 0, '2005-11-30 19:22:38', '2005-11-30 19:22:38', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(130) 228-1075', '(292) 513-4193', '(752) 122-8651', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Chula Vista', 'CA', '14782', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e85e5704-236d-95b0-c913-438dfbb27265', 0, '2005-11-30 19:22:38', '2005-11-30 19:22:38', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(063) 747-0483', '(172) 403-0551', '(268) 968-5083', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Tixapan', 'DF', '65138', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('26003f57-f147-1296-9b07-438dfbd54997', 0, '2005-11-30 19:22:39', '2005-11-30 19:22:39', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(221) 086-6449', '(260) 720-6415', '(161) 040-0587', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Tixapan', 'DF', '67253', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7cb9e579-5824-c66e-feaa-438dfbb13d76', 0, '2005-11-30 19:22:39', '2005-11-30 19:22:39', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(108) 795-2277', '(322) 178-0492', '(615) 325-2349', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Haney', 'BC', '57480', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5f5b0402-2333-b0a8-d5f7-438dfcd4465a', 0, '2005-11-30 19:22:40', '2005-11-30 19:22:40', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(076) 400-5172', '(201) 788-3702', '(750) 330-9043', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lakewood', 'CA', '25757', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ce6e50fa-639b-3001-cbd2-438dfce21449', 0, '2005-11-30 19:22:40', '2005-11-30 19:22:40', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(218) 966-1066', '(281) 834-4277', '(982) 976-0199', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Victoria', 'BC', '84372', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('561eb0b9-9791-fb94-9699-438dfc37a65e', 0, '2005-11-30 19:22:41', '2005-11-30 19:22:41', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(225) 924-7325', '(225) 239-5489', '(464) 539-7222', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'La Mesa', 'CA', '15583', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8698a308-501d-aa14-34b7-438dfcc4ff72', 0, '2005-11-30 19:22:41', '2005-11-30 19:22:41', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(156) 232-4824', '(974) 933-6322', '(891) 726-1212', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Colma', 'CA', '63424', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', 0, '2005-11-30 19:22:41', '2005-11-30 19:22:41', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(642) 002-6240', '(008) 150-1250', '(038) 103-3381', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Acapulco', 'Guerrero', '63024', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('669c582a-f20d-5d1c-c998-438dfc1da6eb', 0, '2005-11-30 19:22:42', '2005-11-30 19:22:42', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(345) 715-5920', '(766) 548-8438', '(706) 193-5304', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lemon Grove', 'CA', '50735', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('99c64088-3935-0880-90bb-438dfc0e4754', 0, '2005-11-30 19:22:42', '2005-11-30 19:22:42', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(334) 781-8092', '(378) 731-7320', '(195) 733-2676', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Arcadia', 'CA', '89203', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('efbceb46-a1b9-763b-b6dd-438dfced69fe', 0, '2005-11-30 19:22:42', '2005-11-30 19:22:42', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(742) 709-2441', '(409) 448-9064', '(407) 671-6348', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'San Andres', 'DF', '69368', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('51d9ffc7-957f-d421-09f0-438dfc17ef76', 0, '2005-11-30 19:22:43', '2005-11-30 19:22:43', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(779) 832-4728', '(816) 751-5817', '(094) 750-3302', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Santa Fe', 'DF', '73998', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('821bce65-fddd-5dae-50ee-438dfcb31428', 0, '2005-11-30 19:22:43', '2005-11-30 19:22:43', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(800) 756-5867', '(764) 182-1026', '(401) 859-1450', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Port Hammond', 'BC', '93032', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d19d0641-fb2f-daae-545c-438dfcaa1fa9', 0, '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(012) 677-5552', '(043) 416-1274', '(005) 556-5444', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Port Orchard', 'WA', '99162', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3f3e343b-635b-9550-19e7-438dfcab706b', 0, '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(071) 540-3005', '(524) 181-6586', '(007) 907-4429', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Downey', 'CA', '94110', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9aa64d05-7734-d195-86da-438dfc1d4845', 0, '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(398) 872-9950', '(527) 741-8135', '(173) 125-2051', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'W. Linn', 'OR', '31064', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cbc920fc-a60e-d22d-1e66-438dfc0bd753', 0, '2005-11-30 19:22:44', '2005-11-30 19:22:44', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(206) 521-9213', '(145) 003-5011', '(814) 052-6142', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lincoln Acres', 'CA', '81421', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5676d62d-d706-568f-2ba3-438dfc059083', 0, '2005-11-30 19:22:45', '2005-11-30 19:22:45', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(196) 670-8973', '(219) 609-5553', '(185) 734-8879', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'National City', 'CA', '83536', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b174d27b-cb80-d100-fa5d-438dfc602b1d', 0, '2005-11-30 19:22:45', '2005-11-30 19:22:45', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(190) 301-5298', '(185) 381-3932', '(164) 479-2325', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Metchosin', 'BC', '10562', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', 0, '2005-11-30 19:22:46', '2005-11-30 19:22:46', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(635) 784-8715', '(296) 974-5956', '(068) 017-6036', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Mill Valley', 'CA', '68331', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', 0, '2005-11-30 19:22:46', '2005-11-30 19:22:46', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(017) 437-0107', '(420) 455-1718', '(105) 431-2915', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'El Cajon', 'CA', '24720', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c59fba97-8974-3bd9-3514-438dfc2c1b81', 0, '2005-11-30 19:22:46', '2005-11-30 19:22:46', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(504) 830-1655', '(717) 917-1637', '(713) 002-5078', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Issaquah', 'WA', '58157', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4fc59f52-627d-a23e-7665-438dfc323b58', 0, '2005-11-30 19:22:47', '2005-11-30 19:22:47', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(839) 841-1300', '(060) 308-7867', '(640) 055-5014', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Novato', 'CA', '79707', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a9aae895-be66-2cc4-4ae8-438dfcec3a85', 0, '2005-11-30 19:22:47', '2005-11-30 19:22:47', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(674) 890-0044', '(944) 714-8828', '(536) 015-6490', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lincoln Acres', 'CA', '79306', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('34c373fd-c249-fcd8-9384-438dfc9cf6dc', 0, '2005-11-30 19:22:48', '2005-11-30 19:22:48', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(574) 226-1450', '(840) 011-8878', '(835) 435-4549', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Langford', 'BC', '67017', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8f0d383b-3ab1-da69-46cc-438dfc548e82', 0, '2005-11-30 19:22:48', '2005-11-30 19:22:48', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(547) 838-1157', '(463) 464-3458', '(981) 262-5838', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Jolla', 'CA', '32779', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bf77d5ad-79f1-3240-3d6d-438dfc463053', 0, '2005-11-30 19:22:48', '2005-11-30 19:22:48', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(761) 270-1767', '(886) 771-9824', '(922) 068-6304', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'San Gabriel', 'CA', '85651', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4abaccf1-4196-6eee-a4c2-438dfce2c50f', 0, '2005-11-30 19:22:49', '2005-11-30 19:22:49', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(205) 578-6745', '(938) 102-7847', '(354) 039-4430', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Glendale', 'CA', '17574', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', 0, '2005-11-30 19:22:49', '2005-11-30 19:22:49', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(167) 864-9241', '(462) 883-9522', '(490) 591-9670', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Lebanon', 'OR', '36608', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3157da52-c586-c013-0e8d-438dfc26ee2b', 0, '2005-11-30 19:22:50', '2005-11-30 19:22:50', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(115) 163-0295', '(524) 281-5078', '(358) 179-2858', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Oakland', 'CA', '80107', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('897a9222-60a4-e635-4738-438dfc333ccf', 0, '2005-11-30 19:22:50', '2005-11-30 19:22:50', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(726) 162-9301', '(641) 065-2409', '(456) 876-4944', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Port Hammond', 'BC', '65303', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e43aa64a-b701-ec48-ae92-438dfca3769f', 0, '2005-11-30 19:22:50', '2005-11-30 19:22:50', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(816) 941-8396', '(454) 186-1273', '(857) 570-3188', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Merida', 'Yucatan', '22572', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('203c1477-7f18-fd09-9a1c-438dfca23fe8', 0, '2005-11-30 19:22:51', '2005-11-30 19:22:51', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(736) 278-4631', '(698) 778-8828', '(237) 998-5413', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Altadena', 'CA', '52614', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a358c6d8-7975-44f6-f885-438dfc471e8f', 0, '2005-11-30 19:22:51', '2005-11-30 19:22:51', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(512) 289-0786', '(525) 229-5895', '(722) 115-9480', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Santa Monica', 'CA', '54729', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('57bdd594-31b6-6c2b-7243-438dfcbca211', 0, '2005-11-30 19:22:52', '2005-11-30 19:22:52', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(419) 704-9002', '(183) 523-3181', '(184) 168-2220', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Berkeley', 'CA', '44955', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b3141aa1-1c11-11ce-a07a-438dfc2ffc48', 0, '2005-11-30 19:22:52', '2005-11-30 19:22:52', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(993) 014-5444', '(825) 766-6856', '(604) 155-7318', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Lemon Grove', 'CA', '13232', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1799dd6d-f5fb-3549-0137-438dfcdb0352', 0, '2005-11-30 19:22:53', '2005-11-30 19:22:53', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(504) 832-6691', '(345) 889-2555', '(991) 782-7681', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Corvallis', 'OR', '94911', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('48120ecd-216e-7546-9f30-438dfca09e12', 0, '2005-11-30 19:22:53', '2005-11-30 19:22:53', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(575) 091-2178', '(382) 292-9880', '(783) 009-4202', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Cliffside', 'BC', '29350', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a3e763e5-3a0f-d50f-659d-438dfc062025', 0, '2005-11-30 19:22:53', '2005-11-30 19:22:53', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(954) 027-9903', '(096) 064-0786', '(920) 076-2705', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'El Cajon', 'CA', '50899', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('876000a6-8419-8b7d-c55f-438dfc2b233f', 0, '2005-11-30 19:22:54', '2005-11-30 19:22:54', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(032) 462-0726', '(639) 107-7474', '(007) 842-4299', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Burnaby', 'BC', '50499', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', 0, '2005-11-30 19:22:54', '2005-11-30 19:22:54', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(630) 975-8507', '(130) 632-6585', '(232) 505-2814', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Bremerton', 'WA', '38210', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1b7b5699-5918-ff6d-9b37-438dfcacbde4', 0, '2005-11-30 19:22:55', '2005-11-30 19:22:55', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(081) 651-9249', '(491) 646-9609', '(453) 091-0792', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Diego', 'CA', '39712', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('74d0d401-a9b0-54e5-25a3-438dfcd7778b', 0, '2005-11-30 19:22:55', '2005-11-30 19:22:55', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(498) 966-2336', '(901) 992-1696', '(417) 226-2425', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Woodland Hills', 'CA', '56843', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a7c42568-08c9-6462-2604-438dfce1332e', 0, '2005-11-30 19:22:55', '2005-11-30 19:22:55', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Sales', NULL, NULL, NULL, '0  ', '(689) 340-4648', '(263) 851-8277', '(861) 753-2499', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Milwaukie', 'OR', '61474', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5f629f82-e890-a7bf-4879-438dfcaf8561', 0, '2005-11-30 19:22:56', '2005-11-30 19:22:56', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(040) 112-1391', '(699) 572-4730', '(228) 275-9010', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Glendale', 'CA', '80508', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bb7644a0-c0ab-9559-0ae5-438dfc192f84', 0, '2005-11-30 19:22:56', '2005-11-30 19:22:56', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(125) 091-8838', '(313) 484-8121', '(271) 129-2055', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Redmond', 'WA', '51300', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4a6fc8ac-7159-01c0-1880-438dfc27f881', 0, '2005-11-30 19:22:57', '2005-11-30 19:22:57', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(674) 559-1019', '(913) 070-7917', '(491) 767-1703', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Santa Anita', 'DF', '81296', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a6df1319-7276-f2ee-f4c4-438dfc39217b', 0, '2005-11-30 19:22:57', '2005-11-30 19:22:57', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(078) 076-4742', '(275) 717-4290', '(316) 206-5814', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oakland', 'CA', '44542', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('368de2f0-1bb7-5952-441a-438dfc41684a', 0, '2005-11-30 19:22:58', '2005-11-30 19:22:58', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(364) 898-1880', '(409) 305-4847', '(666) 712-5838', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Metchosin', 'BC', '68606', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('be7d639b-3ef6-90b0-6a37-438dfc74bca7', 0, '2005-11-30 19:22:58', '2005-11-30 19:22:58', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(447) 815-5055', '(599) 773-4078', '(659) 670-8570', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Metchosin', 'BC', '70721', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f00ab81c-c579-e4a2-7721-438dfcb817f5', 0, '2005-11-30 19:22:58', '2005-11-30 19:22:58', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(342) 760-1921', '(766) 338-6842', '(594) 905-3665', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Richmond', 'BC', '87240', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', 0, '2005-11-30 19:22:59', '2005-11-30 19:22:59', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(882) 255-1146', '(343) 244-4958', '(569) 637-2932', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Burbank', 'CA', '55517', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('88feeb39-e56d-6d42-026e-438dfcb89b9c', 0, '2005-11-30 19:22:59', '2005-11-30 19:22:59', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(594) 100-4136', '(581) 367-0210', '(735) 155-0155', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Los Angeles', 'CA', '38197', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e7d14997-01f3-d505-580b-438dfcac081b', 0, '2005-11-30 19:22:59', '2005-11-30 19:22:59', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(402) 808-2950', '(420) 405-7420', '(699) 941-5156', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Coronado', 'CA', '45343', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5379f594-35fb-384d-0b47-438dfc6a6f9b', 0, '2005-11-30 19:23:00', '2005-11-30 19:23:00', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(443) 465-0909', '(462) 316-3479', '(160) 086-8964', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Cruz', 'Sinaloa', '93184', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dde1257e-2eb6-1403-a81f-438dfc217296', 0, '2005-11-30 19:23:00', '2005-11-30 19:23:00', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(538) 191-1529', '(014) 080-4392', '(933) 193-4678', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Shawnee', 'BC', '66491', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6e8b6f39-3e20-d2a9-a40b-438dfcd53838', 0, '2005-11-30 19:23:01', '2005-11-30 19:23:01', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(345) 480-0949', '(813) 353-8543', '(164) 439-6093', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Yakima', 'WA', '80495', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('214d0582-1e4e-35dc-0f36-438dfced8b3f', 0, '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(750) 591-6634', '(121) 397-6735', '(249) 757-7568', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Long Beach', 'CA', '19964', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('329fb010-c120-3057-69da-438dfc2a66cb', 0, '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(283) 917-5691', '(094) 835-8494', '(568) 603-2748', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Lynnwood', 'WA', '72836', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('62ef9b95-20b3-4028-2288-438dfc421c31', 0, '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(003) 428-7020', '(735) 213-1037', '(949) 809-4745', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Port Orchard', 'WA', '47592', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('95bff4b6-f27c-3ed1-6723-438dfc9c26b8', 0, '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(600) 340-2025', '(801) 244-9094', '(691) 804-6797', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Santa Anita', 'DF', '23793', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c5ecdbc0-540f-35d8-0eba-438dfc653e19', 0, '2005-11-30 19:23:02', '2005-11-30 19:23:02', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(221) 283-6696', '(295) 638-0233', '(427) 487-3461', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Burien', 'WA', '93584', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1e180902-2ab9-86fa-6168-438dfcf136b0', 0, '2005-11-30 19:23:03', '2005-11-30 19:23:03', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(021) 113-0200', '(055) 643-4437', '(933) 161-7279', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Bellflower', 'CA', '78780', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', 0, '2005-11-30 19:23:03', '2005-11-30 19:23:03', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Director Operations', NULL, NULL, NULL, '0  ', '(420) 237-2791', '(729) 668-0176', '(350) 244-7764', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Kirkland', 'WA', '13829', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('baac6caf-0177-1513-22a7-438dfcfa22d5', 0, '2005-11-30 19:23:03', '2005-11-30 19:23:03', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(103) 322-5306', '(806) 268-5152', '(864) 464-0011', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Diego', 'CA', '64186', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', 0, '2005-11-30 19:23:04', '2005-11-30 19:23:04', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(143) 423-5169', '(384) 586-2076', '(875) 544-6149', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Puyallup', 'WA', '66301', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d72df6a2-5094-fe9a-a646-438dfcf38aa1', 0, '2005-11-30 19:23:04', '2005-11-30 19:23:04', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(829) 437-7371', '(378) 833-0063', '(895) 725-5172', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Sooke', 'BC', '82820', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', 0, '2005-11-30 19:23:05', '2005-11-30 19:23:05', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(185) 090-1405', '(455) 280-0548', '(166) 845-7834', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Richmond', 'CA', '51096', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c88bfc69-0324-f0cc-ac03-438dfc14434b', 0, '2005-11-30 19:23:05', '2005-11-30 19:23:05', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(095) 610-1109', '(492) 792-0434', '(198) 158-8865', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Haney', 'BC', '74852', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('301d0fe5-89d7-ef2d-4d2c-438dfc229c51', 0, '2005-11-30 19:23:06', '2005-11-30 19:23:06', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(693) 671-3710', '(087) 826-2296', '(859) 239-7139', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Redmond', 'WA', '40922', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e5e8186d-d414-5646-ff2b-438dfc5fecf2', 0, '2005-11-30 19:23:06', '2005-11-30 19:23:06', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(109) 572-2843', '(744) 261-4828', '(993) 273-3647', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Jose', 'CA', '62472', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4ee9be09-de8f-36f6-4317-438dfcc1a6d3', 0, '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(693) 763-1750', '(879) 322-5230', '(699) 645-9925', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'San Diego', 'CA', '62071', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7f8ec69a-9928-c4e8-b18c-438dfc8f599e', 0, '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(349) 383-3728', '(909) 869-4142', '(851) 664-5192', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Woodland Hills', 'CA', '49782', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b28cb776-7ddf-b167-ceee-438dfc80ed02', 0, '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(017) 382-2159', '(677) 733-1268', '(794) 410-8740', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Sooke', 'BC', '15544', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e2c86479-26de-764d-5907-438dfc2852c8', 0, '2005-11-30 19:23:07', '2005-11-30 19:23:07', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(283) 074-6894', '(472) 485-4717', '(824) 601-1018', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Long Beach', 'CA', '68416', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', 0, '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(010) 269-8230', '(921) 566-3593', '(537) 935-8700', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Arcadia', 'CA', '73046', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7b8dbbb1-71c5-33ca-c454-438dfcde10a3', 0, '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(881) 260-3524', '(709) 819-1198', '(425) 447-0043', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Woodburn', 'OR', '92080', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('da9a0756-3d18-33ba-3858-438dfc0139b3', 0, '2005-11-30 19:23:08', '2005-11-30 19:23:08', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(424) 905-5148', '(550) 694-7260', '(231) 042-0130', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Fremont', 'CA', '89164', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1696af19-3a40-10df-ed0c-438dfcdcb73b', 0, '2005-11-30 19:23:09', '2005-11-30 19:23:09', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(092) 838-5300', '(823) 590-7615', '(831) 795-0855', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Langley', 'BC', '74360', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ba6ebefa-beef-7d29-8e2d-438dfc9ec741', 0, '2005-11-30 19:23:09', '2005-11-30 19:23:09', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(784) 039-3372', '(576) 557-5078', '(639) 731-7724', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Salem', 'OR', '35991', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7d5b0889-5a20-f982-9919-438dfcd9783e', 0, '2005-11-30 19:23:10', '2005-11-30 19:23:10', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(297) 645-6853', '(298) 181-8833', '(260) 072-3780', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Concord', 'CA', '86348', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dcf35b98-3242-44fa-afe9-438dfc47865c', 0, '2005-11-30 19:23:10', '2005-11-30 19:23:10', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(185) 618-1128', '(651) 789-5860', '(003) 758-6731', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Concord', 'CA', '88463', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', 0, '2005-11-30 19:23:11', '2005-11-30 19:23:11', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(148) 034-4240', '(498) 842-0330', '(133) 529-8510', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Jolla', 'CA', '78689', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('38d640d7-74bd-1af5-c0fe-438dfc90f847', 0, '2005-11-30 19:23:12', '2005-11-30 19:23:12', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(266) 263-7046', '(662) 290-5147', '(101) 137-5188', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Cliffside', 'BC', '46966', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6a7b3d13-233e-1ddb-48ab-438dfc0e3372', 0, '2005-11-30 19:23:12', '2005-11-30 19:23:12', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(041) 100-8169', '(264) 972-7404', '(023) 051-8036', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Beaverton', 'OR', '29647', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cbb0200b-2b96-abf3-56ed-438dfc8f37dd', 0, '2005-11-30 19:23:12', '2005-11-30 19:23:12', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(068) 824-7578', '(863) 936-0467', '(688) 549-7792', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Lebanon', 'OR', '63084', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('634c6604-767e-2c8b-3d5a-438dfce9ed44', 0, '2005-11-30 19:23:13', '2005-11-30 19:23:13', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(883) 472-9667', '(021) 579-7648', '(234) 492-2046', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Haney', 'BC', '84634', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9776763c-963c-6124-84e6-438dfce79e6b', 0, '2005-11-30 19:23:13', '2005-11-30 19:23:13', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(212) 612-2325', '(649) 762-3612', '(169) 547-2693', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Richmond', 'BC', '84233', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d150394-bf48-31c3-b17c-438dfc0efe74', 0, '2005-11-30 19:23:14', '2005-11-30 19:23:14', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(005) 750-8177', '(692) 717-6771', '(996) 814-7224', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burien', 'WA', '71944', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5f6d65cb-1651-b4f0-29ff-438dfc7c908f', 0, '2005-11-30 19:23:14', '2005-11-30 19:23:14', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(167) 927-6442', '(666) 661-4944', '(041) 669-7067', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Vancouver', 'BC', '11414', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bf92b248-3a6a-1f53-8ac4-438dfcd647e2', 0, '2005-11-30 19:23:14', '2005-11-30 19:23:14', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Sales', NULL, NULL, NULL, '0  ', '(370) 283-3890', '(885) 302-6332', '(248) 285-5054', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'West Covina', 'CA', '90578', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('57f93287-68b7-29bf-12a8-438dfce4973c', 0, '2005-11-30 19:23:15', '2005-11-30 19:23:15', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(437) 521-2153', '(613) 009-2797', '(702) 597-9781', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Woodland Hills', 'CA', '95208', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b86c26b1-b0f0-be69-9870-438dfc11f64c', 0, '2005-11-30 19:23:15', '2005-11-30 19:23:15', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(376) 878-1378', '(187) 055-8977', '(868) 201-6824', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Gabriel', 'CA', '15243', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', 0, '2005-11-30 19:23:16', '2005-11-30 19:23:16', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(891) 843-7976', '(066) 215-6994', '(337) 665-5380', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Grossmont', 'CA', '85034', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('decb925e-3a16-aad7-7cc9-438dfc4ecf94', 0, '2005-11-30 19:23:16', '2005-11-30 19:23:16', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Operations', NULL, NULL, NULL, '0  ', '(435) 039-4109', '(599) 610-1694', '(349) 679-5410', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'San Andres', 'DF', '70230', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', 0, '2005-11-30 19:23:17', '2005-11-30 19:23:17', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(901) 888-9527', '(442) 693-4558', '(217) 646-1666', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Richmond', 'CA', '71842', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d7f19a34-abe7-9df2-5782-438dfc44f832', 0, '2005-11-30 19:23:17', '2005-11-30 19:23:17', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(286) 182-1027', '(163) 650-5234', '(840) 124-7397', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Downey', 'CA', '20172', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('14200cfc-bb2d-6aa3-7e64-438dfcf514a8', 0, '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(270) 632-9981', '(840) 594-5801', '(483) 650-1754', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Ballard', 'WA', '41322', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('44b4f69d-ff91-7b16-20ae-438dfc3c8eda', 0, '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(525) 071-8502', '(091) 683-9468', '(288) 601-3540', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'San Diego', 'CA', '20650', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('75322c26-e53c-cdd1-5603-438dfc8be100', 0, '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(369) 303-4912', '(053) 221-0343', '(450) 584-9977', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Santa Monica', 'CA', '87926', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a827c287-d6f6-3510-81fe-438dfcde5269', 0, '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(914) 198-1952', '(625) 953-8033', '(593) 767-4386', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Camacho', 'Zacatecas', '44314', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d8e32d7e-534b-51e7-68c1-438dfc5e8592', 0, '2005-11-30 19:23:18', '2005-11-30 19:23:18', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(445) 008-4937', '(903) 953-3282', '(485) 158-1964', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Colma', 'CA', '77752', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('14dc6d49-aeae-ec32-b97a-438dfca91d75', 0, '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(643) 717-6258', '(334) 178-7575', '(333) 549-2866', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Burbank', 'CA', '26594', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('462e406a-39be-00fc-c2f0-438dfc8b9432', 0, '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(620) 865-7166', '(079) 849-9983', '(677) 807-7846', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Issaquah', 'WA', '98901', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('772e9844-ef8c-f32f-dddd-438dfc7cb325', 0, '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(975) 249-9355', '(513) 097-8313', '(871) 418-6783', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Vancouver', 'BC', '13905', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ac1ea948-1a12-7d32-64e2-438dfc4339fb', 0, '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(367) 098-8324', '(656) 761-4264', '(046) 114-2929', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Carlos', 'CA', '52373', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dfb3a910-9a28-e62c-b624-438dfcccb55a', 0, '2005-11-30 19:23:19', '2005-11-30 19:23:19', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Operations', NULL, NULL, NULL, '0  ', '(923) 912-5076', '(908) 723-4172', '(682) 738-5833', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Oak Bay', 'BC', '62463', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', 0, '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(914) 634-8623', '(843) 126-8127', '(823) 724-4242', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Langford', 'BC', '37169', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4c87afe7-22a3-5622-225e-438dfcba92ba', 0, '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(285) 163-7431', '(080) 362-7123', '(632) 194-4832', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Lemon Grove', 'CA', '56203', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7ddbae1a-92b3-fe6c-7f21-438dfca13feb', 0, '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(219) 087-7708', '(983) 270-4411', '(000) 742-9325', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Port Hammond', 'BC', '26995', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b3b75151-644c-aa5f-c51b-438dfc3dc997', 0, '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(247) 243-2442', '(877) 401-4387', '(749) 465-2966', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Arcadia', 'CA', '12191', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e6e58d6a-65b8-3808-d090-438dfcfd60c2', 0, '2005-11-30 19:23:20', '2005-11-30 19:23:20', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(519) 074-5598', '(683) 451-0070', '(343) 728-8009', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Spokane', 'WA', '48144', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('24b3d536-dfb7-5b0b-34d0-438dfc57df38', 0, '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'President', NULL, NULL, NULL, '0  ', '(861) 069-3148', '(157) 817-3584', '(000) 801-6687', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Colma', 'CA', '98500', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('58a1414d-6ee9-80c0-8d67-438dfcfb5e30', 0, '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(565) 718-4122', '(649) 244-0188', '(337) 277-5434', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Mexico City', 'Mexico', '26294', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8b2401d8-8210-0ab4-f5e0-438dfcf9751f', 0, '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', '', NULL, NULL, NULL, '0  ', '(809) 563-3565', '(736) 969-5974', '(519) 392-8700', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Seattle', 'WA', '42812', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 0, '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(680) 359-7997', '(800) 381-1559', '(614) 907-2217', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'West Covina', 'CA', '83796', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f1c4aa3f-8a33-6fba-3433-438dfcff5284', 0, '2005-11-30 19:23:21', '2005-11-30 19:23:21', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(150) 190-2769', '(095) 588-6788', '(389) 869-7780', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'National City', 'CA', '66476', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('34b06f08-49b7-6445-dac6-438dfc0a4ae7', 0, '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(044) 429-5972', '(415) 153-6467', '(832) 316-7347', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burlingame', 'CA', '99914', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('67024b1f-fda1-5cbd-44ff-438dfcac42c5', 0, '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(348) 098-9295', '(275) 873-9174', '(561) 306-8934', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Lake Oswego', 'OR', '22464', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('99edf5ff-721a-8634-bc96-438dfccf264a', 0, '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(468) 218-1021', '(913) 789-6045', '(102) 928-1387', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Colma', 'CA', '22064', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 0, '2005-11-30 19:23:22', '2005-11-30 19:23:22', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(017) 046-4239', '(054) 275-2658', '(590) 390-1624', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'El Cajon', 'CA', '97753', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b1a30f37-66ca-8288-06ee-438dfc84dfbe', 0, '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Sales', NULL, NULL, NULL, '0  ', '(470) 504-0262', '(593) 119-0171', '(872) 954-4284', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Seattle', 'WA', '74535', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3e068b71-d658-c867-3c93-438dfc9e4009', 0, '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(057) 574-9356', '(743) 234-0087', '(093) 664-3249', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Renton', 'WA', '28408', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', 0, '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(991) 628-9173', '(146) 100-8323', '(740) 010-9997', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Lynnwood', 'WA', '33039', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a1437962-e606-fb39-bc2e-438dfc976904', 0, '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(320) 375-1224', '(066) 970-3467', '(932) 708-1085', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Haney', 'BC', '52073', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d72e3ade-78a0-3d4f-afc5-438dfc0c768d', 0, '2005-11-30 19:23:23', '2005-11-30 19:23:23', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', '', NULL, NULL, NULL, '0  ', '(631) 814-9656', '(416) 876-9879', '(797) 005-7827', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Tlaxiaco', 'Oaxaca', '49157', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1bebba96-76bd-15bd-9c3c-438dfcc95a6f', 0, '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(016) 884-0166', '(036) 525-5895', '(579) 569-7733', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'La Mesa', 'CA', '34353', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4f302607-abcd-5352-f2fc-438dfc00e5b3', 0, '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(727) 712-5023', '(271) 846-6438', '(740) 718-4575', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Beverly Hills', 'CA', '70306', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('825e2292-7252-6410-fb2d-438dfc79d20e', 0, '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(528) 168-7228', '(037) 491-0398', '(554) 986-4630', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Albany', 'OR', '21663', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b51a563d-6691-98c6-52b1-438dfc202f8b', 0, '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'VP Operations', NULL, NULL, NULL, '0  ', '(925) 859-3877', '(738) 671-9386', '(582) 538-3881', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Albany', 'OR', '23778', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e888490a-77ca-2e54-e151-438dfca126ff', 0, '2005-11-30 19:23:24', '2005-11-30 19:23:24', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Director Sales', NULL, NULL, NULL, '0  ', '(713) 971-6303', '(577) 207-2553', '(966) 791-1544', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Torrance', 'CA', '67914', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('24dc684b-4aab-d9cd-10a0-438dfceaa494', 0, '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(961) 314-1961', '(780) 850-0933', '(597) 766-7241', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Ballard', 'WA', '75883', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5dece066-4bc5-24eb-07a9-438dfc8e0853', 0, '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(352) 164-1347', '(516) 083-1863', '(268) 610-6796', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Port Orchard', 'WA', '26604', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8f52a771-9213-2b3a-3ce1-438dfc5c71ec', 0, '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(500) 606-7967', '(443) 796-0806', '(812) 961-1393', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Ladner', 'BC', '45638', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c333815a-ebdd-ee68-ee0a-438dfcfc9006', 0, '2005-11-30 19:23:25', '2005-11-30 19:23:25', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(958) 234-4030', '(335) 576-8785', '(958) 851-7858', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'National City', 'CA', '16430', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('42be0d14-40fa-a041-2247-438dfc08385e', 0, '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(659) 321-3217', '(358) 241-3120', '(363) 486-1284', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Victoria', 'BC', '1626', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('35bb881c-7643-9d00-e558-438dfcfbdfb3', 0, '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(580) 974-6572', '(865) 994-6914', '(519) 663-6901', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Port Hammond', 'BC', '37579', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', 0, '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(085) 586-7826', '(058) 104-4346', '(149) 753-3536', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'La Cruz', 'Sinaloa', '87935', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a24afe1a-083c-32bb-fb1e-438dfc7459f8', 0, '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(567) 912-2942', '(127) 867-9761', '(595) 198-7537', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Tacoma', 'WA', '90050', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dab64de2-48a9-2281-5cfb-438dfc237bd0', 0, '2005-11-30 19:23:26', '2005-11-30 19:23:26', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'IT Developer', NULL, NULL, NULL, '0  ', '(181) 063-1777', '(532) 277-9632', '(778) 053-7683', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Puyallup', 'WA', '75702', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('16ad13b9-d9f4-4e9d-603c-438dfcae225f', 0, '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(864) 783-9869', '(798) 700-2577', '(392) 797-5231', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bremerton', 'WA', '74846', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('50ad177c-14a3-302b-2fe0-438dfc7bd466', 0, '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Operations', NULL, NULL, NULL, '0  ', '(722) 524-7373', '(104) 135-1497', '(276) 954-7452', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Palo Alto', 'CA', '31234', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', 0, '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', '', NULL, NULL, NULL, '0  ', '(602) 400-1138', '(705) 356-2829', '(761) 590-4956', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Portland', 'OR', '64672', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bd106827-7ff4-0c95-591b-438dfc3cff42', 0, '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Operations', NULL, NULL, NULL, '0  ', '(226) 043-8297', '(003) 745-3057', '(438) 697-4648', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Tlaxiaco', 'Oaxaca', '13514', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 0, '2005-11-30 19:23:27', '2005-11-30 19:23:27', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(343) 271-5049', '(896) 041-9791', '(882) 868-0327', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Marysville', 'WA', '85821', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('290bff6c-1ffd-bac9-ebc2-438dfc57fda9', 0, '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Director Sales', NULL, NULL, NULL, '0  ', '(759) 094-2818', '(228) 688-8397', '(430) 078-4460', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Grossmont', 'CA', '23887', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('62f6d9a6-38db-9adb-8f64-438dfc809550', 0, '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(985) 886-1844', '(404) 399-1508', '(628) 199-0769', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Guadalajara', 'Jalisco', '62356', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('93298433-87f2-d555-c5eb-438dfc3a8e71', 0, '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(586) 388-7725', '(905) 318-2054', '(343) 502-2457', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Concord', 'CA', '16229', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 0, '2005-11-30 19:23:28', '2005-11-30 19:23:28', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(411) 950-7888', '(069) 895-7515', '(731) 254-7715', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Orizaba', 'Veracruz', '47151', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 0, '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'IT Developer', NULL, NULL, NULL, '0  ', '(532) 585-6669', '(655) 549-8479', '(902) 276-7516', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'La Cruz', 'Sinaloa', '66185', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('41a526b8-6eef-0ee4-1ad2-438dfcbeff40', 0, '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(123) 996-2352', '(777) 005-4365', '(791) 174-3724', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Altadena', 'CA', '36977', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('76f862b6-99a8-f259-5934-438dfc2a1e25', 0, '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(082) 076-9665', '(186) 726-3944', '(375) 898-0127', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Seattle', 'WA', '22173', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', 0, '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', '', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(693) 061-6307', '(557) 735-5333', '(415) 905-0458', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Mexico City', 'Mexico', '58126', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 0, '2005-11-30 19:23:29', '2005-11-30 19:23:29', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(359) 324-0748', '(028) 109-1097', '(613) 349-0329', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Palo Alto', 'CA', '94832', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', 0, '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(561) 966-0961', '(984) 242-3903', '(635) 251-9374', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Ladner', 'BC', '11598', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', 0, '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(318) 375-0867', '(496) 610-1389', '(800) 811-1471', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Oak Bay', 'BC', '28117', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('93658bae-d584-6796-831b-438dfc4cb9cd', 0, '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'IT Developer', NULL, NULL, NULL, '0  ', '(905) 979-1020', '(163) 089-4406', '(410) 968-7065', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'National City', 'CA', '69101', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c612e074-74cd-1610-5766-438dfc40bade', 0, '2005-11-30 19:23:30', '2005-11-30 19:23:30', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(491) 741-6438', '(949) 748-6172', '(956) 390-8572', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Ladner', 'BC', '51781', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('13c74f9f-ade5-560f-01dc-438dfc1fbd8c', 0, '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(565) 271-6816', '(197) 050-7847', '(123) 935-1336', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Long Beach', 'CA', '85219', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('44405f8e-84c5-ab43-50bf-438dfcc08a76', 0, '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(895) 391-5903', '(452) 653-6117', '(273) 329-3132', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Tacoma', 'WA', '77693', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('74492f6f-37aa-6da9-ea40-438dfc4d6851', 0, '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'President', NULL, NULL, NULL, '0  ', '(246) 000-8724', '(968) 573-2481', '(885) 362-9458', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Santa Anita', 'DF', '51879', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b360974f-b6b3-4575-c535-438dfce3aaab', 0, '2005-11-30 19:23:31', '2005-11-30 19:23:31', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'IT Developer', NULL, NULL, NULL, '0  ', '(160) 367-6965', '(363) 521-9579', '(115) 988-4957', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Santa Anita', 'DF', '39590', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 0, '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(340) 206-7761', '(010) 888-4233', '(406) 008-5466', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Langley', 'BC', '53512', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3f596d4d-9459-a7be-ebf2-438dfcdd06cf', 0, '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(923) 848-7943', '(914) 493-2274', '(831) 887-9055', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Torrance', 'CA', '58223', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('762a4dbb-1b6b-8265-b777-438dfc26e6aa', 0, '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(118) 035-5639', '(890) 239-9780', '(926) 785-2744', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Victoria', 'BC', '62853', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a903c5be-615c-6482-f54e-438dfca2f9a5', 0, '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Operations', NULL, NULL, NULL, '0  ', '(546) 220-5958', '(799) 366-8189', '(430) 807-0465', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Cruz', 'CA', '81887', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e650a6d9-55c9-16d5-3e51-438dfc30eddc', 0, '2005-11-30 19:23:32', '2005-11-30 19:23:32', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(838) 349-0156', '(881) 065-2533', '(313) 135-7753', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Pomona', 'CA', '78972', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('226de984-3890-18dc-cbcb-438dfcf33b58', 0, '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'IT Developer', NULL, NULL, NULL, '0  ', '(428) 209-7989', '(120) 123-5754', '(383) 429-2052', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'La Cruz', 'Sinaloa', '64167', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('52b0c433-2a77-d494-9333-438dfc1f2e7c', 0, '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(119) 270-6982', '(493) 390-4796', '(524) 764-8944', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Chula Vista', 'CA', '11212', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('97d37521-e05c-a093-8529-438dfc806258', 0, '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', '', NULL, NULL, NULL, '0  ', '(046) 780-7224', '(150) 583-1442', '(575) 598-2228', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Spring Valley', 'CA', '51478', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cadcdefd-f87a-9088-c548-438dfca90e1e', 0, '2005-11-30 19:23:33', '2005-11-30 19:23:33', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(230) 137-4794', '(133) 017-8576', '(127) 195-3997', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Corvallis', 'OR', '53593', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6fe50e85-30cc-a7b1-9622-438dfcb84ed5', 0, '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'VP Operations', NULL, NULL, NULL, '0  ', '(216) 631-9094', '(759) 828-1710', '(875) 957-0610', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lebanon', 'OR', '43819', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3790812f-f865-9cdd-ec29-438dfc40797a', 0, '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Operations', NULL, NULL, NULL, '0  ', '(721) 786-0166', '(638) 813-8816', '(569) 843-5951', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Woodland Hills', 'CA', '12096', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7681f4c4-95f7-f34a-0dfc-438dfcd8e527', 0, '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'President', NULL, NULL, NULL, '0  ', '(367) 625-7916', '(747) 243-0766', '(240) 672-4728', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Camacho', 'Zacatecas', '93776', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', 0, '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Operations', NULL, NULL, NULL, '0  ', '(392) 034-1120', '(127) 895-5180', '(877) 731-0345', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Coronado', 'CA', '99306', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f046ed8f-829d-328a-41f2-438dfc79ae4c', 0, '2005-11-30 19:23:34', '2005-11-30 19:23:34', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(651) 693-9936', '(077) 679-7438', '(091) 618-6768', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Redwood City', 'CA', '48149', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3d1b97ed-4be8-3e8f-c338-438dfc420b6f', 0, '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(878) 650-1992', '(995) 575-0375', '(843) 737-3305', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Oregon City', 'OR', '47748', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8231219c-88f3-08e0-4d40-438dfcc76b2d', 0, '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', 'IT Developer', NULL, NULL, NULL, '0  ', '(695) 626-9384', '(363) 420-2122', '(737) 255-1984', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Oregon City', 'OR', '35460', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c486945c-dfe8-7558-5dc5-438dfce54b49', 0, '2005-11-30 19:23:35', '2005-11-30 19:23:35', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(221) 695-1412', '(838) 743-7120', '(765) 852-5190', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Glendale', 'CA', '73928', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('10448b37-767d-49c6-7ff4-438dfc144959', 0, '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Operations', NULL, NULL, NULL, '0  ', '(709) 820-3098', '(405) 164-5082', '(227) 194-9520', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Grossmont', 'CA', '54093', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4037915b-06c2-049d-fa76-438dfc3f7bd0', 0, '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'VP Sales', NULL, NULL, NULL, '0  ', '(999) 950-2543', '(038) 758-0629', '(505) 618-8743', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lynnwood', 'WA', '58723', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('70618cb5-dc78-b088-3e4c-438dfc0ca172', 0, '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(531) 039-9579', '(906) 896-1812', '(589) 994-3989', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Haney', 'BC', '77757', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a33a94a2-f80c-9478-2b6b-438dfcf49e4f', 0, '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'IT Developer', NULL, NULL, NULL, '0  ', '(431) 058-4468', '(036) 635-1201', '(896) 921-7826', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Victoria', 'BC', '48549', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('db839fdb-d806-b78e-a0a0-438dfcc61dfe', 0, '2005-11-30 19:23:36', '2005-11-30 19:23:36', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(576) 325-0390', '(230) 732-0289', '(555) 888-2244', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Marysville', 'WA', '33745', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1fd795f7-c529-0b77-a351-438dfc8087d4', 0, '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(476) 542-8926', '(984) 943-4030', '(101) 470-5653', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'W. Linn', 'OR', '69698', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('66715d79-9b0e-e339-3fbb-438dfc8694f7', 0, '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(824) 059-8496', '(871) 974-1607', '(597) 962-1112', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Merida', 'Yucatan', '21056', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a3b03acd-14fd-6b90-0a3a-438dfcb9b910', 0, '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(922) 466-2921', '(373) 431-7923', '(027) 184-3266', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Gabriel', 'CA', '23171', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dd62dae9-70c2-4a76-dca9-438dfc6d1749', 0, '2005-11-30 19:23:37', '2005-11-30 19:23:37', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(404) 884-2868', '(016) 140-6994', '(906) 218-6089', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Glendale', 'CA', '39689', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', 0, '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(860) 084-6320', '(555) 251-2746', '(806) 133-7070', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Lebanon', 'OR', '79662', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d2e9371-d63c-13c5-efaa-438dfc6584bf', 0, '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(781) 211-2379', '(027) 763-1724', '(245) 500-4205', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Mill Valley', 'CA', '94451', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9778e1cd-e7db-3aa1-58b4-438dfc618981', 0, '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(337) 643-7323', '(049) 554-9632', '(811) 997-1346', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Redmond', 'WA', '42882', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d38db215-b715-00b1-4a3a-438dfc87ff1d', 0, '2005-11-30 19:23:38', '2005-11-30 19:23:38', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(013) 319-8492', '(121) 808-9263', '(618) 035-5571', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Camacho', 'Zacatecas', '64431', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f85f00e0-fe55-e9f1-4356-438dfce2dfe2', 0, '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(725) 866-5318', '(374) 336-8971', '(674) 926-2643', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Anacortes', 'WA', '64031', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4908359d-2e71-f7bf-96c3-438dfc1d5bf1', 0, '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(104) 413-6992', '(518) 036-1917', '(958) 484-3089', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Altadena', 'CA', '51742', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9188465f-ed5f-8c10-1fd5-438dfc14b29d', 0, '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'President', NULL, NULL, NULL, '0  ', '(368) 625-6865', '(240) 970-2605', '(226) 108-1311', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Tixapan', 'DF', '17504', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c4aaa1fd-4385-0224-f0b7-438dfcb17578', 0, '2005-11-30 19:23:39', '2005-11-30 19:23:39', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(513) 483-0070', '(964) 607-8286', '(963) 127-8511', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Palo Alto', 'CA', '70376', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a01e02fb-5323-3b74-3b6c-438dfca7c6e8', 0, '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(345) 769-7931', '(618) 080-9166', '(687) 982-9634', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Port Hammond', 'BC', '22992', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('56cb61b8-e7dd-b6b6-658b-438dfc7604c4', 0, '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(193) 380-2674', '(998) 697-5062', '(464) 797-2587', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Orizaba', 'Veracruz', '21333', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('90d0e5a4-2309-98b0-2202-438dfc2e1419', 0, '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(000) 704-1678', '(225) 497-6116', '(035) 447-3926', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Redwood City', 'CA', '91124', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 0, '2005-11-30 19:23:40', '2005-11-30 19:23:40', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(917) 383-2982', '(348) 757-7296', '(806) 488-9081', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Chula Vista', 'CA', '76320', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1c8485e1-5cec-6b42-3293-438dfc135811', 0, '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(733) 241-8766', '(113) 151-1705', '(216) 663-6798', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Shawnee', 'BC', '13274', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('56af216a-d09c-9d31-e211-438dfce4d5c5', 0, '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(257) 426-0775', '(223) 554-4111', '(977) 713-0811', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Berkeley', 'CA', '63631', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('90f7ef73-4ad9-2c4c-82d0-438dfce765ff', 0, '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(761) 506-3361', '(187) 929-2431', '(157) 095-1632', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Westminster', 'BC', '65745', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cde20296-3de6-fc19-d310-438dfc03c555', 0, '2005-11-30 19:23:41', '2005-11-30 19:23:41', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(902) 832-2664', '(442) 583-3792', '(535) 058-3453', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Haney', 'BC', '29680', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9d8c0b18-7372-69d1-6be8-438dfcd4558b', 0, '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(380) 459-7241', '(644) 884-2512', '(200) 817-0111', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Los Angeles', 'CA', '96956', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4e2b4253-e78a-32ce-c712-438dfc2d314b', 0, '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'President', NULL, NULL, NULL, '0  ', '(021) 252-5486', '(068) 663-8375', '(824) 527-2729', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Port Orchard', 'WA', '79636', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('887521e0-0e20-da6e-ea58-438dfc72315e', 0, '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(907) 760-5278', '(935) 201-8395', '(118) 780-1063', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Albany', 'OR', '14075', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', 0, '2005-11-30 19:23:42', '2005-11-30 19:23:42', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(026) 577-1039', '(733) 263-5411', '(725) 625-0154', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Santa Anita', 'DF', '35624', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bade053c-d997-8b4b-cced-438dfcac3d46', 0, '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'IT Developer', NULL, NULL, NULL, '0  ', '(725) 194-9674', '(934) 708-6085', '(814) 526-2529', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Salem', 'OR', '35224', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6608318a-ac2d-35fb-1471-438dfcac1672', 0, '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(520) 793-1221', '(453) 408-7785', '(105) 057-3863', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Salem', 'OR', '22935', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a39bb548-db86-a9dc-d231-438dfcd858fb', 0, '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(210) 048-3097', '(698) 809-4289', '(271) 080-4651', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'National City', 'CA', '87695', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d55e8c1b-3fc8-c1be-feae-438dfcd8f770', 0, '2005-11-30 19:23:43', '2005-11-30 19:23:43', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(997) 001-8939', '(219) 776-8731', '(807) 989-1554', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Sedro Woolley', 'WA', '41568', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('26f11194-b4ff-44b8-2680-438dfcd33c32', 0, '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Operations', NULL, NULL, NULL, '0  ', '(158) 580-8242', '(101) 411-4969', '(958) 397-7232', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Tlaxiaco', 'Oaxaca', '46198', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5752ff12-6ad7-7a9e-726f-438dfc824f86', 0, '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(728) 587-0852', '(657) 908-5011', '(702) 788-2333', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Richmond', 'CA', '65232', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('87b485b5-ce63-ebc4-f089-438dfcbc41da', 0, '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(764) 494-9004', '(453) 577-3530', '(187) 679-1724', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Lakewood', 'CA', '36024', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', 0, '2005-11-30 19:23:44', '2005-11-30 19:23:44', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(250) 636-1121', '(725) 401-0112', '(797) 605-4890', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'San Gabriel', 'CA', '21220', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1c45010a-590b-2499-51e4-438dfcb8c868', 0, '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Operations', NULL, NULL, NULL, '0  ', '(330) 124-8682', '(429) 136-5041', '(321) 086-0214', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Berkeley', 'CA', '83465', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3d20fec9-848b-db2c-6c49-438dfc9bea04', 0, '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(122) 030-6009', '(909) 418-4006', '(155) 782-4957', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lynnwood', 'WA', '85311', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7930a630-ac9f-f2a3-ad7e-438dfc0b3028', 0, '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(052) 699-9570', '(918) 998-9617', '(696) 857-0357', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Milwaukie', 'OR', '10646', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b77f56d6-389b-6898-abf5-438dfccf3cf3', 0, '2005-11-30 19:23:45', '2005-11-30 19:23:45', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Director Operations', NULL, NULL, NULL, '0  ', '(213) 675-3450', '(365) 413-9054', '(704) 954-9818', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Beaverton', 'OR', '71965', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a3990958-7a12-100a-1f3b-438dfc87c3d0', 0, '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(724) 749-6161', '(552) 652-1030', '(870) 878-8702', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lakewood', 'CA', '40241', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', 0, '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'President', NULL, NULL, NULL, '0  ', '(855) 644-0533', '(267) 382-5967', '(350) 322-0141', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Portland', 'OR', '22922', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('822dce2c-8021-cd70-15b3-438dfcc64438', 0, '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'IT Developer', NULL, NULL, NULL, '0  ', '(206) 268-6861', '(993) 634-6088', '(660) 987-0327', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Los Angeles', 'CA', '30067', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b4febc18-1d48-5836-2509-438dfc90072d', 0, '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(237) 357-3893', '(326) 250-9206', '(685) 531-9087', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'San Jose', 'CA', '77909', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 0, '2005-11-30 19:23:46', '2005-11-30 19:23:46', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(588) 898-6703', '(433) 375-7175', '(100) 684-6303', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Kirkland', 'WA', '51216', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2cf622a8-94fb-5109-fc63-438dfc4a82e9', 0, '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'IT Developer', NULL, NULL, NULL, '0  ', '(840) 179-7437', '(500) 517-6724', '(162) 322-2307', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Woodland Hills', 'CA', '65219', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5d3eca3c-cf01-5c8c-1706-438dfc60cfda', 0, '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(019) 403-4506', '(220) 921-1862', '(388) 437-5990', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Monica', 'CA', '46893', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', 0, '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(801) 621-2873', '(292) 516-4886', '(515) 960-9100', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Westminster', 'BC', '57561', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d86fae36-81e4-de00-8e3f-438dfc21fc9b', 0, '2005-11-30 19:23:47', '2005-11-30 19:23:47', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'President', NULL, NULL, NULL, '0  ', '(077) 134-4744', '(715) 569-9518', '(261) 319-2895', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Woodburn', 'OR', '88483', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('147b2489-36dc-2f09-3903-438dfc4734b0', 0, '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(008) 707-2406', '(610) 353-9149', '(973) 685-8954', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burien', 'WA', '85181', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7635cae4-3828-1392-4da9-438dfc87d092', 0, '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Sales', NULL, NULL, NULL, '0  ', '(372) 051-5540', '(436) 495-7788', '(863) 071-1150', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Newton', 'BC', '78309', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b58e5272-5ea4-9443-f44a-438dfce6fec9', 0, '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(312) 017-2471', '(343) 510-5624', '(186) 729-0837', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Shawnee', 'BC', '63505', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f234e275-ffcd-557e-4d81-438dfcd1b393', 0, '2005-11-30 19:23:48', '2005-11-30 19:23:48', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'President', NULL, NULL, NULL, '0  ', '(866) 954-5583', '(957) 925-3119', '(277) 186-5083', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Yakima', 'WA', '99458', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2e474380-4b0d-c596-590d-438dfc79f61d', 0, '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(402) 769-3492', '(442) 944-7802', '(487) 212-8081', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Ballard', 'WA', '50816', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', 0, '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Sales', NULL, NULL, NULL, '0  ', '(504) 385-3596', '(157) 282-5478', '(439) 854-4227', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Lynnwood', 'WA', '51026', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b9ad170e-8067-fe08-9c79-438dfc60419c', 0, '2005-11-30 19:23:49', '2005-11-30 19:23:49', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(276) 149-5261', '(962) 064-1329', '(707) 903-9687', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bellingham', 'WA', '67544', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('494d0ac1-b017-7460-e98d-438dfc237689', 0, '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'President', NULL, NULL, NULL, '0  ', '(702) 998-1389', '(975) 832-3481', '(075) 853-5794', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Ladner', 'BC', '35821', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('502d9b48-9ad9-ce38-0d0e-438dfc5d590f', 0, '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(387) 214-2508', '(792) 040-2310', '(932) 855-1261', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Pomona', 'CA', '91208', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('81f6d360-9ab3-1076-e21d-438dfc184ef7', 0, '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(480) 114-5387', '(271) 521-6460', '(111) 115-6203', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Chula Vista', 'CA', '25647', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cf990eed-1885-4a81-a271-438dfcdf3872', 0, '2005-11-30 19:23:50', '2005-11-30 19:23:50', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Director Operations', NULL, NULL, NULL, '0  ', '(034) 922-5541', '(974) 941-7778', '(611) 702-9370', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Altadena', 'CA', '47196', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('18cba21e-71a2-ccfd-5744-438dfc146340', 0, '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(808) 004-3386', '(576) 630-5963', '(974) 759-2175', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Langford', 'BC', '46796', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('48eb9490-cd12-78d8-f23a-438dfcd710f7', 0, '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'President', NULL, NULL, NULL, '0  ', '(546) 036-0460', '(594) 717-9272', '(704) 573-0391', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Renton', 'WA', '34507', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('94313baf-8be7-e7d7-ebab-438dfcb269f8', 0, '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(906) 186-4129', '(175) 632-2801', '(551) 018-3942', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Walla Walla', 'WA', '99268', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e24cdae9-4e25-7855-aeb2-438dfc5df48e', 0, '2005-11-30 19:23:51', '2005-11-30 19:23:51', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'IT Developer', NULL, NULL, NULL, '0  ', '(131) 055-3876', '(867) 733-6687', '(437) 626-8908', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Oakland', 'CA', '53141', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('47626928-0bb3-1ee6-2bd4-438dfc951437', 0, '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'Director Sales', NULL, NULL, NULL, '0  ', '(509) 942-2990', '(916) 069-7561', '(880) 496-5326', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Newton', 'BC', '57771', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('85f66aac-803c-c86c-329b-438dfc45eea2', 0, '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(951) 405-4406', '(344) 540-3417', '(577) 663-4720', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Issaquah', 'WA', '76805', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b96307dd-a8e5-0f5d-ef1e-438dfcee6329', 0, '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(215) 187-9853', '(102) 740-1896', '(339) 239-9739', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Novato', 'CA', '73889', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e993d6a1-f781-3d73-8cb2-438dfc26e43c', 0, '2005-11-30 19:23:52', '2005-11-30 19:23:52', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'IT Developer', NULL, NULL, NULL, '0  ', '(473) 106-3749', '(420) 883-1855', '(102) 302-6975', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Lincoln Acres', 'CA', '59085', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('25f2e10e-7b9c-457c-9b9d-438dfcd282c6', 0, '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(773) 270-7238', '(110) 344-9671', '(884) 764-7835', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Langford', 'BC', '95038', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('647a56d9-9fb6-b221-d8e8-438dfc61c201', 0, '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Operations', NULL, NULL, NULL, '0  ', '(077) 284-4207', '(377) 160-7837', '(813) 701-1745', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'La Jolla', 'CA', '63289', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a5817fb8-5cff-2045-7166-438dfcae3770', 0, '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(593) 639-7649', '(657) 858-8208', '(582) 307-3833', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Walla Walla', 'WA', '65403', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f28115ac-4f46-90fe-77d1-438dfcde5811', 0, '2005-11-30 19:23:53', '2005-11-30 19:23:53', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(986) 376-6302', '(492) 150-5929', '(076) 244-6976', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Richmond', 'BC', '55630', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3d1c3b92-4805-a939-f4ff-438dfcc42335', 0, '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(649) 314-8257', '(362) 272-7325', '(467) 746-7575', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Santa Anita', 'DF', '23907', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7bfda33b-4110-a797-4681-438dfcba3106', 0, '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(103) 784-1542', '(810) 439-9630', '(393) 997-0004', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redwood City', 'CA', '65871', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('af688ad9-d34f-83fb-13b0-438dfc4b3a44', 0, '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(392) 177-8579', '(562) 157-9359', '(314) 349-7652', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Merida', 'Yucatan', '40025', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ee86b41f-d0e9-f557-2c06-438dfc24766b', 0, '2005-11-30 19:23:54', '2005-11-30 19:23:54', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(803) 161-0898', '(930) 790-8684', '(140) 140-6432', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Shawnee', 'BC', '61574', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('39b7d838-a700-3141-2f1b-438dfcc1f3a2', 0, '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(664) 058-8038', '(080) 113-4205', '(192) 929-3448', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Ballard', 'WA', '61174', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6a2ca102-d649-aea5-1962-438dfc04ba5c', 0, '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(958) 178-0835', '(200) 654-8538', '(873) 499-7118', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Ballard', 'WA', '48885', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', 0, '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'VP Operations', NULL, NULL, NULL, '0  ', '(059) 233-0739', '(564) 275-1037', '(159) 385-7925', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'San Diego', 'CA', '87353', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dd5c2849-0262-cc17-9d4a-438dfc7322e9', 0, '2005-11-30 19:23:55', '2005-11-30 19:23:55', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(823) 667-3080', '(226) 392-3552', '(108) 116-9710', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Port Orchard', 'WA', '67518', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('46791858-276c-1e43-9e1e-438dfc4edf40', 0, '2005-11-30 19:23:56', '2005-11-30 19:23:56', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(539) 034-9870', '(584) 789-7713', '(854) 762-8478', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Camacho', 'Zacatecas', '72149', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9546027a-5974-0876-c34b-438dfc6fd190', 0, '2005-11-30 19:23:56', '2005-11-30 19:23:56', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(409) 157-1467', '(995) 340-2374', '(198) 912-4423', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Colma', 'CA', '91182', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1107abcb-2592-d30f-30e1-438dfc8a936d', 0, '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(337) 531-9938', '(778) 864-4718', '(970) 721-3295', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Burbank', 'CA', '61975', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('508c682f-0b6e-e691-1610-438dfc858040', 0, '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(726) 061-6976', '(583) 958-4977', '(897) 081-8162', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Santa Monica', 'CA', '47170', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('90410cf4-1b15-d65e-5635-438dfc4ec6f6', 0, '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'VP Operations', NULL, NULL, NULL, '0  ', '(570) 233-1487', '(402) 827-8281', '(978) 497-0488', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'La Jolla', 'CA', '83123', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c3092488-9f4f-557e-4326-438dfc1f1783', 0, '2005-11-30 19:23:57', '2005-11-30 19:23:57', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'IT Developer', NULL, NULL, NULL, '0  ', '(984) 815-7594', '(320) 111-6213', '(525) 425-1513', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Renton', 'WA', '85740', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f351e994-0cbf-11d1-afd7-438dfcdd8663', 0, '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', '', NULL, NULL, NULL, '0  ', '(260) 356-3848', '(013) 115-4003', '(729) 322-8252', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Redmond', 'WA', '87855', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2f935a6e-0e7b-6477-4e09-438dfce0b79d', 0, '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'Director Operations', NULL, NULL, NULL, '0  ', '(803) 856-8954', '(989) 681-9036', '(232) 476-1332', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Lake Oswego', 'OR', '53753', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8f607db9-9258-4c31-cc13-438dfcece24f', 0, '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(420) 517-2643', '(302) 118-9973', '(280) 417-1485', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Burbank', 'CA', '72651', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c2471e28-99e0-e2a7-097c-438dfc585d31', 0, '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(208) 994-4946', '(454) 320-8745', '(144) 175-9423', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redmond', 'WA', '29039', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f2a160ac-5f4d-5c07-e08f-438dfc912f56', 0, '2005-11-30 19:23:58', '2005-11-30 19:23:58', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'IT Developer', NULL, NULL, NULL, '0  ', '(126) 051-5699', '(514) 558-1618', '(100) 676-3780', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Anita', 'DF', '62477', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('2f090575-2a92-fe42-f915-438dfc8dba89', 0, '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(286) 915-2119', '(461) 533-7993', '(563) 948-5308', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Coronado', 'CA', '11319', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9051dfd8-fb78-9cda-1f36-438dfc52b13d', 0, '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(237) 227-6750', '(625) 259-6459', '(702) 903-9436', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'West Covina', 'CA', '83626', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c3264cce-5f48-1508-6376-438dfcfeb668', 0, '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(293) 210-6548', '(359) 251-8506', '(621) 550-5469', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Newport Beach', 'CA', '97629', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 0, '2005-11-30 19:23:59', '2005-11-30 19:23:59', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(016) 179-4008', '(704) 420-9583', '(320) 798-0181', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Concord', 'CA', '37098', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('40b06e1d-4a37-6af0-0405-438dfcd063a4', 0, '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'VP Sales', NULL, NULL, NULL, '0  ', '(693) 563-1544', '(497) 653-9157', '(923) 208-9400', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Walla Walla', 'WA', '89970', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('70e0970f-4265-1413-845d-438dfca8b65e', 0, '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Public Relations', '', NULL, NULL, NULL, '0  ', '(760) 550-1645', '(991) 664-5684', '(569) 413-8165', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'W. Linn', 'OR', '21894', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c5bfd61c-cbe7-9559-381b-438dfce18d6d', 0, '2005-11-30 19:24:00', '2005-11-30 19:24:00', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', '', NULL, NULL, NULL, '0  ', '(459) 058-1599', '(464) 422-0411', '(132) 699-8539', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Albany', 'OR', '40927', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('33be06d6-efe0-0f8d-0d2f-438dfcab36b9', 0, '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(569) 755-6593', '(804) 757-0237', '(883) 855-2499', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Burnaby', 'BC', '11720', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('640acae0-6547-32dd-61f1-438dfc8a2d39', 0, '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(194) 298-8737', '(208) 045-7839', '(572) 892-3956', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'West Covina', 'CA', '95914', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a833eb1e-5efe-bd84-b225-438dfc67ffad', 0, '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'President', NULL, NULL, NULL, '0  ', '(166) 147-1262', '(869) 561-0963', '(715) 800-8035', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Puyallup', 'WA', '25084', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('eca6e398-a24e-4565-4cf5-438dfc086883', 0, '2005-11-30 19:24:01', '2005-11-30 19:24:01', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(263) 831-1029', '(979) 017-3201', '(457) 412-5256', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Grossmont', 'CA', '75441', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('40e9f23d-a97a-f85d-d6f8-438dfcc9049c', 0, '2005-11-30 19:24:02', '2005-11-30 19:24:02', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(252) 127-5864', '(532) 984-4681', '(862) 089-0332', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Lebanon', 'OR', '77556', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8391100a-6bd7-9d7f-8123-438dfcae847a', 0, '2005-11-30 19:24:02', '2005-11-30 19:24:02', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(455) 132-1785', '(308) 538-4435', '(130) 037-0350', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Lynnwood', 'WA', '94074', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('eb590a8b-6816-1f0a-a6a2-438dfc249b1f', 0, '2005-11-30 19:24:02', '2005-11-30 19:24:02', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', '', 'Director Sales', NULL, NULL, NULL, '0  ', '(509) 577-7252', '(352) 635-5672', '(607) 974-9978', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Haney', 'BC', '36059', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5c91380e-c8fa-d83b-9203-438dfc5feb75', 0, '2005-11-30 19:24:03', '2005-11-30 19:24:03', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(868) 087-6915', '(782) 396-1764', '(029) 091-3044', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Downey', 'CA', '18740', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8dca62c5-cb1b-c41b-3f33-438dfce842fc', 0, '2005-11-30 19:24:03', '2005-11-30 19:24:03', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', '', NULL, NULL, NULL, '0  ', '(969) 596-4339', '(555) 935-3977', '(796) 601-5291', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Lincoln Acres', 'CA', '52177', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 0, '2005-11-30 19:24:03', '2005-11-30 19:24:03', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Other', '', NULL, NULL, NULL, '0  ', '(042) 251-6984', '(031) 738-1408', '(207) 201-8019', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Beverly Hills', 'CA', '73727', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('20161e89-2100-9258-9af6-438dfcdb1a49', 0, '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Operations', NULL, NULL, NULL, '0  ', '(090) 309-3729', '(099) 493-2420', '(246) 275-6726', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Corvallis', 'OR', '73326', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7394d6e9-539c-5db8-9a7a-438dfcbe0988', 0, '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(546) 997-6572', '(193) 599-5467', '(546) 608-5693', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Corvallis', 'OR', '61037', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b93dac3a-e290-5d45-110a-438dfc602cdd', 0, '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(193) 327-4544', '(467) 631-5900', '(053) 472-3454', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Torrance', 'CA', '26799', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e96ce373-5de7-3ff5-e269-438dfc55dd58', 0, '2005-11-30 19:24:04', '2005-11-30 19:24:04', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'President', NULL, NULL, NULL, '0  ', '(784) 826-4561', '(377) 679-2098', '(249) 648-7529', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Redmond', 'WA', '79671', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('25710323-2c57-7caa-a4f2-438dfcfce895', 0, '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'VP Sales', NULL, NULL, NULL, '0  ', '(914) 690-4483', '(417) 587-2588', '(479) 751-8336', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'La Mesa', 'CA', '84301', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('67aa3a74-86ba-bffd-2fe2-438dfc3521d1', 0, '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', '', NULL, NULL, NULL, '0  ', '(216) 159-0791', '(221) 887-9754', '(319) 739-9809', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Redwood City', 'CA', '43364', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ad950b55-a66a-cc8a-93b1-438dfcd921bc', 0, '2005-11-30 19:24:05', '2005-11-30 19:24:05', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'IT Developer', NULL, NULL, NULL, '0  ', '(174) 969-9712', '(011) 290-6242', '(926) 287-8668', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'W. Linn', 'OR', '14203', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('de200f07-ba11-2ae4-faf7-438dfc74839f', 0, '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Sales', NULL, NULL, NULL, '0  ', '(908) 741-7826', '(002) 320-1758', '(010) 624-6733', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Fremont', 'CA', '13323', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', 0, '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(764) 364-8721', '(147) 453-0489', '(494) 736-1128', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Seattle', 'WA', '49276', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('6e88151b-682d-7a0a-dd80-438dfc5478d2', 0, '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Sales', NULL, NULL, NULL, '0  ', '(367) 436-1373', '(032) 819-9511', '(637) 228-8817', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Torrance', 'CA', '99633', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c6681a81-3939-6a60-4e07-438dfcf0e0a4', 0, '2005-11-30 19:24:06', '2005-11-30 19:24:06', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Operations', NULL, NULL, NULL, '0  ', '(918) 103-0441', '(670) 651-7544', '(279) 511-5487', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Guadalajara', 'Jalisco', '27493', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 0, '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'IT Developer', NULL, NULL, NULL, '0  ', '(558) 256-1756', '(191) 029-8836', '(275) 015-1231', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Victoria', 'BC', '91975', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('58208eee-c9c1-125e-3811-438dfc7112b9', 0, '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Sales', NULL, NULL, NULL, '0  ', '(943) 670-8225', '(241) 865-5707', '(515) 810-0935', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Cliffside', 'BC', '60251', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('88c81d27-3d12-9510-ae38-438dfcf82eab', 0, '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(063) 120-6339', '(539) 457-4688', '(851) 808-3309', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Woodburn', 'OR', '42932', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', 0, '2005-11-30 19:24:07', '2005-11-30 19:24:07', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'VP Operations', NULL, NULL, NULL, '0  ', '(713) 408-2355', '(321) 475-4318', '(173) 418-6324', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Altadena', 'CA', '50077', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('30b62c36-b386-4290-0e47-438dfc4a2bf5', 0, '2005-11-30 19:24:08', '2005-11-30 19:24:08', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Operations', NULL, NULL, NULL, '0  ', '(161) 113-0092', '(964) 258-3675', '(666) 203-1711', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Puyallup', 'WA', '97919', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('86d71b11-0761-0bf5-e5d3-438dfcce0ef4', 0, '2005-11-30 19:24:08', '2005-11-30 19:24:08', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(875) 899-4316', '(427) 297-9271', '(792) 014-6799', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Mexico City', 'Mexico', '97518', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('f3000bb9-e3c0-ff62-e375-438dfca40cdf', 0, '2005-11-30 19:24:08', '2005-11-30 19:24:08', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Director Operations', NULL, NULL, NULL, '0  ', '(400) 933-1992', '(460) 648-4528', '(610) 991-8633', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'El Cajon', 'CA', '85229', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('31b5c226-2e04-a196-3c19-438dfc174d3e', 0, '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'IT Developer', NULL, NULL, NULL, '0  ', '(420) 451-0531', '(764) 017-2983', '(544) 728-6520', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Mexico City', 'Mexico', '24699', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('9eeb232a-a4f1-ed2c-c143-438dfcceb376', 0, '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'President', NULL, NULL, NULL, '0  ', '(735) 350-5730', '(340) 784-0579', '(996) 861-5679', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Renton', 'WA', '48644', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d209c8fd-6c01-7e91-8c0e-438dfc8a1504', 0, '2005-11-30 19:24:09', '2005-11-30 19:24:09', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'IT Developer', NULL, NULL, NULL, '0  ', '(902) 929-9219', '(646) 115-8272', '(992) 813-0029', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Salem', 'OR', '94943', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('22c8beda-adff-08ba-dbeb-438dfc13450f', 0, '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'Director Sales', NULL, NULL, NULL, '0  ', '(760) 921-4192', '(929) 658-0889', '(981) 424-1794', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Acapulco', 'Guerrero', '28528', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('66f126ef-b713-3247-7b77-438dfc658ac7', 0, '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Conference', 'Director Sales', NULL, NULL, NULL, '0  ', '(357) 630-4913', '(756) 971-5140', '(639) 604-5718', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Santa Monica', 'CA', '98319', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('aea4831c-5231-61c4-7802-438dfcaf4014', 0, '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'IT Developer', NULL, NULL, NULL, '0  ', '(704) 814-1682', '(195) 848-3137', '(023) 742-6660', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'Grossmont', 'CA', '77346', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('df213b23-496d-3620-2bbf-438dfc9f8d9a', 0, '2005-11-30 19:24:10', '2005-11-30 19:24:10', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Director Operations', NULL, NULL, NULL, '0  ', '(569) 571-0935', '(425) 403-9285', '(603) 781-9404', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Santa Fe', 'DF', '14300', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('56838ea9-aa3d-5423-9872-438dfcf63782', 0, '2005-11-30 19:24:11', '2005-11-30 19:24:11', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'Director Sales', NULL, NULL, NULL, '0  ', '(377) 792-3902', '(446) 321-5051', '(528) 765-5615', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Oregon City', 'OR', '64656', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('86a907ed-4424-dc00-a4e4-438dfc4e9d9d', 0, '2005-11-30 19:24:11', '2005-11-30 19:24:11', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'President', NULL, NULL, NULL, '0  ', '(493) 831-5318', '(721) 591-9166', '(882) 993-9550', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Newton', 'BC', '66771', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', 0, '2005-11-30 19:24:11', '2005-11-30 19:24:11', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(755) 845-9739', '(011) 677-7447', '(332) 709-1847', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'N. Vancouver', 'BC', '83290', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1e0469ab-9117-83ae-fed5-438dfccb0bc6', 0, '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Sales', NULL, NULL, NULL, '0  ', '(307) 991-3901', '(613) 159-7941', '(469) 766-2269', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'San Diego', 'CA', '51567', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4e3f1c21-4148-69b1-ebe1-438dfcb31413', 0, '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'jaime_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(446) 268-5046', '(669) 027-4201', '(638) 555-5040', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Burlingame', 'CA', '79553', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('7e7287ae-b7d4-2a06-bedc-438dfc4fad59', 0, '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'President', NULL, NULL, NULL, '0  ', '(702) 218-6981', '(390) 245-9197', '(649) 770-4827', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Orizaba', 'Veracruz', '41393', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b1adefbb-4bb8-b05f-048e-438dfccf6e48', 0, '2005-11-30 19:24:12', '2005-11-30 19:24:12', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Sales', NULL, NULL, NULL, '0  ', '(039) 867-2574', '(364) 816-2636', '(988) 344-0675', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Colma', 'CA', '62942', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1667cb26-d3b2-6f41-a212-438dfc8a1ecb', 0, '2005-11-30 19:24:13', '2005-11-30 19:24:13', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'VP Sales', NULL, NULL, NULL, '0  ', '(574) 348-8154', '(313) 656-8266', '(921) 236-6696', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Tacoma', 'WA', '62542', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', 0, '2005-11-30 19:24:13', '2005-11-30 19:24:13', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(051) 410-1513', '(038) 536-5637', '(599) 666-2351', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Bellflower', 'CA', '50253', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b7af1167-99a1-a622-1342-438dfc3bb053', 0, '2005-11-30 19:24:13', '2005-11-30 19:24:13', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'President', NULL, NULL, NULL, '0  ', '(681) 180-8315', '(415) 537-7524', '(344) 870-5957', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Albany', 'OR', '16014', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d21b0fb-22f4-2ec6-787a-438dfc998f7a', 0, '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'VP Sales', NULL, NULL, NULL, '0  ', '(264) 463-3232', '(161) 485-9815', '(608) 713-2927', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Guadalajara', 'Jalisco', '68886', 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('4d7872ae-56de-3337-d7aa-438dfc27e99c', 0, '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'Director Operations', NULL, NULL, NULL, '0  ', '(090) 752-6225', '(534) 510-3884', '(307) 583-2871', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Woodland Hills', 'CA', '99808', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a7f84ad6-e17d-6838-af56-438dfc6045b3', 0, '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'Director Operations', NULL, NULL, NULL, '0  ', '(794) 863-6328', '(602) 550-0658', '(324) 892-2837', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Ladner', 'BC', '19843', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 0, '2005-11-30 19:24:14', '2005-11-30 19:24:14', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Other', 'President', NULL, NULL, NULL, '0  ', '(032) 431-9166', '(817) 674-2051', '(368) 655-7431', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '321 University Ave.', 'National City', 'CA', '15313', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5a9d221b-2d53-70e0-7203-438dfc397e53', 0, '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', 'President', NULL, NULL, NULL, '0  ', '(122) 839-6128', '(259) 878-8860', '(641) 210-3825', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Olympia', 'WA', '99508', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a19663de-1756-1933-f6e3-438dfc58729f', 0, '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(062) 836-9332', '(928) 802-0104', '(589) 107-3874', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Woodburn', 'OR', '36462', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('d5a97764-c393-eaea-58bc-438dfcacb1dc', 0, '2005-11-30 19:24:15', '2005-11-30 19:24:15', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'IT Developer', NULL, NULL, NULL, '0  ', '(249) 550-0882', '(064) 330-5506', '(442) 627-3084', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '777 West Filmore', 'Chula Vista', 'CA', '86818', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('3d9feb84-fc2c-1a2c-c9a9-438dfc416697', 0, '2005-11-30 19:24:16', '2005-11-30 19:24:16', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Self Generated', 'Director Sales', NULL, NULL, NULL, '0  ', '(176) 000-9283', '(892) 026-6562', '(547) 422-2553', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Oregon City', 'OR', '88933', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b2685512-7246-0e04-8d4e-438dfc56e676', 0, '2005-11-30 19:24:16', '2005-11-30 19:24:16', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Employee', 'Director Operations', NULL, NULL, NULL, '0  ', '(008) 702-3168', '(921) 378-1992', '(096) 257-2044', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'Albany', 'OR', '79160', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('e31af5c5-7c04-fa01-257d-438dfcf37ba9', 0, '2005-11-30 19:24:16', '2005-11-30 19:24:16', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', '', 'VP Sales', NULL, NULL, NULL, '0  ', '(896) 050-1485', '(178) 162-0464', '(583) 165-6214', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Yakima', 'WA', '47436', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5fc05901-06d1-7fb1-128d-438dfc96ed66', 0, '2005-11-30 19:24:17', '2005-11-30 19:24:17', '1', 'matt_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'IT Developer', NULL, NULL, NULL, '0  ', '(455) 663-3305', '(320) 617-8483', '(409) 054-6202', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '111 Silicon Valley Road', 'Glendale', 'CA', '30117', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('a5c0e5e2-40af-8afe-b64f-438dfc1519b9', 0, '2005-11-30 19:24:17', '2005-11-30 19:24:17', '1', 'will_id', '1', NULL, 'Jennifer', 'Davis', '', '', NULL, NULL, NULL, '0  ', '(783) 721-6512', '(752) 595-5586', '(112) 837-4480', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Victoria', 'BC', '63555', 'Canada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('101f5693-007c-caa8-b449-438dfce62e4e', 0, '2005-11-30 19:24:18', '2005-11-30 19:24:18', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Word of mouth', 'VP Operations', NULL, NULL, NULL, '0  ', '(950) 313-0217', '(488) 424-4332', '(877) 950-8655', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'Burlingame', 'CA', '85104', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('5634ef21-b974-2a6f-bc6a-438dfcc2748b', 0, '2005-11-30 19:24:18', '2005-11-30 19:24:18', '1', 'kristen_id', '1', NULL, 'Jennifer', 'Davis', 'Trade Show', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(392) 425-8514', '(370) 501-3539', '(249) 695-8931', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '123 Anywhere Street', 'W. Linn', 'OR', '84703', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('8686ff30-7b69-f3f3-c66d-438dfc3416f7', 0, '2005-11-30 19:24:18', '2005-11-30 19:24:18', '1', 'chris_id', '1', NULL, 'Jennifer', 'Davis', 'Cold Call', '', NULL, NULL, NULL, '0  ', '(112) 608-3789', '(054) 386-9376', '(521) 741-7644', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '67321 West Siam St.', 'W. Linn', 'OR', '72415', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('1d6dce20-fd1b-58d6-7bfd-438dfc523409', 0, '2005-11-30 19:24:19', '2005-11-30 19:24:19', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', '', 'President', NULL, NULL, NULL, '0  ', '(167) 843-7361', '(965) 549-2106', '(737) 224-8220', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '1715 Scott Dr', 'Burbank', 'CA', '38176', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('79d84faf-e692-3c6c-f10c-438dfc68485d', 0, '2005-11-30 19:24:19', '2005-11-30 19:24:19', '1', 'max_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Director Operations', NULL, NULL, NULL, '0  ', '(539) 935-6051', '(581) 364-5471', '(494) 936-3908', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Spring Valley', 'CA', '91048', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('ad6d90cf-120f-4778-94f9-438dfcbb4b66', 0, '2005-11-30 19:24:19', '2005-11-30 19:24:19', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Existing Customer', 'Mgr Operations', NULL, NULL, NULL, '0  ', '(580) 534-3707', '(264) 587-4990', '(503) 791-2579', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '48920 San Carlos', 'Renton', 'WA', '95678', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('16715109-d4b1-2eb3-7d82-438dfc9e1b52', 0, '2005-11-30 19:24:20', '2005-11-30 19:24:20', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Web Site', 'VP Sales', NULL, NULL, NULL, '0  ', '(848) 437-0442', '(845) 667-1027', '(854) 794-8274', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '9 IBM Path', 'Imperial Beach', 'CA', '14388', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('47150fc9-3e20-53fa-ded0-438dfc698e87', 0, '2005-11-30 19:24:20', '2005-11-30 19:24:20', '1', 'sarah_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'Director Operations', NULL, NULL, NULL, '0  ', '(362) 632-2627', '(539) 371-2877', '(102) 382-8975', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Richmond', 'CA', '84180', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('c01b3b25-d91f-2a22-8b48-438dfcdfec2a', 0, '2005-11-30 19:24:20', '2005-11-30 19:24:20', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Direct Mail', 'VP Sales', NULL, NULL, NULL, '0  ', '(093) 498-7053', '(138) 561-3897', '(208) 120-8979', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Daly City', 'CA', '69375', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('295fabdc-00a3-3a72-73d0-438dfc630da6', 0, '2005-11-30 19:24:21', '2005-11-30 19:24:21', '1', 'sally_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'VP Operations', NULL, NULL, NULL, '0  ', '(825) 637-3058', '(722) 783-9495', '(896) 113-2015', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '999 Baker Way', 'Spring Valley', 'CA', '32621', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO contacts VALUES ('b71edaad-1126-abe4-5b96-438dfc9c8e7b', 0, '2005-11-30 19:24:21', '2005-11-30 19:24:21', '1', 'beth_id', '1', NULL, 'Jennifer', 'Davis', 'Partner', 'President', NULL, NULL, NULL, '0  ', '(457) 180-3203', '(621) 908-5034', '(202) 215-3571', NULL, NULL, 'jennifer_davis@company.com', NULL, NULL, NULL, '0  ', '345 Sugar Blvd.', 'Glendale', 'CA', '56686', 'USA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);


--
-- Data for Name: contacts_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: contacts_bugs; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: contacts_cases; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: contacts_users; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: currencies; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: custom_fields; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: document_revisions; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: documents; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: email_marketing; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: email_templates; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: emailman; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: emailman_sent; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: emails; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO emails VALUES ('e47fcbc8-e287-e1eb-0fb0-438dfbba43c4', '2005-11-30 19:19:03', '2005-11-30 19:19:03', 'beth_id', '1', '1', 'Discuss pricing', '2006-11-17', '19:19:00', 'Accounts', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('142d2e7b-d0ab-4ed6-eec1-438dfbd5fe35', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sarah_id', '1', '1', 'Discuss pricing', '2006-11-15', '19:19:00', 'Accounts', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3b358d03-6693-7929-4c4a-438dfb687e9f', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'matt_id', '1', '1', 'Initial discussion', '2006-05-18', '19:19:00', 'Accounts', '18ae2ab5-0bfd-980d-2519-438dfbda705b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('634f493d-52b5-2a77-b57b-438dfbfd9f9f', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sarah_id', '1', '1', 'Initial discussion', '2006-07-02', '19:19:00', 'Accounts', '419aa1b7-1392-c018-5c08-438dfb43dd59', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('89eed015-b0bd-bf2b-b494-438dfbbd220d', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sally_id', '1', '1', 'Demo', '2006-03-11', '19:19:00', 'Accounts', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b0f3b4c3-8149-716e-3cda-438dfbbf0f3c', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sally_id', '1', '1', 'Demo', '2006-05-26', '19:19:00', 'Accounts', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d7a6cd11-e620-0981-75f6-438dfbeecbe6', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-08-27', '19:19:00', 'Accounts', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9b4c07a0-75bf-df68-c37a-438dfbc01365', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-09', '19:19:00', 'Accounts', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2f231e3f-f7bf-79dd-32c8-438dfb6cbbcf', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'sarah_id', '1', '1', 'Demo', '2006-08-29', '19:19:00', 'Accounts', 'e2060a5d-c072-69b9-fea6-438dfb520511', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b80cedb-ca07-2e39-3b87-438dfb55949f', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-25', '19:19:00', 'Accounts', '33919037-63ff-98f9-4447-438dfb5acbdb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('88293a2d-594e-f840-c3d2-438dfb09a414', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'beth_id', '1', '1', 'Discuss pricing', '2006-01-18', '19:19:00', 'Accounts', '60413755-db82-584c-101d-438dfb6380b1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b23ff684-87a2-50d0-0e13-438dfb6574aa', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'max_id', '1', '1', 'Initial discussion', '2006-01-10', '19:19:00', 'Accounts', '8c9f383e-c1b7-70f8-3208-438dfbc39940', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('da089e93-1b2c-cb85-ae57-438dfb989ad1', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'sally_id', '1', '1', 'Demo', '2006-08-18', '19:19:00', 'Accounts', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b2ca0d25-e44b-d7ae-39db-438dfbdb10ae', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'chris_id', '1', '1', 'Introduce all players', '2006-07-05', '19:19:00', 'Accounts', 'de8788ae-186e-8976-b01a-438dfb2b8a05', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3399fb32-c172-d8c8-fedf-438dfb4ec826', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'will_id', '1', '1', 'Demo', '2006-10-16', '19:19:00', 'Accounts', 'fab50378-1552-a629-0700-438dfb1e3c07', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5ca093b3-9fba-4659-cc9c-438dfbdee479', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'kristen_id', '1', '1', 'Demo', '2006-08-10', '19:19:00', 'Accounts', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8376348e-f0bf-982f-be14-438dfb4900ee', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-10-06', '19:19:00', 'Accounts', '611c2870-5b76-3473-fa0e-438dfb4778a4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('aa62494a-5eb3-54aa-b3aa-438dfb662266', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'sally_id', '1', '1', 'Initial discussion', '2006-10-17', '19:19:00', 'Accounts', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d1440e77-fd6f-f265-2b87-438dfbab3752', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'max_id', '1', '1', 'Discuss pricing', '2006-02-03', '19:19:00', 'Accounts', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('780a0349-de68-b760-6f9b-438dfb0ff163', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'max_id', '1', '1', 'Demo', '2006-10-11', '19:19:00', 'Accounts', 'd5b953e2-7668-721f-21cc-438dfbf0b385', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('319e5117-af83-e6b8-9ef2-438dfbd56c75', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-01-04', '19:19:00', 'Accounts', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b4c6951-21d1-319a-9205-438dfbbfd35c', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'will_id', '1', '1', 'Discuss pricing', '2006-06-17', '19:19:00', 'Accounts', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('89d8206b-4467-df88-cf98-438dfb1bd5b7', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-23', '19:19:00', 'Accounts', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4ff1596-7dff-2b03-4692-438dfb977d06', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'matt_id', '1', '1', 'Introduce all players', '2006-11-11', '19:19:00', 'Accounts', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dccab252-6c13-319e-31dc-438dfbe6baae', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'sarah_id', '1', '1', 'Initial discussion', '2006-04-11', '19:19:00', 'Accounts', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e4290b82-6db1-d691-8e97-438dfb1a7d06', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'kristen_id', '1', '1', 'Initial discussion', '2006-01-18', '19:19:00', 'Accounts', 'e153589f-133b-e390-b669-438dfb24cd9f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('360465ea-d5c3-cd5d-7de6-438dfb3e752c', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-03-16', '19:19:00', 'Accounts', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('644058a9-3996-e7e1-a487-438dfb2caf05', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'will_id', '1', '1', 'Introduce all players', '2006-07-17', '19:19:00', 'Accounts', '3a942d15-be46-e733-9cd3-438dfbb71e24', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8e2aab08-2ed5-6913-b590-438dfb8dc009', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-22', '19:19:00', 'Accounts', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b5eff774-ec69-e343-8295-438dfb05bd3f', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'beth_id', '1', '1', 'Introduce all players', '2006-02-12', '19:19:00', 'Accounts', '92b622ce-8026-54c4-bb92-438dfbea0f65', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('db1d4e41-92d8-1f13-a72e-438dfb01478b', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'max_id', '1', '1', 'Demo', '2006-03-14', '19:19:00', 'Accounts', 'ba692bd5-98cb-195e-3509-438dfb8e7448', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('116605ef-0bf7-b8e4-7245-438dfb6b0925', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'chris_id', '1', '1', 'Initial discussion', '2005-12-28', '19:19:00', 'Accounts', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('36fc1359-3bd5-7029-f50a-438dfb95d0fb', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'sarah_id', '1', '1', 'Introduce all players', '2006-09-14', '19:19:00', 'Accounts', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5e6a0c58-d2d5-f493-fc0b-438dfb26ce3a', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'beth_id', '1', '1', 'Introduce all players', '2006-03-29', '19:19:00', 'Accounts', '3b8554f2-e220-4e32-b135-438dfb52f9fe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f97fddf-24fc-eb5f-96c9-438dfbc875b3', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'sally_id', '1', '1', 'Review needs', '2006-08-16', '19:19:00', 'Accounts', '62e7c87a-db38-c12d-27c1-438dfb76bf23', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b53bd5fc-5f9e-b839-e22c-438dfb5b0427', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'kristen_id', '1', '1', 'Initial discussion', '2006-05-09', '19:19:00', 'Accounts', '9483cdff-0afc-bc72-342c-438dfb495915', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dd5ccfc9-cede-4fff-9b44-438dfbfefd03', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'sally_id', '1', '1', 'Initial discussion', '2006-05-21', '19:19:00', 'Accounts', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1522b41d-defb-02c4-bd1c-438dfbd1d7c5', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-11-07', '19:19:00', 'Accounts', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3fcc0c79-9be6-060f-1a31-438dfbfc20b3', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'max_id', '1', '1', 'Review needs', '2006-08-03', '19:19:00', 'Accounts', '19c8dab9-5903-3485-5d78-438dfb4125b3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6550049c-e33b-636a-7958-438dfb55d92c', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'sally_id', '1', '1', 'Initial discussion', '2006-09-13', '19:19:00', 'Accounts', '44496c8b-c971-3912-ef47-438dfb05614b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9746588e-5679-18bf-2d97-438dfb07b8e7', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-05-26', '19:19:00', 'Accounts', '69df481f-8899-8333-3d9c-438dfbae3e94', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c15dfe6f-f364-0071-7df1-438dfbc0f045', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-11-24', '19:19:00', 'Accounts', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f1cbe2d4-f1b8-d461-a1b4-438dfb12fc54', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'sarah_id', '1', '1', 'Introduce all players', '2006-04-24', '19:19:00', 'Accounts', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('24109fc6-9415-c785-7f01-438dfbe07da7', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-04-08', '19:19:00', 'Accounts', '24360cfc-2889-5353-2998-438dfbffd419', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('55db4e6b-591c-4cc1-3429-438dfb3adfb3', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'beth_id', '1', '1', 'Discuss pricing', '2006-05-08', '19:19:00', 'Accounts', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7b4170ec-e9b4-1baa-eb75-438dfbc1af67', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'matt_id', '1', '1', 'Introduce all players', '2006-01-09', '19:19:00', 'Accounts', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0a4e086-920c-c3e0-430a-438dfb9dfa8a', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'jaime_id', '1', '1', 'Initial discussion', '2006-05-02', '19:19:00', 'Accounts', '7fb9aa29-6e36-4329-96a0-438dfbe17998', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c5fd2bb0-ad61-b60f-da6e-438dfbeaa400', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'max_id', '1', '1', 'Introduce all players', '2006-05-16', '19:19:00', 'Accounts', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f2a3d60b-f4d7-e5d7-d620-438dfbf41f68', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'kristen_id', '1', '1', 'Review needs', '2006-09-25', '19:19:00', 'Accounts', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2b66207d-8ea6-71e5-2f6d-438dfb32caa8', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'chris_id', '1', '1', 'Review needs', '2006-09-28', '19:19:00', 'Accounts', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5721f34c-1778-87e7-2a58-438dfb85cd77', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-04-16', '19:19:00', 'Accounts', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7c9edbcf-3abe-f22a-f2ff-438dfbfa7027', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'kristen_id', '1', '1', 'Introduce all players', '2006-06-23', '19:19:00', 'Accounts', '5bcee21d-2f47-8266-e876-438dfb7e8edd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('be7f7b72-849d-df6d-8678-438dfb58c7f6', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'kristen_id', '1', '1', 'Introduce all players', '2005-11-30', '19:19:00', 'Accounts', '812f72fc-ab3e-476d-9117-438dfb874384', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e7fb9034-39ba-c5cf-3f5a-438dfb109dfa', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'kristen_id', '1', '1', 'Initial discussion', '2006-03-15', '19:19:00', 'Accounts', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('20cfcea5-d302-6a27-4381-438dfb4e1bb3', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-06-02', '19:19:00', 'Accounts', 'ec7d9ee2-985e-832d-246a-438dfb43d183', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('55f454bd-ec29-6dff-0139-438dfba77e00', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'sarah_id', '1', '1', 'Review needs', '2006-09-12', '19:19:00', 'Accounts', '25d33195-1843-27b2-f5df-438dfbbd4332', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7b6ca5db-a1c7-9e93-e6bc-438dfb7a0d20', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-11-12', '19:19:00', 'Accounts', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0eb4c74-bd98-8a9a-3063-438dfb8edc12', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'sally_id', '1', '1', 'Demo', '2006-05-17', '19:19:00', 'Accounts', '7ff64e0f-4980-e147-e646-438dfb3c2560', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c64a9ab9-5a26-6a61-63ac-438dfb67039c', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'kristen_id', '1', '1', 'Initial discussion', '2006-09-24', '19:19:00', 'Accounts', 'a57a0171-598b-52c1-a44f-438dfbac3293', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ec1593c9-c4cc-8172-ab66-438dfb3f0407', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'beth_id', '1', '1', 'Demo', '2006-02-21', '19:19:00', 'Accounts', 'cad65136-9e79-c945-107b-438dfb8b41de', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1d9ca26c-7e58-a8cd-ffe1-438dfb83e9b3', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'matt_id', '1', '1', 'Discuss pricing', '2006-09-07', '19:19:00', 'Accounts', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('455b4a17-24f2-cdc1-8571-438dfb1587f3', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'matt_id', '1', '1', 'Initial discussion', '2005-12-31', '19:19:00', 'Accounts', '221acfb4-1667-5126-232f-438dfb9ae6c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6b4a2c12-6514-d969-77d6-438dfb2b1c0e', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'chris_id', '1', '1', 'Review needs', '2005-12-29', '19:19:00', 'Accounts', '49d9b236-ff3a-4340-f619-438dfb42fdf8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('90a3a0de-466a-dc9d-19f0-438dfb7fba73', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'sarah_id', '1', '1', 'Introduce all players', '2006-11-28', '19:19:00', 'Accounts', '6fc8c6a5-7400-9855-fac4-438dfb37774c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b60f4372-e8db-4985-8185-438dfb4b9203', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'sally_id', '1', '1', 'Demo', '2006-02-08', '19:19:00', 'Accounts', '953f26e5-ef03-73a5-2912-438dfbf3e02e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ea1241f9-537e-1231-bbd4-438dfbb4f1df', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'max_id', '1', '1', 'Initial discussion', '2006-05-17', '19:19:00', 'Accounts', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1b55007a-61ea-73e5-e4cb-438dfb323be8', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'max_id', '1', '1', 'Introduce all players', '2006-09-12', '19:19:00', 'Accounts', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('455a0579-7098-b63c-3f88-438dfbb29d75', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'beth_id', '1', '1', 'Introduce all players', '2006-11-18', '19:19:00', 'Accounts', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6d470ca6-91a4-5766-219e-438dfb063ce1', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'matt_id', '1', '1', 'Demo', '2006-03-07', '19:19:00', 'Accounts', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('939bb250-0f71-4e07-ea61-438dfbe6702a', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'jaime_id', '1', '1', 'Demo', '2005-12-11', '19:19:00', 'Accounts', '71d45061-e051-80ff-387f-438dfbcf7868', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b8f01eaa-13af-1838-e3aa-438dfb3f0027', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'will_id', '1', '1', 'Demo', '2006-08-24', '19:19:00', 'Accounts', '9831fcba-daad-6531-f7d9-438dfb452a61', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('df52ce52-598a-be83-0996-438dfb67964f', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'max_id', '1', '1', 'Discuss pricing', '2006-06-23', '19:19:00', 'Accounts', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('119dbb60-2b5d-0d9e-88b4-438dfb66a991', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'will_id', '1', '1', 'Follow-up on proposal', '2006-09-15', '19:19:00', 'Accounts', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3aedae1a-cb21-f758-63fd-438dfb0a9975', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-09', '19:19:00', 'Accounts', '16270908-902d-5444-bdd2-438dfb677e78', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6291e1c5-e584-0754-0b50-438dfbf00cd1', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sally_id', '1', '1', 'Introduce all players', '2006-06-13', '19:19:00', 'Accounts', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('893dd065-e2b1-d77f-31c8-438dfb0cce5b', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-02-19', '19:19:00', 'Accounts', '672ce9a6-eabc-8209-5417-438dfbe5cda1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b0022d60-29f9-7096-ee3d-438dfb08080d', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-10', '19:19:00', 'Accounts', '8dbf7451-dc4a-3634-8099-438dfb762ae2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d58a698b-c084-3a6f-54b1-438dfb0a0743', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sarah_id', '1', '1', 'Discuss pricing', '2006-03-26', '19:19:00', 'Accounts', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cb090c77-c1f5-909a-dc25-438dfb433de2', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'will_id', '1', '1', 'Introduce all players', '2006-09-12', '19:19:00', 'Accounts', 'da0b3314-1bd1-f760-47f1-438dfba1b415', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('341945a1-a93d-382d-a8cc-438dfb8c21d0', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'max_id', '1', '1', 'Initial discussion', '2006-05-22', '19:19:00', 'Accounts', '115922df-1ff1-d274-144c-438dfb73dc42', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5f65b9e6-e343-c8a0-b3c7-438dfb3bec6b', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'matt_id', '1', '1', 'Discuss pricing', '2006-04-26', '19:19:00', 'Accounts', '389b7a9d-973c-9771-632a-438dfb1fddfc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84c1986d-1817-3098-60e2-438dfba762d1', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-02-06', '19:19:00', 'Accounts', '63f1f0f0-6489-f61f-9a36-438dfb750c25', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('adace669-94dd-cde3-2913-438dfbee56b1', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'beth_id', '1', '1', 'Demo', '2006-07-27', '19:19:00', 'Accounts', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d4d647f6-2d5a-f75e-2026-438dfbc5a4a9', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'max_id', '1', '1', 'Follow-up on proposal', '2005-12-17', '19:19:00', 'Accounts', 'b23360b3-d90f-0bf2-6864-438dfba63bde', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('850d0332-8cbc-d26b-316a-438dfb4ddddd', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'kristen_id', '1', '1', 'Introduce all players', '2006-04-29', '19:19:00', 'Accounts', 'd97458bd-138c-6ccd-14c1-438dfb875b17', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('301b18b9-a62e-ace1-7734-438dfb93d7a4', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'chris_id', '1', '1', 'Initial discussion', '2006-07-23', '19:19:00', 'Accounts', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5daf8d59-5928-1edf-6e05-438dfb933ac9', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'will_id', '1', '1', 'Discuss pricing', '2006-02-11', '19:19:00', 'Accounts', '34b7fcff-4ff6-4547-cc7f-438dfb271457', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('87782467-cacd-c6f8-1b04-438dfbd3efa7', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'sarah_id', '1', '1', 'Discuss pricing', '2006-05-15', '19:19:00', 'Accounts', '6243d450-6220-61bb-adf6-438dfb62abb7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('af221aa3-9643-c9db-0d74-438dfba7ae86', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'matt_id', '1', '1', 'Initial discussion', '2006-10-10', '19:19:00', 'Accounts', '8bfc78c0-4447-55f8-cdcf-438dfb161815', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d908cfa1-ac81-9d49-8531-438dfb542409', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'sarah_id', '1', '1', 'Initial discussion', '2006-08-26', '19:19:00', 'Accounts', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cb420aed-1a3d-b891-0a64-438dfb540b7c', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'sally_id', '1', '1', 'Demo', '2006-01-22', '19:19:00', 'Accounts', 'dd8ee07f-61bd-30be-d935-438dfb426550', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('34f3c51d-b64e-d0f6-3de6-438dfbfd9072', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'sally_id', '1', '1', 'Demo', '2006-07-21', '19:19:00', 'Accounts', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5f07040c-29c4-0784-ea18-438dfb283c05', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-16', '19:19:00', 'Accounts', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8bc3d6cf-a39c-9217-f372-438dfb4b2daf', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'max_id', '1', '1', 'Follow-up on proposal', '2006-03-05', '19:19:00', 'Accounts', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b3cd1372-74a7-e0a8-577c-438dfb3aa7f7', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'sarah_id', '1', '1', 'Demo', '2006-08-24', '19:19:00', 'Accounts', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dc5529c6-3b71-2b10-edc9-438dfb5426c7', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-23', '19:19:00', 'Accounts', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d91e00c2-82fb-9b3c-8263-438dfb5befe8', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'beth_id', '1', '1', 'Discuss pricing', '2006-03-21', '19:19:00', 'Accounts', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('38b4067a-090a-fc0f-6f62-438dfb4dbcff', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'max_id', '1', '1', 'Initial discussion', '2006-01-05', '19:19:00', 'Accounts', '12198b06-7362-bee7-e01a-438dfbd300d2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('60644ee4-f921-4e90-e148-438dfb6bc027', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'sally_id', '1', '1', 'Demo', '2006-03-30', '19:19:00', 'Accounts', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8e6cdc78-f7ec-84cd-2f62-438dfb32d769', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'chris_id', '1', '1', 'Introduce all players', '2006-09-22', '19:19:00', 'Accounts', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b9d386bd-ec5e-c264-5f91-438dfb8f7299', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'will_id', '1', '1', 'Demo', '2006-02-08', '19:19:00', 'Accounts', '92f1a02c-7979-d266-3394-438dfbc063ae', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e24a2776-76ad-1c27-cc31-438dfb1e82a3', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'kristen_id', '1', '1', 'Demo', '2006-06-29', '19:19:00', 'Accounts', 'be69c39d-736a-d99a-4197-438dfb894cfb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('19bf85c5-9bb0-1f1e-7430-438dfbdb4091', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-01-01', '19:19:00', 'Accounts', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('44879a2a-f8df-09da-4b9b-438dfb185a2e', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'sally_id', '1', '1', 'Initial discussion', '2006-04-20', '19:19:00', 'Accounts', '1e493e94-354d-d36a-f996-438dfb1616f5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('70b03201-2139-d9e2-02c7-438dfb936a07', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'max_id', '1', '1', 'Discuss pricing', '2006-03-16', '19:19:00', 'Accounts', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('96dae44f-a1d3-b594-8a16-438dfb41ec63', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'max_id', '1', '1', 'Demo', '2005-12-05', '19:19:00', 'Accounts', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c4123bbc-2227-49d0-6773-438dfb7652ca', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-04-10', '19:19:00', 'Accounts', '9b726ecd-688f-c61a-a444-438dfb218fd1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eb700cbf-20de-3cd9-24c0-438dfbf9acf1', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'will_id', '1', '1', 'Discuss pricing', '2006-06-01', '19:19:00', 'Accounts', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2ed11ca0-057f-9f3a-a97a-438dfb8d6285', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'max_id', '1', '1', 'Follow-up on proposal', '2006-11-20', '19:19:00', 'Accounts', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('56cb8819-e357-ce6e-6093-438dfb867310', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'matt_id', '1', '1', 'Introduce all players', '2006-08-10', '19:19:00', 'Accounts', '3389b370-a721-0e58-e2b2-438dfbcbdd37', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('87d9a202-0747-13b2-8e82-438dfb221300', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'sarah_id', '1', '1', 'Initial discussion', '2006-11-05', '19:19:00', 'Accounts', '5b65bb26-ee94-0741-e6d7-438dfb27d784', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4c72de6-3823-2083-e9bf-438dfb3ed63a', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'kristen_id', '1', '1', 'Initial discussion', '2006-10-21', '19:19:00', 'Accounts', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('da5bb12d-9853-86d0-92bb-438dfba764f5', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-04-09', '19:19:00', 'Accounts', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('fd050ace-82da-bc49-e0c1-438dfb0c1681', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'will_id', '1', '1', 'Introduce all players', '2005-12-31', '19:19:00', 'Accounts', 'df0f0986-f65e-d456-1351-438dfb44de21', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('416019d6-f079-088f-294a-438dfb1f6681', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'kristen_id', '1', '1', 'Introduce all players', '2006-05-09', '19:19:00', 'Accounts', '145df113-5365-45fa-ebe7-438dfbbd5844', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('70eebbe9-78aa-d0ae-84ce-438dfb2ed0d2', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'beth_id', '1', '1', 'Introduce all players', '2006-01-01', '19:19:00', 'Accounts', '47f16a6f-0237-ee14-c676-438dfb83235d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9e7ef575-e252-c81e-a0c4-438dfbceec4d', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'max_id', '1', '1', 'Demo', '2006-08-14', '19:19:00', 'Accounts', '756fbb6a-6aa6-3de0-15da-438dfbe81403', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cc283560-068f-0ef9-5286-438dfbc38924', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'chris_id', '1', '1', 'Initial discussion', '2006-02-01', '19:19:00', 'Accounts', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('193504f6-0a58-48c9-06da-438dfb38d80c', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'sarah_id', '1', '1', 'Introduce all players', '2006-09-21', '19:19:00', 'Accounts', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2701ac6c-f2b9-8810-1f26-438dfb05f9d9', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'beth_id', '1', '1', 'Introduce all players', '2006-02-24', '19:19:00', 'Accounts', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ea7800d-9a35-3523-502c-438dfb291cce', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'sally_id', '1', '1', 'Review needs', '2006-01-11', '19:19:00', 'Accounts', '2b9828bf-e533-2198-b512-438dfb8d5bce', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('817f25eb-1584-c3e6-d4b8-438dfb375bb4', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'kristen_id', '1', '1', 'Initial discussion', '2006-03-12', '19:19:00', 'Accounts', '5348b563-0622-42d3-71ba-438dfb807b3f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a6ddee0d-080a-e644-18a7-438dfbabc392', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'sally_id', '1', '1', 'Initial discussion', '2006-07-31', '19:19:00', 'Accounts', '860964ee-8fd8-a620-ec96-438dfbf111c3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d0bab70b-9533-59c5-aba4-438dfbb8505c', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-09', '19:19:00', 'Accounts', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1f5e0278-45cd-aded-f416-438dfb67908d', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'max_id', '1', '1', 'Review needs', '2006-10-28', '19:19:00', 'Accounts', 'd53a7082-2cca-4184-26df-438dfb8a9e29', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('27b9bf21-2ccb-9a07-67f4-438dfb14be7e', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'sally_id', '1', '1', 'Initial discussion', '2006-05-08', '19:19:00', 'Accounts', '683501c7-529b-869a-5687-438dfb04ab8b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('54101928-96f8-3b48-e23e-438dfb82f91d', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'matt_id', '1', '1', 'Follow-up on proposal', '2005-12-13', '19:19:00', 'Accounts', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('79c86b35-d05c-19da-2b6e-438dfb6edcd5', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-08-10', '19:19:00', 'Accounts', '589ab56c-b842-1e39-fa69-438dfb3c55d5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9f329e2c-614d-cd27-35e9-438dfb710d4e', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'sarah_id', '1', '1', 'Introduce all players', '2006-01-28', '19:19:00', 'Accounts', '7e48a579-8198-83c2-3e93-438dfbb37fa2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cea72796-49e4-269a-8dd2-438dfb0cc5c0', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-02-20', '19:19:00', 'Accounts', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5081006a-1f0f-f670-5669-438dfb24ce06', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'beth_id', '1', '1', 'Discuss pricing', '2006-07-22', '19:19:00', 'Accounts', 'd3341561-6269-a089-3222-438dfbd74426', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3a05cc9c-4175-f0ef-d05b-438dfbc6ef0d', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'matt_id', '1', '1', 'Introduce all players', '2006-08-12', '19:19:00', 'Accounts', '99540248-a633-5eab-e014-438dfbbb6d0d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('66f3002a-ff96-48b7-9c94-438dfb60e329', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'jaime_id', '1', '1', 'Initial discussion', '2006-10-29', '19:19:00', 'Accounts', '3e8c7862-6b2a-0824-ec19-438dfb18f048', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('96c5b5b5-2349-691d-5cd9-438dfbdcf153', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'max_id', '1', '1', 'Introduce all players', '2006-03-20', '19:19:00', 'Accounts', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c6dc493e-7bd5-472a-8517-438dfb0bbd14', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'kristen_id', '1', '1', 'Review needs', '2006-11-28', '19:19:00', 'Accounts', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d7990cdc-7547-f78a-ea23-438dfbfe326b', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'chris_id', '1', '1', 'Review needs', '2006-04-08', '19:19:00', 'Accounts', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3e2dec3f-dd48-015f-1c58-438dfb8b90d5', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-08-03', '19:19:00', 'Accounts', '1221a978-b701-cc79-29b4-438dfb27ec07', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('65c55ddb-d565-c561-ba8e-438dfb90b522', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'kristen_id', '1', '1', 'Introduce all players', '2006-07-15', '19:19:00', 'Accounts', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9c65ea85-118d-e404-d3fd-438dfbacad72', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-08', '19:19:00', 'Accounts', '6aa69a70-12fe-e914-688b-438dfb971562', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c1e2e56d-e976-c171-a24b-438dfbf3205c', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'kristen_id', '1', '1', 'Initial discussion', '2006-06-14', '19:19:00', 'Accounts', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ed30c3ac-a46a-9e1e-8528-438dfbec8587', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-08-04', '19:19:00', 'Accounts', 'c6632abb-10b1-66c3-3525-438dfb4119f5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('24779973-8e66-46ff-520f-438dfbb1e5dd', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'sarah_id', '1', '1', 'Review needs', '2006-09-07', '19:19:00', 'Accounts', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4c58867a-67de-0f4e-7cad-438dfbaf05bf', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-07-07', '19:19:00', 'Accounts', '28f75af4-5123-7550-243f-438dfb8ddf01', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7dfb8194-ee62-6f64-fb2e-438dfb34f057', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'sally_id', '1', '1', 'Demo', '2006-08-22', '19:19:00', 'Accounts', '51066781-1ec3-3fe8-7322-438dfbd99b65', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a9755dea-e118-48b8-8b0b-438dfb132659', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'kristen_id', '1', '1', 'Initial discussion', '2006-03-08', '19:19:00', 'Accounts', '827f20ff-6ccb-df5c-4492-438dfb56d80b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d4f803f8-d10f-a400-5dae-438dfbc2461e', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'beth_id', '1', '1', 'Demo', '2005-12-25', '19:19:00', 'Accounts', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1269e019-0602-e10f-e867-438dfb5e3298', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-18', '19:19:00', 'Accounts', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4446c9ce-4b52-77fe-54ce-438dfb2934ff', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'matt_id', '1', '1', 'Initial discussion', '2006-05-22', '19:19:00', 'Accounts', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6beede98-be06-9829-bfa9-438dfbbfa034', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'chris_id', '1', '1', 'Review needs', '2006-01-14', '19:19:00', 'Accounts', '4ad0c452-7b48-f49a-70a1-438dfb731561', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('97cb45f3-5963-89fd-b6ee-438dfbc2dc04', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-25', '19:19:00', 'Accounts', '709024ac-3d9e-e75a-0885-438dfb820403', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c38ac7d8-1700-865a-3656-438dfb1efd2b', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'sally_id', '1', '1', 'Demo', '2006-02-27', '19:19:00', 'Accounts', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8175065f-f698-bbcd-95ab-438dfbc93f8a', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'max_id', '1', '1', 'Initial discussion', '2006-09-16', '19:19:00', 'Accounts', 'c80dea92-93bd-414c-7d12-438dfbe287a0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2d86ec1e-5b1a-cde9-9cd4-438dfb7f5ed4', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'max_id', '1', '1', 'Introduce all players', '2006-06-21', '19:19:00', 'Accounts', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5bd3a7df-f5d2-d4f5-aac0-438dfb9f80d6', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'beth_id', '1', '1', 'Introduce all players', '2005-12-23', '19:19:00', 'Accounts', '322e401c-c694-0233-da27-438dfb2436c5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8124904e-4f94-b511-7094-438dfb042b8e', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'matt_id', '1', '1', 'Demo', '2006-06-17', '19:19:00', 'Accounts', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ae49a4dc-51bc-91ce-3a54-438dfb9d8147', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'jaime_id', '1', '1', 'Demo', '2006-08-07', '19:19:00', 'Accounts', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d3cf3669-c863-8906-e688-438dfb7e24fa', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'will_id', '1', '1', 'Demo', '2006-05-01', '19:19:00', 'Accounts', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1a69b2cf-969d-a27d-e882-438dfb2006dd', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'max_id', '1', '1', 'Discuss pricing', '2005-12-25', '19:19:00', 'Accounts', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5042a26c-10b1-5970-be44-438dfbd324bc', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'will_id', '1', '1', 'Follow-up on proposal', '2006-10-04', '19:19:00', 'Accounts', '1ef0046a-4960-119d-3483-438dfb613ed1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7e94c220-e622-f892-6c13-438dfba133a6', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-23', '19:19:00', 'Accounts', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ab319c15-6222-5851-a1ef-438dfb28624a', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'sally_id', '1', '1', 'Introduce all players', '2006-01-19', '19:19:00', 'Accounts', '8327ec22-ad12-cd30-c238-438dfb0571e1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d0bec9fc-da07-efeb-9c53-438dfb88ae17', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-09-06', '19:19:00', 'Accounts', 'afc2a69b-8290-5e45-403f-438dfbb1b556', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17e85bbd-3062-42f8-4b4a-438dfbfb7b31', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-21', '19:19:00', 'Accounts', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4e2a9a87-86e0-f608-c815-438dfb933701', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'sarah_id', '1', '1', 'Discuss pricing', '2006-07-20', '19:19:00', 'Accounts', '1c670ba7-7180-c746-7a2e-438dfb331ea2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('740e81ef-dc76-949b-0a90-438dfbe262d7', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'will_id', '1', '1', 'Introduce all players', '2006-10-16', '19:19:00', 'Accounts', '52c17774-4f45-6c9b-31b1-438dfb100ff3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a892ef4f-0735-fabf-8157-438dfb1e4645', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'max_id', '1', '1', 'Initial discussion', '2006-11-03', '19:19:00', 'Accounts', '78c4ec52-4f79-ce55-3a17-438dfb858894', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d667ea81-01f3-4b09-203f-438dfbf1e5f6', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-21', '19:19:00', 'Accounts', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('94ee0ff0-5b78-f1a2-5be8-438dfb05828f', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'beth_id', '1', '1', 'Follow-up on proposal', '2005-12-06', '19:19:00', 'Accounts', 'db14c64c-910d-69f7-4363-438dfb060df3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3fa67777-de00-f4a7-1aa4-438dfb8c2ffb', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'beth_id', '1', '1', 'Demo', '2006-06-11', '19:19:00', 'Accounts', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6f71e8ff-ad7e-0777-dca2-438dfbaaad06', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'max_id', '1', '1', 'Follow-up on proposal', '2006-03-13', '19:19:00', 'Accounts', '44499ff2-512d-c664-957c-438dfbce7e97', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9cd10dcb-6b47-0fe8-0193-438dfbb1f1cd', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'kristen_id', '1', '1', 'Introduce all players', '2006-07-27', '19:19:00', 'Accounts', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d1d33489-1427-c10b-520e-438dfbdf3fac', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'chris_id', '1', '1', 'Initial discussion', '2005-12-10', '19:19:00', 'Accounts', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('31810ec5-7644-dd62-4f34-438dfbd9e5a0', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'will_id', '1', '1', 'Discuss pricing', '2006-09-04', '19:19:00', 'Accounts', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('28c9fc61-3012-92a2-9746-438dfb4c17ba', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'sarah_id', '1', '1', 'Discuss pricing', '2005-12-27', '19:19:00', 'Accounts', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('587722c6-cba1-c736-35ec-438dfb114ea3', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'matt_id', '1', '1', 'Initial discussion', '2006-06-10', '19:19:00', 'Accounts', '356ecfc0-140f-77b6-2121-438dfbc3c55d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7e454f84-0890-2c56-4619-438dfb1001a8', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'sarah_id', '1', '1', 'Initial discussion', '2006-06-17', '19:19:00', 'Accounts', '5d13a786-5be5-de7f-dd0c-438dfbf14353', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bc75bfe5-290e-e9b1-04ec-438dfb024284', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'sally_id', '1', '1', 'Demo', '2006-02-28', '19:19:00', 'Accounts', '82d95c21-6a10-9582-5b3d-438dfbf0a156', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ee850de2-3747-5572-c357-438dfb8b4749', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'sally_id', '1', '1', 'Demo', '2006-10-25', '19:19:00', 'Accounts', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ff5dfa0-cdb1-2b12-489e-438dfb06d960', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-03-04', '19:19:00', 'Accounts', '137e9f95-f313-8360-f71c-438dfb599270', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('75b33476-e8df-dd97-3087-438dfbcc33d5', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'max_id', '1', '1', 'Follow-up on proposal', '2006-08-10', '19:19:00', 'Accounts', '548525fc-1d16-2812-5072-438dfbaafd50', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a3a127c9-8f14-561c-d9c6-438dfb38679c', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'sarah_id', '1', '1', 'Demo', '2006-09-17', '19:19:00', 'Accounts', '7a3171f6-d717-19aa-5933-438dfbda3f5d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c90bd583-5c56-5fc1-fe0a-438dfb4446bd', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'kristen_id', '1', '1', 'Initial discussion', '2006-06-25', '19:19:00', 'Accounts', 'a818e283-96a4-aa8c-37d5-438dfb366d30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b7110692-6602-a3e9-089c-438dfb9aca8f', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'beth_id', '1', '1', 'Discuss pricing', '2006-10-18', '19:19:00', 'Accounts', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('42681108-d9d1-66dc-824d-438dfb760f69', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'max_id', '1', '1', 'Initial discussion', '2006-05-21', '19:19:00', 'Accounts', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a1ffc5e-b31f-08d5-65e3-438dfb1e04ad', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'sally_id', '1', '1', 'Demo', '2006-10-29', '19:19:00', 'Accounts', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8fdaabef-902c-dc91-ada4-438dfb072b74', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'chris_id', '1', '1', 'Introduce all players', '2006-01-23', '19:19:00', 'Accounts', '6ea42746-6034-fd93-ae2b-438dfb7d7116', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b66b729f-8e29-9462-a90a-438dfb07abc5', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'will_id', '1', '1', 'Demo', '2006-06-19', '19:19:00', 'Accounts', '9460b401-d542-7d9e-8055-438dfbe5fc59', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dc59ea8c-67c2-f251-c8ab-438dfb0deca7', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'kristen_id', '1', '1', 'Demo', '2005-12-23', '19:19:00', 'Accounts', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e2fa087e-ddc4-d661-346c-438dfbb2363d', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-11-09', '19:19:00', 'Accounts', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('34487450-fb38-dd6e-569d-438dfbecedbb', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'sally_id', '1', '1', 'Initial discussion', '2006-04-29', '19:19:00', 'Accounts', '12b61455-359d-ef18-61dc-438dfbc36256', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5be6d8ca-72d7-07b0-b3a9-438dfb6d9d3a', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'max_id', '1', '1', 'Discuss pricing', '2006-05-18', '19:19:00', 'Accounts', '38e21953-c4b9-e613-7092-438dfbd0c194', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('82088616-9162-e8b5-a143-438dfb4ce3a8', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'max_id', '1', '1', 'Demo', '2006-03-13', '19:19:00', 'Accounts', '60684d96-aa4c-400a-3f4a-438dfbba21ee', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a8d69c2f-b65d-b261-9506-438dfb39b932', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-06-14', '19:19:00', 'Accounts', '86803808-fbc6-9eb8-e332-438dfbc84e4d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ce743e67-9685-a8cb-2ac0-438dfbf284ea', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'will_id', '1', '1', 'Discuss pricing', '2005-12-04', '19:19:00', 'Accounts', 'ad550398-ed33-33b0-506e-438dfba55edc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('248d0566-1db4-571e-9428-438dfb971cfe', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'max_id', '1', '1', 'Follow-up on proposal', '2005-12-05', '19:19:00', 'Accounts', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2b83d8c1-e819-a3dd-0158-438dfb05571e', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'matt_id', '1', '1', 'Introduce all players', '2006-08-17', '19:19:00', 'Accounts', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('53234ad8-1e77-2a9a-689e-438dfb0cbe10', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'sarah_id', '1', '1', 'Initial discussion', '2006-05-15', '19:19:00', 'Accounts', '30074748-1f3c-ffca-1f92-438dfbcdf41b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7adb54a5-9947-428d-ffe3-438dfbd28fa1', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-06', '19:19:00', 'Accounts', '57cab759-6c7e-8167-0136-438dfb48df83', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a077f882-f215-22a9-b131-438dfbfa88fa', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-08-04', '19:19:00', 'Accounts', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c8062f44-8151-7d27-9c9a-438dfb40209a', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'will_id', '1', '1', 'Introduce all players', '2006-06-08', '19:19:00', 'Accounts', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eecd10af-4ee6-1e7d-1802-438dfba5cef0', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-31', '19:19:00', 'Accounts', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('22cc2b8a-7664-2acc-ebef-438dfbe26d4a', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'beth_id', '1', '1', 'Introduce all players', '2005-12-16', '19:19:00', 'Accounts', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4a7b17f2-0c22-d1eb-78cd-438dfb4bdab9', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'max_id', '1', '1', 'Demo', '2006-01-31', '19:19:00', 'Accounts', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7309290f-def1-64a8-0d0f-438dfbdd6e8b', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'chris_id', '1', '1', 'Initial discussion', '2006-01-21', '19:19:00', 'Accounts', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9a92afdf-b20b-a20d-939b-438dfb0ec4b2', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-26', '19:19:00', 'Accounts', '778c9cdd-ed31-1220-9535-438dfb496070', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c2489961-07ae-4f48-c188-438dfbb8aeec', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'beth_id', '1', '1', 'Introduce all players', '2006-07-05', '19:19:00', 'Accounts', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e7b26d31-d568-416c-97f3-438dfb72b400', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'sally_id', '1', '1', 'Review needs', '2006-03-21', '19:19:00', 'Accounts', 'c6c2c945-7272-8204-87b6-438dfb21706e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1aab2649-0394-5259-fd52-438dfbbc125c', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'kristen_id', '1', '1', 'Initial discussion', '2006-08-05', '19:19:00', 'Accounts', 'ec3a8159-35a1-1e25-873d-438dfbd93199', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('42337094-2418-5f78-f38c-438dfb6690e7', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'sally_id', '1', '1', 'Initial discussion', '2006-07-18', '19:19:00', 'Accounts', '1f2fea14-abc1-3aec-e784-438dfbc6c413', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6d550a51-955e-ebc5-8e43-438dfbd6ca4f', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-03-10', '19:19:00', 'Accounts', '46b00b5a-2979-a81d-21df-438dfb0ce21a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('93af6ed1-e912-23c8-4f2e-438dfbc9ff45', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'max_id', '1', '1', 'Review needs', '2006-04-29', '19:19:00', 'Accounts', '71de7f65-fbfc-1247-48be-438dfbda2ea9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bf1da5df-8174-3820-6507-438dfbd5bba4', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'sally_id', '1', '1', 'Initial discussion', '2006-05-14', '19:19:00', 'Accounts', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e4aa87f1-779b-70f7-11ff-438dfb3e0ee3', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-08-05', '19:19:00', 'Accounts', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1841c635-5e8d-ecab-45c7-438dfbbcef11', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-09-17', '19:19:00', 'Accounts', 'e92944ca-2169-831d-2241-438dfbe14f3f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('443c487b-e042-7cb8-51c2-438dfb52db9a', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-29', '19:19:00', 'Accounts', '1cd83a84-d536-65ee-1375-438dfb2acfab', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6be59852-8100-b6d0-52db-438dfbf15f68', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-01-30', '19:19:00', 'Accounts', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('917eca10-18f6-5486-0190-438dfbf68a7f', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'beth_id', '1', '1', 'Discuss pricing', '2006-03-14', '19:19:00', 'Accounts', '705ef7a4-43a2-08a0-db33-438dfb3485bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b95f259b-e4da-a1e7-d6f3-438dfb94b5e3', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'matt_id', '1', '1', 'Introduce all players', '2006-10-16', '19:19:00', 'Accounts', '96149ed6-290f-78d3-3cf6-438dfb61ae08', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e3b64d28-23af-36ca-1567-438dfb74c0d2', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'jaime_id', '1', '1', 'Initial discussion', '2006-03-03', '19:19:00', 'Accounts', 'bded92e7-965b-d779-89ec-438dfb22fbcf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1ca9762e-9337-c72f-703a-438dfb1670ff', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'max_id', '1', '1', 'Introduce all players', '2006-02-24', '19:19:00', 'Accounts', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('426d2ad1-b16d-dee0-9d0a-438dfb8e3c79', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'kristen_id', '1', '1', 'Review needs', '2006-08-23', '19:19:00', 'Accounts', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6c6f9088-5906-60a8-1d64-438dfb51904a', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'chris_id', '1', '1', 'Review needs', '2006-03-07', '19:19:00', 'Accounts', '46efaf6b-79d7-7108-b557-438dfb599391', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('927f4f5e-4b20-5d26-4833-438dfbd34879', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-01-17', '19:19:00', 'Accounts', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('babdc590-d25e-4222-32a5-438dfb1332bd', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-10', '19:19:00', 'Accounts', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e8fd4ec8-9114-fc93-5711-438dfbc03edc', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-13', '19:19:00', 'Accounts', 'bf504165-a219-0727-b299-438dfbe18890', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1a4f4a9b-1657-f8e7-7ffc-438dfb498832', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'kristen_id', '1', '1', 'Initial discussion', '2006-10-27', '19:19:00', 'Accounts', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('48e4fc4b-d005-a614-ec23-438dfbef9bf2', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-06-02', '19:19:00', 'Accounts', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('70678f79-4813-014d-3a5f-438dfbc8c8be', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'sarah_id', '1', '1', 'Review needs', '2006-03-22', '19:19:00', 'Accounts', '4f5a2e60-a328-2863-508c-438dfbf96b08', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('990fcafd-20db-b44a-2300-438dfb183edf', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-02-11', '19:19:00', 'Accounts', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('be875487-39bc-3177-8763-438dfb3b3da6', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'sally_id', '1', '1', 'Demo', '2006-09-26', '19:19:00', 'Accounts', '9db6a39c-455b-fadf-14fc-438dfbc0db37', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e78597d6-e1f6-c120-a419-438dfb1a36a1', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'kristen_id', '1', '1', 'Initial discussion', '2006-05-13', '19:19:00', 'Accounts', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1a6b00fe-03a5-c54e-4958-438dfbb0ab1a', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'beth_id', '1', '1', 'Demo', '2006-10-01', '19:19:00', 'Accounts', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4833cded-9c45-fcb0-8b7f-438dfb5b96c7', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'matt_id', '1', '1', 'Discuss pricing', '2006-01-01', '19:19:00', 'Accounts', '1f0b26f0-8865-637a-d591-438dfb700fb6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('77ad5ac3-9dce-71e7-58f0-438dfbb58c9c', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'matt_id', '1', '1', 'Initial discussion', '2006-11-06', '19:19:00', 'Accounts', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9d32f611-df0b-c1cc-f807-438dfb6a5186', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'chris_id', '1', '1', 'Review needs', '2005-12-02', '19:19:00', 'Accounts', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c29a2ee7-6919-3984-da8c-438dfb861894', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'sarah_id', '1', '1', 'Introduce all players', '2006-06-19', '19:19:00', 'Accounts', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ebb2f73b-5576-0952-5998-438dfbbdbb7e', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'sally_id', '1', '1', 'Demo', '2006-08-09', '19:19:00', 'Accounts', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('20e0cf09-0ec8-8f3d-0b5d-438dfb6e0230', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'max_id', '1', '1', 'Initial discussion', '2006-06-01', '19:19:00', 'Accounts', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4c715ef8-2527-10cc-a9ae-438dfb646a10', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'max_id', '1', '1', 'Introduce all players', '2006-05-18', '19:19:00', 'Accounts', '2563e2bf-1a07-5db9-d427-438dfbc75f46', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('71f3241e-25a2-f664-d120-438dfb020cde', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'beth_id', '1', '1', 'Introduce all players', '2006-09-24', '19:19:00', 'Accounts', '50f7b948-3a23-e5b5-1e66-438dfb163203', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a15bd3c8-e7bc-b6c5-4a1b-438dfb11273e', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'matt_id', '1', '1', 'Demo', '2005-12-06', '19:19:00', 'Accounts', '76982213-4d75-c8e7-b5ca-438dfb2db90c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dc0c2c63-b604-fdcb-8c17-438dfbe3b546', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'jaime_id', '1', '1', 'Demo', '2006-06-19', '19:19:00', 'Accounts', 'a7309360-0640-95cc-2e64-438dfb01fb7d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('18124f81-1700-6616-68fe-438dfb0100c2', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'will_id', '1', '1', 'Demo', '2006-08-04', '19:19:00', 'Accounts', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4871a6b7-9118-314d-7c8f-438dfb540e33', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'max_id', '1', '1', 'Discuss pricing', '2006-07-19', '19:19:00', 'Accounts', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('86940616-00b0-c41f-b09c-438dfb10aeec', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'will_id', '1', '1', 'Follow-up on proposal', '2005-12-30', '19:19:00', 'Accounts', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c79ded49-2d78-24a7-60f2-438dfbea546f', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'matt_id', '1', '1', 'Discuss pricing', '2006-10-18', '19:19:00', 'Accounts', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f1d904e6-1423-3248-34e9-438dfb423e31', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sally_id', '1', '1', 'Introduce all players', '2006-08-25', '19:19:00', 'Accounts', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3fae2b62-4210-7d26-72e2-438dfb6e7b3d', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-10-05', '19:19:00', 'Accounts', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('72d4e11e-5eea-8e0b-6a2a-438dfbf44ceb', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sarah_id', '1', '1', 'Introduce all players', '2006-03-19', '19:19:00', 'Accounts', '45680339-ff5e-a956-fa01-438dfb131b0c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a3813941-f830-ea96-c34a-438dfbc73eaa', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sarah_id', '1', '1', 'Discuss pricing', '2006-07-07', '19:19:00', 'Accounts', '789c02cf-28d5-d394-dac6-438dfb023cce', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d38f5651-acad-2d71-0fd1-438dfb9bf8e0', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'will_id', '1', '1', 'Introduce all players', '2006-02-01', '19:19:00', 'Accounts', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2263764f-0e02-3413-b045-438dfb9d8c9b', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'max_id', '1', '1', 'Initial discussion', '2006-10-28', '19:19:00', 'Accounts', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('555108e6-a88d-d400-dd66-438dfb5b9a15', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-28', '19:19:00', 'Accounts', '282c22f3-be7c-9755-4791-438dfbf88660', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8c181ce5-ee45-dd24-1fd6-438dfb00b4d6', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-10-20', '19:19:00', 'Accounts', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bc044c4c-3121-72f9-85e9-438dfb26006e', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'beth_id', '1', '1', 'Demo', '2006-11-02', '19:19:00', 'Accounts', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ec0861e3-6a07-2f40-6221-438dfb12b2fc', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-28', '19:19:00', 'Accounts', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3562cba3-af5c-0675-eaab-438dfb31b4ee', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'kristen_id', '1', '1', 'Introduce all players', '2006-01-13', '19:19:00', 'Accounts', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6835556c-7024-c306-5224-438dfb415c63', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'chris_id', '1', '1', 'Initial discussion', '2006-03-26', '19:19:00', 'Accounts', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a69c8a2e-6997-5cdc-97dc-438dfb898378', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'will_id', '1', '1', 'Discuss pricing', '2005-12-02', '19:19:00', 'Accounts', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eb8962f5-b2db-187d-ed14-438dfb9670b3', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'sarah_id', '1', '1', 'Discuss pricing', '2006-03-08', '19:19:00', 'Accounts', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('35d7603c-4c8c-9f23-ee58-438dfb6bff82', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'matt_id', '1', '1', 'Initial discussion', '2006-03-25', '19:19:00', 'Accounts', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('68f5fe3a-b0c5-52f9-bbc2-438dfb6ed559', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'sarah_id', '1', '1', 'Initial discussion', '2006-10-24', '19:19:00', 'Accounts', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a06d34c7-d244-104f-79eb-438dfb36542b', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'sally_id', '1', '1', 'Demo', '2006-05-28', '19:19:00', 'Accounts', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d79b0900-dd35-53f4-acb1-438dfbc0bfb3', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'sally_id', '1', '1', 'Demo', '2006-06-04', '19:19:00', 'Accounts', 'a63a0010-23ef-efac-92d7-438dfb61e338', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1b0b1b61-1054-e489-492a-438dfb78f439', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-02-21', '19:19:00', 'Accounts', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4f1e6eb6-e3d5-f869-96e2-438dfb431903', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'max_id', '1', '1', 'Follow-up on proposal', '2005-12-26', '19:19:00', 'Accounts', '2129c10e-0acb-645f-11b5-438dfb42e470', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('86afe510-842c-f0ea-0fd2-438dfb95d42c', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'sarah_id', '1', '1', 'Demo', '2006-05-19', '19:19:00', 'Accounts', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('be5866d0-48b0-d42b-284a-438dfb943610', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'kristen_id', '1', '1', 'Initial discussion', '2006-10-04', '19:19:00', 'Accounts', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('979108c7-2d5c-8cea-2746-438dfb55a012', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'beth_id', '1', '1', 'Discuss pricing', '2006-04-08', '19:19:00', 'Accounts', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4958af9d-0d4e-12f5-9b6e-438dfb497e8e', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'max_id', '1', '1', 'Initial discussion', '2006-07-22', '19:19:00', 'Accounts', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84294197-c615-f536-6a61-438dfb6adc53', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'sally_id', '1', '1', 'Demo', '2006-03-20', '19:19:00', 'Accounts', '51850727-7a19-5744-1bc2-438dfbc55957', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bcf985b7-7bb1-9358-5467-438dfb6978c4', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'chris_id', '1', '1', 'Introduce all players', '2006-04-23', '19:19:00', 'Accounts', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ed1434b9-7c2d-0369-465b-438dfb1c3e6a', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'will_id', '1', '1', 'Demo', '2006-02-05', '19:19:00', 'Accounts', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('318edaf4-da71-15bf-f019-438dfbb34977', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'kristen_id', '1', '1', 'Demo', '2006-08-28', '19:19:00', 'Accounts', 'f2d60744-2eaf-0fad-53fc-438dfb112702', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('750051fb-95c5-c80d-5c9f-438dfbfe96a7', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-01-23', '19:19:00', 'Accounts', '376bf639-52df-9ade-ba53-438dfba662ea', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a57d23d3-c658-8a43-738f-438dfba9a208', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'sally_id', '1', '1', 'Initial discussion', '2006-09-08', '19:19:00', 'Accounts', '7ad7b724-722c-afde-9e26-438dfb765b79', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d598fae0-b036-efbf-9956-438dfb043223', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'max_id', '1', '1', 'Discuss pricing', '2005-12-29', '19:19:00', 'Accounts', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1a150f10-a17b-cae3-adbe-438dfb415fd5', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'max_id', '1', '1', 'Demo', '2006-07-16', '19:19:00', 'Accounts', 'db69fc79-b660-0433-6cd8-438dfb76b979', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('66b4dbb8-b5a0-39ef-89f8-438dfb5f93f0', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-06-24', '19:19:00', 'Accounts', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('97249848-45ae-3286-780c-438dfbbde95a', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'will_id', '1', '1', 'Discuss pricing', '2006-05-02', '19:19:00', 'Accounts', '6c7b6081-0197-c017-49df-438dfb374396', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d47e0eea-7473-1afc-37dc-438dfb0b88a9', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-12', '19:19:00', 'Accounts', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('19ae869c-5fe2-46c2-9b5a-438dfb829137', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'matt_id', '1', '1', 'Introduce all players', '2005-12-30', '19:19:00', 'Accounts', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('49f8d308-40a0-4bf2-c987-438dfbf10f2f', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'sarah_id', '1', '1', 'Initial discussion', '2006-06-30', '19:19:00', 'Accounts', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('87272d8a-72f9-1113-1010-438dfbc86f4a', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'kristen_id', '1', '1', 'Initial discussion', '2006-06-11', '19:19:00', 'Accounts', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b888995f-c872-a84e-45e6-438dfbbc8d9a', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-05-25', '19:19:00', 'Accounts', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e9b5d07b-3c2e-4084-cf01-438dfb6902fc', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'will_id', '1', '1', 'Introduce all players', '2006-07-19', '19:19:00', 'Accounts', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('43310490-4b5d-b1d9-ccab-438dfbd85ce4', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-04', '19:19:00', 'Accounts', 'efbc0b52-f58c-a29d-5701-438dfb69e717', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('930e0cbe-ef2a-bbb7-90e4-438dfbb8d775', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'beth_id', '1', '1', 'Introduce all players', '2006-07-31', '19:19:00', 'Accounts', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c4207779-e269-8147-9dc6-438dfbfd73ee', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'max_id', '1', '1', 'Demo', '2006-11-30', '19:19:00', 'Accounts', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('126004bb-13ba-73d7-0fa4-438dfbcddcbc', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'chris_id', '1', '1', 'Initial discussion', '2006-10-21', '19:19:00', 'Accounts', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('438b7699-3edb-a82a-c60b-438dfbdf7261', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-31', '19:19:00', 'Accounts', '5e3b05ab-1491-e073-63e8-438dfb5de624', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('800df527-ef78-68d4-0549-438dfbcb2e78', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'beth_id', '1', '1', 'Introduce all players', '2006-09-20', '19:19:00', 'Accounts', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ba6e55aa-29dc-97b8-f5c5-438dfb3ab7df', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'sally_id', '1', '1', 'Review needs', '2006-05-05', '19:19:00', 'Accounts', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a20c0e29-015b-fb9b-7fef-438dfb0d88ad', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'kristen_id', '1', '1', 'Initial discussion', '2006-07-21', '19:19:00', 'Accounts', 'c031e40c-7c5d-6e0b-1185-438dfb943437', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('526ee683-1b78-865c-d1c7-438dfba79516', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'sally_id', '1', '1', 'Initial discussion', '2006-11-26', '19:19:00', 'Accounts', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('82ee443c-8a08-0d97-8592-438dfbf49dfe', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-10-18', '19:19:00', 'Accounts', '58469e50-1f41-538f-1887-438dfbf47114', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c78ba7e6-757c-38e1-5559-438dfb2edbcf', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'max_id', '1', '1', 'Review needs', '2006-04-19', '19:19:00', 'Accounts', '88a915af-39ff-75b6-8493-438dfb8c230c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('186fcb3e-3158-8ecb-ca76-438dfbfdce10', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'sally_id', '1', '1', 'Initial discussion', '2006-01-24', '19:19:00', 'Accounts', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('489a808b-2907-8211-cac2-438dfbf0aac5', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-01-31', '19:19:00', 'Accounts', '1e347806-aeec-67b7-cab2-438dfb351dff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('90571806-4215-ee78-6a02-438dfb020367', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-08-01', '19:19:00', 'Accounts', '4e66e474-6dde-7f87-b0d7-438dfb216074', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c07da515-2144-e5a0-fcde-438dfbb33e79', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-19', '19:19:00', 'Accounts', '9626413b-867f-30ae-432f-438dfbf756c4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f0a0c9a4-f230-ebf2-c4ef-438dfb8deace', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-07-05', '19:19:00', 'Accounts', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5acb7cd7-8b77-738f-4cca-438dfb3ef627', '2005-11-30 19:20:00', '2005-11-30 19:20:00', 'beth_id', '1', '1', 'Discuss pricing', '2006-09-22', '19:20:00', 'Accounts', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0b5fbec-336c-7e8a-c588-438dfbfcd204', '2005-11-30 19:20:00', '2005-11-30 19:20:00', 'matt_id', '1', '1', 'Introduce all players', '2006-02-02', '19:20:00', 'Accounts', '60a548ab-9be6-abaf-60b7-438dfb019948', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dbd3b89a-11b7-4a88-f22c-438dfbcfe2fb', '2005-11-30 19:20:00', '2005-11-30 19:20:00', 'jaime_id', '1', '1', 'Initial discussion', '2006-06-05', '19:20:00', 'Accounts', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17bb657e-4024-b9af-e30b-438dfb93100a', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'max_id', '1', '1', 'Introduce all players', '2006-10-23', '19:20:00', 'Accounts', 'e1980070-bbae-c220-1f68-438dfb8a1752', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6109da2e-efaa-41d9-b7ef-438dfb5fb155', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'kristen_id', '1', '1', 'Review needs', '2006-08-23', '19:20:00', 'Accounts', '2895b03d-cb51-0cd3-9430-438dfb1b06da', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9cae6d1b-b639-44c6-d3fb-438dfb12c23b', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'chris_id', '1', '1', 'Review needs', '2006-02-20', '19:20:00', 'Accounts', '66d00a03-e597-5517-a003-438dfb44736f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e376bdbe-04fa-cc1f-2eb2-438dfb473e4b', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-09-23', '19:20:00', 'Accounts', 'a2776c86-3e80-10f5-2de4-438dfb23244f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('361f9b80-abc9-ae3a-2fde-438dfb4839dd', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-26', '19:20:00', 'Accounts', 'e9530c09-f5de-20b4-af8d-438dfb19709c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('74665003-e3e6-10e5-44c9-438dfb6b7a2e', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'kristen_id', '1', '1', 'Introduce all players', '2006-08-24', '19:20:00', 'Accounts', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bc0c8205-16bb-0fac-057f-438dfbe042d5', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-19', '19:20:00', 'Accounts', '7a40535d-16bc-7148-7e8e-438dfbd13045', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ec1622c8-0acc-7ce1-0617-438dfbfe61ca', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-04-09', '19:20:00', 'Accounts', 'c1dfef1c-954e-f743-4420-438dfbf77140', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('33df38a5-ab66-a1f5-6319-438dfb4441e4', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'sarah_id', '1', '1', 'Review needs', '2006-08-28', '19:20:00', 'Accounts', 'f204b148-7344-8404-effe-438dfbd36480', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7e4271d6-24f6-dd79-2b4a-438dfb614e2c', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-05-15', '19:20:00', 'Accounts', '39b65b2c-1c46-a998-60d5-438dfbbf9075', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bb04347c-71b8-3b59-977b-438dfb6a5dc6', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'sally_id', '1', '1', 'Demo', '2006-06-28', '19:20:00', 'Accounts', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eb14f110-7cf2-81b3-db22-438dfb37610f', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-19', '19:20:00', 'Accounts', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3349ece0-fb87-fa8f-09da-438dfbfd1ebe', '2005-11-30 19:20:04', '2005-11-30 19:20:04', 'beth_id', '1', '1', 'Demo', '2006-02-19', '19:20:00', 'Accounts', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8b61d497-53d4-05c6-8bc3-438dfbd189ab', '2005-11-30 19:20:04', '2005-11-30 19:20:04', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-13', '19:20:00', 'Accounts', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d75184cd-d6e1-849c-d4ab-438dfb34e523', '2005-11-30 19:20:04', '2005-11-30 19:20:04', 'matt_id', '1', '1', 'Initial discussion', '2006-04-26', '19:20:00', 'Accounts', '912be22c-c54f-1a32-4057-438dfb5574c0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1336d81c-a791-76c9-72b4-438dfba64586', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'chris_id', '1', '1', 'Review needs', '2006-10-28', '19:20:00', 'Accounts', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('504f84b1-9e98-959a-eae5-438dfb8370c7', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'sarah_id', '1', '1', 'Introduce all players', '2006-06-04', '19:20:00', 'Accounts', '191db721-4fb7-9a81-3a97-438dfbabdcca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('831e693b-cb91-d570-6da8-438dfb2358b3', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'sally_id', '1', '1', 'Demo', '2005-12-09', '19:20:00', 'Accounts', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cbeb1bcb-2185-5463-8d76-438dfb598bbc', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'max_id', '1', '1', 'Initial discussion', '2006-11-12', '19:20:00', 'Accounts', '88e66abc-394e-4d0d-77c4-438dfb3b182d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('39f234c8-8f95-603a-3f80-438dfbcf59d1', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'max_id', '1', '1', 'Introduce all players', '2006-08-13', '19:20:00', 'Accounts', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('875e5de2-789a-4c83-e301-438dfbfc7dde', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'beth_id', '1', '1', 'Introduce all players', '2006-10-26', '19:20:00', 'Accounts', '412850a2-6620-056b-3a1c-438dfbaddca9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c45aaaca-9948-779a-94fe-438dfb1a2fa0', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'matt_id', '1', '1', 'Demo', '2006-11-25', '19:20:00', 'Accounts', '8d39787d-9fe3-5566-b19b-438dfb80bd18', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('51700d3e-455e-bdd9-7bc7-438dfb011a17', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'jaime_id', '1', '1', 'Demo', '2006-11-27', '19:20:00', 'Accounts', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3da871c5-86f2-e62d-db66-438dfb5f4645', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'will_id', '1', '1', 'Demo', '2006-10-16', '19:20:00', 'Accounts', '62a10f63-f686-2144-15ac-438dfbead4e8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8ae0bea3-c8ce-4c91-9422-438dfb74567c', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'max_id', '1', '1', 'Discuss pricing', '2006-06-26', '19:20:00', 'Accounts', '43859232-da58-37c0-179b-438dfbdfa7d4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c9ebcd08-f1e9-52c8-32fb-438dfbe3a3f6', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'will_id', '1', '1', 'Follow-up on proposal', '2006-08-02', '19:20:00', 'Accounts', '90c164b4-f97d-611f-6846-438dfbe89579', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1421e0d7-8c32-f369-fa9c-438dfb734db9', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'matt_id', '1', '1', 'Discuss pricing', '2006-09-20', '19:20:00', 'Accounts', 'cfdf028a-db96-990d-3366-438dfb009b2b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('557284f9-f32e-4308-47fa-438dfbce0399', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'sally_id', '1', '1', 'Introduce all players', '2006-08-17', '19:20:00', 'Accounts', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a1eca833-c986-3997-731f-438dfb3a1b68', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-08-10', '19:20:00', 'Accounts', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e0906850-5055-82b9-696e-438dfb32122d', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'sarah_id', '1', '1', 'Introduce all players', '2006-09-07', '19:20:00', 'Accounts', 'a7df6541-fb86-851e-c556-438dfbffa507', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('37a745af-387c-92b5-ef0e-438dfb197eca', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'sarah_id', '1', '1', 'Discuss pricing', '2006-04-16', '19:20:00', 'Accounts', 'e65b04ee-2054-ba82-f056-438dfb5fe583', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a86495e-b407-fa97-8657-438dfbc6164d', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'will_id', '1', '1', 'Introduce all players', '2006-11-06', '19:20:00', 'Accounts', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a9c98b15-1596-c1c3-ca68-438dfbfb1593', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'max_id', '1', '1', 'Initial discussion', '2006-07-11', '19:20:00', 'Accounts', '705a8f06-80bf-e78d-8582-438dfb58ec6a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d9b40a78-8dca-426b-e225-438dfba7fe9a', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'matt_id', '1', '1', 'Discuss pricing', '2006-01-08', '19:20:00', 'Accounts', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('314e6449-1b60-0bab-fdfc-438dfb4f758b', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-08-29', '19:20:00', 'Accounts', 'df919b50-360a-55f5-6f51-438dfb61a3ac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63f5c93b-2644-f5b6-dec3-438dfb28571b', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'beth_id', '1', '1', 'Demo', '2006-09-10', '19:20:00', 'Accounts', '37091701-70fe-f2c1-dc2c-438dfb343ec7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b0696ea2-7a7e-2d60-3ea6-438dfb3389a6', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'max_id', '1', '1', 'Follow-up on proposal', '2006-02-07', '19:20:00', 'Accounts', '69aeff99-9dc1-cf5e-5779-438dfb158510', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eeda3e34-4061-521e-b3ab-438dfbb6722d', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'kristen_id', '1', '1', 'Introduce all players', '2006-08-16', '19:20:00', 'Accounts', 'b6263370-2b26-8342-4c87-438dfbf377b4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2ac403af-5a21-1aae-701e-438dfb334227', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'chris_id', '1', '1', 'Initial discussion', '2006-05-12', '19:20:00', 'Accounts', '8740019a-9ecc-2677-dbde-438dfb926b5d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5da1e940-04b7-9263-ed8f-438dfba9ca1f', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'will_id', '1', '1', 'Discuss pricing', '2006-05-26', '19:20:00', 'Accounts', '307f2672-8234-c472-39de-438dfb0be0c0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8dc9f955-1189-c45d-8275-438dfb0a5151', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'sarah_id', '1', '1', 'Discuss pricing', '2006-09-09', '19:20:00', 'Accounts', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cc9a711b-1936-72d4-0e2b-438dfbd90fae', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'matt_id', '1', '1', 'Initial discussion', '2006-03-13', '19:20:00', 'Accounts', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1711fd39-3211-ed74-73f8-438dfb0a9bf5', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'sarah_id', '1', '1', 'Initial discussion', '2006-07-19', '19:20:00', 'Accounts', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('47796b67-f8f4-74cf-bf90-438dfbb9b228', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'sally_id', '1', '1', 'Demo', '2006-01-23', '19:20:00', 'Accounts', '1d176643-bb13-0844-e661-438dfbdeeee9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bb6c8d0c-d85e-648c-6b0d-438dfbdc9f0c', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'sally_id', '1', '1', 'Demo', '2006-06-03', '19:20:00', 'Accounts', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ebdb0396-20a8-9f75-bde8-438dfb4391a8', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-07-16', '19:20:00', 'Accounts', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('46bd097c-d03d-72d8-f98d-438dfb91dc54', '2005-11-30 19:20:13', '2005-11-30 19:20:13', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-27', '19:20:00', 'Accounts', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('97b48852-fbc2-2227-569d-438dfb82bf15', '2005-11-30 19:20:13', '2005-11-30 19:20:13', 'sarah_id', '1', '1', 'Demo', '2006-10-13', '19:20:00', 'Accounts', '4c92556d-a6b7-3fc2-8318-438dfbed4088', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d71d9ad1-4af1-09a8-422e-438dfb9d8a6e', '2005-11-30 19:20:13', '2005-11-30 19:20:13', 'kristen_id', '1', '1', 'Initial discussion', '2006-05-29', '19:20:00', 'Accounts', '9d8a587a-f26d-a658-2757-438dfb8d237a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2241258c-b5bb-5737-5eed-438dfb718ca2', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'beth_id', '1', '1', 'Discuss pricing', '2006-11-22', '19:20:00', 'Accounts', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('64c7196f-be9f-5204-cb61-438dfbc7d83c', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'max_id', '1', '1', 'Initial discussion', '2006-11-27', '19:20:00', 'Accounts', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a48138ae-611f-2104-d5ae-438dfb93c926', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'sally_id', '1', '1', 'Demo', '2006-07-18', '19:20:00', 'Accounts', '6aa8e39e-3814-a431-1d7a-438dfb051697', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e97f4647-dd5b-bc02-8094-438dfba7348e', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'chris_id', '1', '1', 'Introduce all players', '2005-12-01', '19:20:00', 'Accounts', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('44d02dab-304e-b5b3-a696-438dfb19ad71', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'will_id', '1', '1', 'Demo', '2006-08-11', '19:20:00', 'Accounts', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('778b469e-f214-17ef-d90c-438dfbc261e6', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'kristen_id', '1', '1', 'Demo', '2006-09-01', '19:20:00', 'Accounts', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b7d95ebc-1138-d26d-ac3c-438dfb759a76', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'jaime_id', '1', '1', 'Follow-up on proposal', '2005-12-20', '19:20:00', 'Accounts', '7d4ff985-e769-bde9-54a0-438dfbe394fc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('39e50ff4-5725-6fdd-d7bb-438dfb47965b', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'sally_id', '1', '1', 'Initial discussion', '2005-12-24', '19:20:00', 'Accounts', 'bdb03d9e-227d-740c-2453-438dfb39ede5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('440582fa-17ae-35b2-5f8c-438dfb6db16c', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'max_id', '1', '1', 'Discuss pricing', '2006-05-30', '19:20:00', 'Accounts', '95da0641-a17b-2468-6737-438dfb77838f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8697e23c-31ab-9101-195b-438dfb242ee5', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'max_id', '1', '1', 'Demo', '2006-07-19', '19:20:00', 'Accounts', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ddf4a274-21c7-97ec-f7e8-438dfb276839', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-03-04', '19:20:00', 'Accounts', '8c800256-b9ab-a248-e02d-438dfbd84b4d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2a7fcd96-7231-07a7-d6f7-438dfbf36961', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'will_id', '1', '1', 'Discuss pricing', '2006-02-08', '19:20:00', 'Accounts', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5d3745f3-729a-f820-6518-438dfbe2d6d7', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'max_id', '1', '1', 'Follow-up on proposal', '2006-04-22', '19:20:00', 'Accounts', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9dc9d27f-339b-0181-2190-438dfb489307', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'matt_id', '1', '1', 'Introduce all players', '2005-12-04', '19:20:00', 'Accounts', '630977b0-f0a1-66db-a51c-438dfb6d313e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('de8c96f2-9be0-d1a6-a7bc-438dfbc689e0', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'sarah_id', '1', '1', 'Initial discussion', '2006-03-16', '19:20:00', 'Accounts', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1abfa0df-9b1a-c821-a1dd-438dfb5bad78', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-06', '19:20:00', 'Accounts', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5e8397b8-f28b-e6ed-3472-438dfb027935', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-07-02', '19:20:00', 'Accounts', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8e847e67-a315-9d24-1b6f-438dfbf1459e', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'will_id', '1', '1', 'Introduce all players', '2005-12-26', '19:20:00', 'Accounts', '64502d84-68d6-ce4d-623a-438dfbb101e9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('beb5f04a-5d6c-568d-bf19-438dfb2ecf16', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-16', '19:20:00', 'Accounts', '94506f88-0bce-f500-e91b-438dfbe09d5f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2d3745a9-c7fe-9cb0-28a7-438dfb73ea7b', '2005-11-30 19:20:19', '2005-11-30 19:20:19', 'beth_id', '1', '1', 'Introduce all players', '2006-05-07', '19:20:00', 'Accounts', 'c475e259-7fe9-ced2-f61e-438dfbd84283', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('600ef8e8-a394-7ede-1b66-438dfb4f384f', '2005-11-30 19:20:19', '2005-11-30 19:20:19', 'max_id', '1', '1', 'Demo', '2006-02-06', '19:20:00', 'Accounts', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c3bf6c3f-e087-d6b8-9b09-438dfb3d70d6', '2005-11-30 19:20:19', '2005-11-30 19:20:19', 'chris_id', '1', '1', 'Initial discussion', '2006-01-05', '19:20:00', 'Accounts', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('12f8b8f2-234f-edff-0a8d-438dfb51da4f', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'sarah_id', '1', '1', 'Introduce all players', '2006-06-20', '19:20:00', 'Accounts', 'c9c19848-f085-7289-cff0-438dfb5659f1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('559b5bf7-9436-9812-dc58-438dfbb10545', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'beth_id', '1', '1', 'Introduce all players', '2006-06-22', '19:20:00', 'Accounts', '18de4a65-6937-d606-bf3e-438dfbdc97bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9ad0e1f2-31f3-7acb-7221-438dfb084b8e', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'sally_id', '1', '1', 'Review needs', '2006-06-08', '19:20:00', 'Accounts', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cbeb465c-8a59-83c6-8ed9-438dfb5798d9', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-29', '19:20:00', 'Accounts', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2c0860b9-2e4b-928a-d206-438dfb70be0c', '2005-11-30 19:20:21', '2005-11-30 19:20:21', 'sally_id', '1', '1', 'Initial discussion', '2006-04-24', '19:20:00', 'Accounts', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5f3b453a-49c8-f27f-bcdb-438dfbe47ecf', '2005-11-30 19:20:21', '2005-11-30 19:20:21', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-10-22', '19:20:00', 'Accounts', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f3140a0-224f-adfe-88c8-438dfb969063', '2005-11-30 19:20:21', '2005-11-30 19:20:21', 'max_id', '1', '1', 'Review needs', '2006-02-10', '19:20:00', 'Accounts', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('251f74b3-be2f-f165-134a-438dfbf1e95a', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'sally_id', '1', '1', 'Initial discussion', '2006-01-03', '19:20:00', 'Accounts', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7bc4feda-9223-a113-bdf0-438dfb557d29', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-02-25', '19:20:00', 'Accounts', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bf1d0b89-be7f-c3ab-95d5-438dfb6a82e5', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-04-01', '19:20:00', 'Accounts', '82b6361d-819d-b3df-d2f3-438dfb0fa311', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f0149422-4c7c-74a5-0e02-438dfb418610', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'sarah_id', '1', '1', 'Introduce all players', '2005-12-06', '19:20:00', 'Accounts', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2c13b1c5-8ca6-ebd8-eb35-438dfbaaf67e', '2005-11-30 19:20:23', '2005-11-30 19:20:23', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-01-17', '19:20:00', 'Accounts', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a8338d1e-0d7c-cd94-894d-438dfbfe774c', '2005-11-30 19:20:23', '2005-11-30 19:20:23', 'beth_id', '1', '1', 'Discuss pricing', '2006-09-30', '19:20:00', 'Accounts', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d8554332-d0b2-f4e2-729c-438dfb7baaf0', '2005-11-30 19:20:23', '2005-11-30 19:20:23', 'matt_id', '1', '1', 'Introduce all players', '2006-07-10', '19:20:00', 'Accounts', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('269db1e8-1a30-6c9e-e790-438dfbbb6344', '2005-11-30 19:20:24', '2005-11-30 19:20:24', 'jaime_id', '1', '1', 'Initial discussion', '2005-12-15', '19:20:00', 'Accounts', 'de18c543-c83a-7128-8ede-438dfb90ca7d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7eab3ee1-5cdd-7aee-883b-438dfb5e60e8', '2005-11-30 19:20:24', '2005-11-30 19:20:24', 'max_id', '1', '1', 'Introduce all players', '2006-11-21', '19:20:00', 'Accounts', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c1a53376-c705-89fc-84cd-438dfbeece0c', '2005-11-30 19:20:24', '2005-11-30 19:20:24', 'kristen_id', '1', '1', 'Review needs', '2006-03-06', '19:20:00', 'Accounts', '848b2f3c-fbf2-8431-09c3-438dfb544d45', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('487d4ac6-1772-5029-dab5-438dfb7eb4d0', '2005-11-30 19:20:25', '2005-11-30 19:20:25', 'chris_id', '1', '1', 'Review needs', '2006-08-08', '19:20:00', 'Accounts', 'c760e512-ab2c-a35d-da62-438dfbac82ea', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0ba1a3f-0c9f-f9e5-4e5c-438dfb47733d', '2005-11-30 19:20:25', '2005-11-30 19:20:25', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-01-27', '19:20:00', 'Accounts', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e422c5ae-10d9-a682-d2e4-438dfb2cfabc', '2005-11-30 19:20:25', '2005-11-30 19:20:25', 'kristen_id', '1', '1', 'Introduce all players', '2006-06-15', '19:20:00', 'Accounts', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('46e6334d-c67a-2451-ca2a-438dfb8a68a7', '2005-11-30 19:20:26', '2005-11-30 19:20:26', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-04', '19:20:00', 'Accounts', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8cc1a89b-3d61-6dbe-c4e6-438dfbf9fd0f', '2005-11-30 19:20:26', '2005-11-30 19:20:26', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-16', '19:20:00', 'Accounts', '4cc8b395-11af-cd01-257d-438dfbf89cc3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d0418409-766e-b6f4-6ba1-438dfb030c0e', '2005-11-30 19:20:26', '2005-11-30 19:20:26', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-07-24', '19:20:00', 'Accounts', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4608b4d3-7ca2-8e6f-a8df-438dfbaa9a41', '2005-11-30 19:20:27', '2005-11-30 19:20:27', 'sarah_id', '1', '1', 'Review needs', '2006-01-05', '19:20:00', 'Accounts', 'd6108839-dd16-d342-237b-438dfbe20b60', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9f5a846f-c584-b51f-a77b-438dfb2ca44d', '2005-11-30 19:20:27', '2005-11-30 19:20:27', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-03', '19:20:00', 'Accounts', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e387320b-d17d-8de9-cec4-438dfb81b5f4', '2005-11-30 19:20:27', '2005-11-30 19:20:27', 'sally_id', '1', '1', 'Demo', '2006-08-11', '19:20:00', 'Accounts', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1fb37416-134c-e193-6746-438dfb49d1bc', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'kristen_id', '1', '1', 'Initial discussion', '2006-03-15', '19:20:00', 'Accounts', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5002387a-098c-4754-5335-438dfb50b194', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'beth_id', '1', '1', 'Demo', '2006-10-02', '19:20:00', 'Accounts', '2584d7e2-acb7-6248-5eae-438dfb125d89', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('aa56362a-584f-5287-2b0d-438dfb4e6873', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'matt_id', '1', '1', 'Discuss pricing', '2006-01-05', '19:20:00', 'Accounts', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ee2c6da0-595e-8baf-a879-438dfbc641b2', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'matt_id', '1', '1', 'Initial discussion', '2006-06-18', '19:20:00', 'Accounts', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3e1aae12-87b9-62c9-3781-438dfbb54b36', '2005-11-30 19:20:29', '2005-11-30 19:20:29', 'chris_id', '1', '1', 'Review needs', '2005-12-09', '19:20:00', 'Accounts', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84c74e35-1c9e-9af3-e071-438dfb48e41b', '2005-11-30 19:20:29', '2005-11-30 19:20:29', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-05', '19:20:00', 'Accounts', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f0d816b9-0770-c8b4-7591-438dfbe92faf', '2005-11-30 19:20:29', '2005-11-30 19:20:29', 'sally_id', '1', '1', 'Demo', '2005-11-30', '19:20:00', 'Accounts', '8a83320a-d876-f677-8963-438dfb6c10c8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('55d9732d-6112-0ef5-4c35-438dfb048655', '2005-11-30 19:20:30', '2005-11-30 19:20:30', 'max_id', '1', '1', 'Initial discussion', '2006-06-28', '19:20:00', 'Accounts', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c5588016-f9bc-677a-9a42-438dfb1276e2', '2005-11-30 19:20:30', '2005-11-30 19:20:30', 'max_id', '1', '1', 'Introduce all players', '2005-12-07', '19:20:00', 'Accounts', '5de035e3-561e-2abc-3a8a-438dfb857c6a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('163b0a58-a915-b124-2ae2-438dfb874e57', '2005-11-30 19:20:31', '2005-11-30 19:20:31', 'beth_id', '1', '1', 'Introduce all players', '2006-07-05', '19:20:00', 'Accounts', 'cb2da29e-414f-84e2-3742-438dfb1177a4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('71efe5fe-8557-320a-f6c2-438dfb2a9897', '2005-11-30 19:20:31', '2005-11-30 19:20:31', 'matt_id', '1', '1', 'Demo', '2006-01-15', '19:20:00', 'Accounts', '73890092-16e9-601a-454c-438dfbd6bb8d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a23c9b6f-ad9e-7a7e-20fd-438dfbfb4fa1', '2005-11-30 19:20:31', '2005-11-30 19:20:31', 'jaime_id', '1', '1', 'Demo', '2006-05-18', '19:20:00', 'Accounts', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('787a0e4e-8b34-950c-db1c-438dfba2e412', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'will_id', '1', '1', 'Demo', '2006-03-21', '19:20:00', 'Accounts', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('37b17518-1fe2-f46c-bc6c-438dfb9b086d', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'max_id', '1', '1', 'Discuss pricing', '2005-12-22', '19:20:00', 'Accounts', 'd5990adb-7e13-c998-591a-438dfb469076', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a5bdef0-202d-50c4-34d8-438dfbf9ae76', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'will_id', '1', '1', 'Follow-up on proposal', '2006-08-30', '19:20:00', 'Accounts', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b0e41861-61ca-b950-fef6-438dfbf8ffbb', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'matt_id', '1', '1', 'Discuss pricing', '2006-04-21', '19:20:00', 'Accounts', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('580bb21c-36d9-5b74-9d11-438dfb970a3e', '2005-11-30 19:20:33', '2005-11-30 19:20:33', 'sally_id', '1', '1', 'Introduce all players', '2006-07-01', '19:20:00', 'Accounts', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d33d957b-7feb-35e3-995f-438dfb44c716', '2005-11-30 19:20:33', '2005-11-30 19:20:33', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-08-30', '19:20:00', 'Accounts', '6278c3f9-a220-9270-5af6-438dfb72491b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('52387855-c2e1-ca26-8396-438dfbb6305c', '2005-11-30 19:20:34', '2005-11-30 19:20:34', 'sarah_id', '1', '1', 'Introduce all players', '2006-06-06', '19:20:00', 'Accounts', 'd9482781-428b-2a2d-fcf8-438dfb95822e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('864448ee-c514-588a-5808-438dfb1f58c2', '2005-11-30 19:20:34', '2005-11-30 19:20:34', 'sarah_id', '1', '1', 'Discuss pricing', '2005-12-31', '19:20:00', 'Accounts', '58317a7d-2ddc-3c98-219b-438dfb5f9207', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3aaf0c99-ca94-aced-e5d2-438dfb683475', '2005-11-30 19:20:35', '2005-11-30 19:20:35', 'will_id', '1', '1', 'Introduce all players', '2006-05-08', '19:20:00', 'Accounts', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('80fb3566-fe7c-6b57-c061-438dfbc7ffb2', '2005-11-30 19:20:35', '2005-11-30 19:20:35', 'max_id', '1', '1', 'Initial discussion', '2006-08-25', '19:20:00', 'Accounts', '9a350d13-6edf-b916-ec0b-438dfb2a07af', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d5f78b41-5a06-e38d-8d85-438dfb4bb45f', '2005-11-30 19:20:35', '2005-11-30 19:20:35', 'matt_id', '1', '1', 'Discuss pricing', '2006-08-20', '19:20:00', 'Accounts', '86de1521-2c63-1031-db6e-438dfb2ead4e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('53c7396c-b6ce-d5d1-8f4f-438dfbcaa76c', '2005-11-30 19:20:36', '2005-11-30 19:20:36', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-04-18', '19:20:00', 'Accounts', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b243c931-8d3c-d96f-e98e-438dfbe38e3b', '2005-11-30 19:20:36', '2005-11-30 19:20:36', 'beth_id', '1', '1', 'Demo', '2006-01-22', '19:20:00', 'Accounts', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e24564d3-7dcf-27ad-4cb6-438dfbc0141b', '2005-11-30 19:20:36', '2005-11-30 19:20:36', 'max_id', '1', '1', 'Follow-up on proposal', '2006-04-17', '19:20:00', 'Accounts', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('34102a44-1f2e-9879-4231-438dfb613b9a', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'kristen_id', '1', '1', 'Introduce all players', '2006-08-09', '19:20:00', 'Accounts', 'e8246f0b-bbcf-612a-b608-438dfb437293', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('671eb645-fe3b-a2e9-8a73-438dfbdeb71a', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'chris_id', '1', '1', 'Initial discussion', '2006-01-25', '19:20:00', 'Accounts', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ad5def79-0c5f-0274-22ef-438dfb0c3183', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'will_id', '1', '1', 'Discuss pricing', '2006-07-16', '19:20:00', 'Accounts', '6ce495ca-809d-4c8c-9bec-438dfb099655', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dd7b7398-7c46-91bc-0e8b-438dfbcb74c8', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'sarah_id', '1', '1', 'Discuss pricing', '2006-09-28', '19:20:00', 'Accounts', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('19d2cc66-03bb-cf64-db08-438dfb3c664e', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'matt_id', '1', '1', 'Initial discussion', '2006-06-10', '19:20:00', 'Accounts', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('79855d3d-163c-9b90-7cb1-438dfbbfc5f5', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'sarah_id', '1', '1', 'Initial discussion', '2005-12-06', '19:20:00', 'Accounts', '1fed618e-f94a-e3c4-374d-438dfb59d0df', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bffd052b-2dcf-6414-05a1-438dfb9deb93', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'sally_id', '1', '1', 'Demo', '2006-11-11', '19:20:00', 'Accounts', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('efe32883-ba47-ceed-6d74-438dfbbad65c', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'sally_id', '1', '1', 'Demo', '2006-01-28', '19:20:00', 'Accounts', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2c1f06bf-908b-8d85-5c53-438dfb74b078', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-10-02', '19:20:00', 'Accounts', '19000da7-6ebc-31b9-14ae-438dfb8689ca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5ca6c217-72b0-94c6-5f42-438dfb64176a', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'max_id', '1', '1', 'Follow-up on proposal', '2005-12-19', '19:20:00', 'Accounts', '31f324b0-84e2-e496-0b6d-438dfb467fdd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f3451eb-695f-d040-1128-438dfba8e871', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'sarah_id', '1', '1', 'Demo', '2006-02-01', '19:20:00', 'Accounts', '6509922d-d234-5fb0-6ac8-438dfb659f47', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d6454cfa-6ebf-b70b-71df-438dfb9ba2cc', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-14', '19:20:00', 'Accounts', '95054470-16de-54b4-32e6-438dfbac2b9e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('122ac353-9b42-ad24-75d3-438dfb4df53d', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'beth_id', '1', '1', 'Discuss pricing', '2006-11-10', '19:20:00', 'Accounts', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('428a6237-3f69-d9f6-97a4-438dfb1124d7', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'max_id', '1', '1', 'Initial discussion', '2006-10-30', '19:20:00', 'Accounts', '17f0e87c-b18d-de19-c127-438dfb484b0e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('75695b02-def2-bc34-3ced-438dfbdc096d', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'sally_id', '1', '1', 'Demo', '2006-09-01', '19:20:00', 'Accounts', '4866d31a-888a-51cf-a799-438dfb30643e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a6651af2-e002-53fd-cebc-438dfb5116f0', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'chris_id', '1', '1', 'Introduce all players', '2006-03-07', '19:20:00', 'Accounts', '7b321c4c-7815-b632-cf04-438dfb64fe0b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d707fb74-e9ba-22c2-bb51-438dfb3a5fb4', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'will_id', '1', '1', 'Demo', '2006-07-12', '19:20:00', 'Accounts', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('14c57407-f276-3bef-d87b-438dfbf0bc32', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'kristen_id', '1', '1', 'Demo', '2006-11-12', '19:20:00', 'Accounts', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('45b619f5-6efe-ee63-d882-438dfb7aed3b', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-07-13', '19:20:00', 'Accounts', '1aab927c-fd16-de4f-4b33-438dfb6f7451', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('78dbbe97-3bbe-cb7d-127f-438dfb00c3a7', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'sally_id', '1', '1', 'Initial discussion', '2006-04-06', '19:20:00', 'Accounts', '4c0b8c40-4533-109f-aeda-438dfb6379ec', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a9c29d55-7bef-24d6-463e-438dfb8b069a', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'max_id', '1', '1', 'Discuss pricing', '2006-09-27', '19:20:00', 'Accounts', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('db800f82-1fdc-11b4-1819-438dfb045afd', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'max_id', '1', '1', 'Demo', '2006-09-14', '19:20:00', 'Accounts', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('177460e0-29d9-f8ba-7212-438dfbca5cfd', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'kristen_id', '1', '1', 'Follow-up on proposal', '2005-12-19', '19:20:00', 'Accounts', 'e1416852-2539-0461-eb2f-438dfb5f540b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('48b3dadd-4870-51c0-2420-438dfb9ea220', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'will_id', '1', '1', 'Discuss pricing', '2005-12-05', '19:20:00', 'Accounts', '1d41932b-182f-9f4d-af30-438dfb9faa94', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7c9e5e3d-f7df-a72a-0db0-438dfb821d2d', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-04', '19:20:00', 'Accounts', '4e9f154d-16b4-238c-5348-438dfb689c29', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b090e830-8e01-d8ac-eecd-438dfb548a1b', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'matt_id', '1', '1', 'Introduce all players', '2006-08-23', '19:20:00', 'Accounts', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e1dbf712-e68c-ab43-cf2c-438dfb54ea8c', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'sarah_id', '1', '1', 'Initial discussion', '2006-04-30', '19:20:00', 'Accounts', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1f54dd12-f9e8-10e3-a93f-438dfb88985e', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'kristen_id', '1', '1', 'Initial discussion', '2006-01-17', '19:20:00', 'Accounts', 'e7af64ad-bd00-43de-eae6-438dfba53d59', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('504206a2-f29c-c59c-9146-438dfb584ed0', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-11-20', '19:20:00', 'Accounts', '25741180-9b0a-6d59-d2a5-438dfb18643c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84b9aef2-4615-fc83-52b4-438dfbcb7271', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'will_id', '1', '1', 'Introduce all players', '2006-08-15', '19:20:00', 'Accounts', '56062170-fdae-2ecd-1d09-438dfb6bc554', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b6913bc4-13a6-a57b-2091-438dfb710f79', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-14', '19:20:00', 'Accounts', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e8ebec4b-0b26-1ff4-afb6-438dfbab5d0e', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'beth_id', '1', '1', 'Introduce all players', '2006-10-13', '19:20:00', 'Accounts', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('28aaac14-6be3-99f0-225b-438dfb31967e', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'max_id', '1', '1', 'Demo', '2006-02-18', '19:20:00', 'Accounts', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('59222386-1e2c-8605-82ee-438dfbe2aad1', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'chris_id', '1', '1', 'Initial discussion', '2005-12-26', '19:20:00', 'Accounts', '2eba6615-e135-9bb5-71b8-438dfb829629', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8fea3af8-0b3e-55b6-bee3-438dfb81a3f8', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-11', '19:20:00', 'Accounts', '616b518a-544d-0883-cdd8-438dfbe9c092', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c22bef16-6c4e-4967-e86c-438dfbe2d9a7', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'beth_id', '1', '1', 'Introduce all players', '2006-03-08', '19:20:00', 'Accounts', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f228e331-e3cc-38c6-ac07-438dfb3e17fe', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'sally_id', '1', '1', 'Review needs', '2006-10-13', '19:20:00', 'Accounts', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3530d116-ead5-44aa-535b-438dfbb7ee65', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'kristen_id', '1', '1', 'Initial discussion', '2006-10-20', '19:20:00', 'Accounts', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('681b3ef3-c1d9-858d-a66b-438dfb2e55e7', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'sally_id', '1', '1', 'Initial discussion', '2006-08-22', '19:20:00', 'Accounts', '3b0dc215-af7c-b404-0e73-438dfba6265a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a4d8c36e-eb58-dace-fdcd-438dfb7f9140', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'beth_id', '1', '1', 'Follow-up on proposal', '2005-12-22', '19:20:00', 'Accounts', '6dd767e8-13fc-8646-d64e-438dfba52ba4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d78bd250-e4f0-a058-871d-438dfbcfe250', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'max_id', '1', '1', 'Review needs', '2006-01-02', '19:20:00', 'Accounts', 'aaade8ed-539e-25a3-a313-438dfbe29b87', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('16625ed2-cca7-0451-22d4-438dfb4a0fdb', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'sally_id', '1', '1', 'Initial discussion', '2006-06-21', '19:20:00', 'Accounts', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('466fd7fb-d13e-f6d0-2358-438dfb2346ea', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'matt_id', '1', '1', 'Follow-up on proposal', '2005-12-12', '19:20:00', 'Accounts', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84cf332d-4aae-16c2-2004-438dfb077a48', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-03-08', '19:20:00', 'Accounts', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b7e948ca-5efe-adfb-4e89-438dfb579e4a', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'sarah_id', '1', '1', 'Introduce all players', '2006-06-08', '19:20:00', 'Accounts', '8a931919-f2df-13cb-44c5-438dfbd0a58a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e81c85e6-136a-0721-a778-438dfb2bbac8', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-07-01', '19:20:00', 'Accounts', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2c453c00-c8ed-61a1-7708-438dfbaa8ba3', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'beth_id', '1', '1', 'Discuss pricing', '2006-05-14', '19:20:00', 'Accounts', 'edf9127b-11b7-2911-1c06-438dfb43ff50', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63585995-469d-7570-8198-438dfb25f691', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'matt_id', '1', '1', 'Introduce all players', '2006-07-17', '19:20:00', 'Accounts', '323ee655-3eae-bfe1-9233-438dfbe035b6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9b2891e9-9693-9c34-6b9b-438dfb37287f', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'jaime_id', '1', '1', 'Initial discussion', '2006-03-04', '19:20:00', 'Accounts', '6932c080-9997-6e24-8e32-438dfbf0bc6c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d36a00ea-053d-86e2-9dff-438dfba027a8', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'max_id', '1', '1', 'Introduce all players', '2006-07-13', '19:20:00', 'Accounts', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('13e99f25-44ee-d289-ef99-438dfb64c222', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'kristen_id', '1', '1', 'Review needs', '2006-10-14', '19:20:00', 'Accounts', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('451d0be5-d450-0b38-0602-438dfb1ee980', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'chris_id', '1', '1', 'Review needs', '2006-03-10', '19:20:00', 'Accounts', '19d5e398-425e-558e-6d74-438dfbf0fe26', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('82dc8fa9-2ca9-6c72-1b43-438dfba31922', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-04-01', '19:20:00', 'Accounts', '4af89ff2-afdd-3782-61e3-438dfbb82b14', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bade06cd-ee98-dc91-1755-438dfb19f7be', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-10', '19:20:00', 'Accounts', '88ac74b1-6800-3777-713b-438dfbe7d7a8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eafa180f-3deb-d734-0f1b-438dfb5f5ec0', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'kristen_id', '1', '1', 'Introduce all players', '2006-04-28', '19:20:00', 'Accounts', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2ee2c147-ffb5-2052-b3b7-438dfb2ede99', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-06', '19:20:00', 'Accounts', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('65dda19a-a7a4-7614-1ef2-438dfb0daf4d', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'chris_id', '1', '1', 'Follow-up on proposal', '2005-12-18', '19:20:00', 'Accounts', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('99d7c014-fef8-b87c-356b-438dfb5d3a98', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'sarah_id', '1', '1', 'Review needs', '2006-04-12', '19:20:00', 'Accounts', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ca264d32-5ae1-ae37-4975-438dfb0122ed', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-09-20', '19:20:00', 'Accounts', '9fa1f669-d722-eea7-c612-438dfbbc06c9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('61cb0193-0135-f1d3-1957-438dfbac434f', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'sally_id', '1', '1', 'Demo', '2006-08-07', '19:20:00', 'Accounts', 'd000e617-e866-9135-c35f-438dfbda2b06', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('367620c6-2986-31f3-f0d6-438dfb574494', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'kristen_id', '1', '1', 'Initial discussion', '2006-09-21', '19:20:00', 'Accounts', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6daffa50-6086-60aa-f238-438dfb67d47e', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'beth_id', '1', '1', 'Demo', '2006-10-08', '19:20:00', 'Accounts', '3c4f1718-d156-88b2-4920-438dfb205760', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9d7d1b17-c637-a373-1585-438dfb5a0211', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'matt_id', '1', '1', 'Discuss pricing', '2006-03-28', '19:20:00', 'Accounts', '73770f6d-157a-09f1-0350-438dfbdb2bd9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d220719e-8eb5-ce11-3ad4-438dfbf2fdd2', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'matt_id', '1', '1', 'Initial discussion', '2006-03-14', '19:20:00', 'Accounts', 'a34bb829-3373-27a1-0852-438dfb57c8d1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('25b8cbe6-0613-0b76-6ee5-438dfba19b95', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'chris_id', '1', '1', 'Review needs', '2006-07-12', '19:20:00', 'Accounts', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b36f621-6250-df53-a9bb-438dfbf80cf7', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'sarah_id', '1', '1', 'Introduce all players', '2006-02-03', '19:20:00', 'Accounts', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('92add89d-1632-1d89-8a28-438dfb880aab', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'sally_id', '1', '1', 'Demo', '2006-06-08', '19:20:00', 'Accounts', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ccf6407c-3378-3be1-8c0e-438dfb3c5ce4', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'max_id', '1', '1', 'Initial discussion', '2006-08-27', '19:20:00', 'Accounts', '98802778-d9c9-d247-7742-438dfb5a8bc0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('13390b9c-1d78-5302-397b-438dfb79c4de', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'max_id', '1', '1', 'Introduce all players', '2006-04-20', '19:20:00', 'Accounts', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('58865c91-a880-52b9-e88e-438dfb3903ac', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'beth_id', '1', '1', 'Introduce all players', '2006-08-21', '19:20:00', 'Accounts', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8b224bfc-e978-55d4-cf9b-438dfb75a625', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'matt_id', '1', '1', 'Demo', '2006-08-10', '19:20:00', 'Accounts', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bb31d592-27be-7bc2-de16-438dfba87237', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'jaime_id', '1', '1', 'Demo', '2006-11-17', '19:20:00', 'Accounts', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f099d9ac-a135-d9e6-fcdd-438dfbe7ab5f', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'will_id', '1', '1', 'Demo', '2006-03-01', '19:20:00', 'Accounts', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3e0af6e6-5b77-879b-398c-438dfbe82d1d', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'max_id', '1', '1', 'Discuss pricing', '2006-06-04', '19:20:00', 'Accounts', '23710ff1-e84e-783e-5daa-438dfbc1324c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7c18c575-eba0-b720-5615-438dfb122338', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'will_id', '1', '1', 'Follow-up on proposal', '2006-03-16', '19:20:00', 'Accounts', '44024f5a-5c41-6d76-f423-438dfb832b76', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b2084a80-9826-a766-e6e6-438dfbbe8862', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'matt_id', '1', '1', 'Discuss pricing', '2006-09-19', '19:20:00', 'Accounts', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e7e4a54d-7e14-8e7c-ee96-438dfbd18e91', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'sally_id', '1', '1', 'Introduce all players', '2006-09-24', '19:20:00', 'Accounts', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('24c61db0-4340-3179-daf2-438dfb9c232c', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-10-23', '19:20:00', 'Accounts', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b1f28de-f7b5-7175-b984-438dfb1b4bb0', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'sarah_id', '1', '1', 'Introduce all players', '2006-11-05', '19:20:00', 'Accounts', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('93bfda7a-ce8c-0146-ba87-438dfb7b2131', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'sarah_id', '1', '1', 'Discuss pricing', '2005-12-17', '19:20:00', 'Accounts', '60e4ebb5-c76b-436e-9306-438dfbbc3373', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ca153d71-c06f-14c9-eb47-438dfbb3ddc1', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'will_id', '1', '1', 'Introduce all players', '2006-04-04', '19:20:00', 'Accounts', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('12a32551-425b-75d7-9754-438dfbdf6e0d', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'max_id', '1', '1', 'Initial discussion', '2006-01-30', '19:20:00', 'Accounts', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4297d362-0b21-f473-3aed-438dfba7e5b8', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'matt_id', '1', '1', 'Discuss pricing', '2006-11-10', '19:20:00', 'Accounts', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('758d175a-87fd-d9c1-154c-438dfbab5b20', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-10-17', '19:20:00', 'Accounts', '4884f8c8-1b4a-ca44-502d-438dfb71f043', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ac4c5366-c24e-44cd-aaab-438dfb36d897', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'beth_id', '1', '1', 'Demo', '2006-08-13', '19:20:00', 'Accounts', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f1691e8c-1724-8b4a-e481-438dfb6eb4a7', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'max_id', '1', '1', 'Follow-up on proposal', '2006-05-01', '19:20:00', 'Accounts', 'b26eaa78-b909-c1d6-f477-438dfb12c935', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2d9e56ec-38a9-ec53-e25f-438dfb5d8f15', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'kristen_id', '1', '1', 'Introduce all players', '2006-01-14', '19:20:00', 'Accounts', '304e07d6-fd21-1d2a-d905-438dfb7015ac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6e96954d-6f54-964c-7118-438dfb860482', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'chris_id', '1', '1', 'Initial discussion', '2006-07-25', '19:20:00', 'Accounts', '3364987a-77b9-8587-0419-438dfb4161c6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a3620f91-4636-8903-7b9f-438dfbc9d1c8', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'will_id', '1', '1', 'Discuss pricing', '2006-01-16', '19:20:00', 'Accounts', '751f74c6-e766-4a2d-c618-438dfb884964', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('daabbd0d-ab3a-d568-333b-438dfb370d50', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'sarah_id', '1', '1', 'Discuss pricing', '2005-12-07', '19:20:00', 'Accounts', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1da392cc-445b-23a4-142a-438dfb3fd4e3', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'matt_id', '1', '1', 'Initial discussion', '2006-02-13', '19:20:00', 'Accounts', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5c6274fa-bd76-776b-6a7a-438dfbb79b59', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'sarah_id', '1', '1', 'Initial discussion', '2006-03-07', '19:20:00', 'Accounts', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('96559909-6544-ab4d-e46c-438dfbfe2e87', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'sally_id', '1', '1', 'Demo', '2006-10-26', '19:20:00', 'Accounts', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c69e2ac9-7c6e-e348-96db-438dfb96d4c8', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'sally_id', '1', '1', 'Demo', '2006-09-14', '19:20:00', 'Accounts', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a33e0fe6-5b35-3b1e-f94c-438dfb053b3f', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-05', '19:20:00', 'Accounts', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('49955f67-8fe1-169f-753e-438dfbfc67ab', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'max_id', '1', '1', 'Follow-up on proposal', '2006-02-05', '19:20:00', 'Accounts', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84726892-7233-ed94-9d0b-438dfbe20e1f', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'sarah_id', '1', '1', 'Demo', '2006-09-06', '19:20:00', 'Accounts', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4dbfcc5-aa68-e6bb-4624-438dfbf62c80', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'kristen_id', '1', '1', 'Initial discussion', '2006-10-01', '19:20:00', 'Accounts', '8a43b583-3f48-a059-3087-438dfbd5f54f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ed1b4a25-0d9c-2ce2-5c10-438dfbe4fd4d', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'beth_id', '1', '1', 'Discuss pricing', '2006-02-16', '19:20:00', 'Accounts', 'baaaecde-dd04-9723-7b93-438dfba458e3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4a4ed5c3-ce52-5441-a2d3-438dfbd4515f', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'max_id', '1', '1', 'Initial discussion', '2006-06-16', '19:20:00', 'Accounts', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7e95eb71-6da4-3832-14a1-438dfba2d1fc', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'sally_id', '1', '1', 'Demo', '2006-07-16', '19:20:00', 'Accounts', '504421d1-6b83-2d46-28f1-438dfb176619', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c051f3e2-87c4-0917-7e41-438dfb47ee1a', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'chris_id', '1', '1', 'Introduce all players', '2006-04-27', '19:20:00', 'Accounts', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f1a23660-6b09-a90c-12d5-438dfb0d32c1', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'will_id', '1', '1', 'Demo', '2005-12-14', '19:20:00', 'Accounts', 'c6407d2b-037b-c156-ea7a-438dfba2d249', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3fd4f835-3dae-0e77-c67b-438dfb53ab71', '2005-11-30 19:21:00', '2005-11-30 19:21:00', 'kristen_id', '1', '1', 'Demo', '2006-09-11', '19:21:00', 'Accounts', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7adda5a3-f4dd-7778-1f69-438dfb19b235', '2005-11-30 19:21:00', '2005-11-30 19:21:00', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-05-18', '19:21:00', 'Accounts', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c47d8e12-479a-2c98-7d80-438dfb0b2523', '2005-11-30 19:21:00', '2005-11-30 19:21:00', 'sally_id', '1', '1', 'Initial discussion', '2006-08-29', '19:21:00', 'Accounts', '80a8a566-3f2a-194b-646c-438dfbc93925', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8fb709b8-c6d3-9c8a-d9b9-438dfb5625a0', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'max_id', '1', '1', 'Discuss pricing', '2006-09-06', '19:21:00', 'Accounts', 'ca42a368-c80b-7cca-5596-438dfb51d67e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('39397170-361b-bcc7-40f4-438dfb385f0c', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'max_id', '1', '1', 'Demo', '2006-03-23', '19:21:00', 'Accounts', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7dbefd85-bc8f-b7c1-d21c-438dfb9833c5', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-04-05', '19:21:00', 'Accounts', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bf80e95e-81e8-d412-1dde-438dfb0d62e4', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'will_id', '1', '1', 'Discuss pricing', '2006-09-02', '19:21:00', 'Accounts', '838163c6-4c13-957a-1afb-438dfb2ca106', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('451a08b5-2d15-39b8-6fe9-438dfb4605da', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'max_id', '1', '1', 'Follow-up on proposal', '2006-01-16', '19:21:00', 'Accounts', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('589ebce1-f805-64e6-73d3-438dfb62fb67', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'matt_id', '1', '1', 'Introduce all players', '2006-04-27', '19:21:00', 'Accounts', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('944a6512-b753-3ed1-c5ca-438dfb066858', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'sarah_id', '1', '1', 'Initial discussion', '2006-07-12', '19:21:00', 'Accounts', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d6be1a0d-e992-eee4-b69f-438dfbc65de0', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'kristen_id', '1', '1', 'Initial discussion', '2006-01-13', '19:21:00', 'Accounts', '9a12f641-08dd-f9b2-2def-438dfb694df6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2e2e70d3-3594-15c0-552e-438dfb726151', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-01-06', '19:21:00', 'Accounts', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6b087300-3d33-aa3b-2a0d-438dfb08f18e', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'will_id', '1', '1', 'Introduce all players', '2006-09-24', '19:21:00', 'Accounts', '340cc499-cd7d-5941-40ff-438dfb26c7a9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9af03358-3cb3-7568-ce0e-438dfb9a4d8a', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-01', '19:21:00', 'Accounts', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('de720487-2f5e-b545-3d0e-438dfbe2241c', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'beth_id', '1', '1', 'Introduce all players', '2006-07-01', '19:21:00', 'Accounts', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1a52e3bc-aecb-3b93-6460-438dfb7fd781', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'max_id', '1', '1', 'Demo', '2006-08-31', '19:21:00', 'Accounts', 'e42c1718-a0c6-c10a-160f-438dfbe77501', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a4ae36b-8568-fe7d-14c6-438dfb0b0ba8', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'chris_id', '1', '1', 'Initial discussion', '2006-09-04', '19:21:00', 'Accounts', '20292e58-c2b9-29de-299f-438dfb4dc874', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a43793b1-a0c8-d7cb-ba55-438dfbe7af75', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'sarah_id', '1', '1', 'Introduce all players', '2006-01-02', '19:21:00', 'Accounts', '70266a53-82a3-acff-f7db-438dfb24a59f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('de945abd-5113-5f3f-edbf-438dfbe9dee9', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'beth_id', '1', '1', 'Introduce all players', '2006-04-09', '19:21:00', 'Accounts', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2463253e-58b8-ffb1-c7d3-438dfbcc3faf', '2005-11-30 19:21:05', '2005-11-30 19:21:05', 'sally_id', '1', '1', 'Review needs', '2006-05-04', '19:21:00', 'Accounts', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6c444d11-e16a-c597-6d35-438dfb0343fd', '2005-11-30 19:21:05', '2005-11-30 19:21:05', 'kristen_id', '1', '1', 'Initial discussion', '2006-03-09', '19:21:00', 'Accounts', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ba98f5be-8a03-174b-d359-438dfb4a772d', '2005-11-30 19:21:05', '2005-11-30 19:21:05', 'sally_id', '1', '1', 'Initial discussion', '2005-12-02', '19:21:00', 'Accounts', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b00a000e-182b-46e9-b542-438dfb036279', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-02-05', '19:21:00', 'Accounts', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5a0f0533-2fd1-97b1-eeec-438dfbc83608', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'max_id', '1', '1', 'Review needs', '2006-09-17', '19:21:00', 'Accounts', '10c132e5-9074-b5c9-335c-438dfbfba202', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('974417ae-4555-b0d0-15f6-438dfb17a987', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'sally_id', '1', '1', 'Initial discussion', '2006-09-21', '19:21:00', 'Accounts', '6006ab36-84f7-f994-0326-438dfbce1f60', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dc91d906-ecec-fe04-9ee8-438dfb58264e', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-05-10', '19:21:00', 'Accounts', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('188e51b0-13d3-3f76-157e-438dfb56f59a', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-01-25', '19:21:00', 'Accounts', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('539d38a3-a0ba-5a7f-320b-438dfb71061d', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'sarah_id', '1', '1', 'Introduce all players', '2005-12-06', '19:21:00', 'Accounts', '1e5d7290-9444-62ce-93c4-438dfbebbee8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('91240736-684c-529c-498d-438dfbe084e4', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-05-16', '19:21:00', 'Accounts', '59596161-ecce-4e01-e4c0-438dfb4ff125', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d777211d-1751-67a7-836d-438dfbd17f5e', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'beth_id', '1', '1', 'Discuss pricing', '2006-08-30', '19:21:00', 'Accounts', '96e57544-3ad1-9a36-ef96-438dfbec0b11', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('28ffa7e0-dfdf-490b-f25f-438dfb2e033a', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'matt_id', '1', '1', 'Introduce all players', '2006-11-05', '19:21:00', 'Accounts', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('59352453-0b49-72b7-d847-438dfbc49125', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'jaime_id', '1', '1', 'Initial discussion', '2006-09-16', '19:21:00', 'Accounts', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('97c19c60-6feb-97ce-42e6-438dfb7d9011', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'max_id', '1', '1', 'Introduce all players', '2006-11-08', '19:21:00', 'Accounts', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('deb9a83d-6dc2-6c81-e242-438dfb1a6e29', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'kristen_id', '1', '1', 'Review needs', '2006-08-14', '19:21:00', 'Accounts', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1adfde18-e6e7-944e-cfbf-438dfb782b91', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'chris_id', '1', '1', 'Review needs', '2006-06-25', '19:21:00', 'Accounts', 'e488e549-954c-86df-9e80-438dfb10a6fa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5678f55c-bb70-a190-7cbe-438dfb50ea34', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-05-19', '19:21:00', 'Accounts', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('94e2856f-0100-5fa6-3af2-438dfb34a2d4', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'kristen_id', '1', '1', 'Introduce all players', '2006-04-07', '19:21:00', 'Accounts', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c4e2693e-0f12-920a-eeba-438dfb9bba80', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-16', '19:21:00', 'Accounts', '9aadf826-537d-c6b7-e7fe-438dfba9881c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17dafbb6-a555-34cc-0cc2-438dfbd933e2', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-23', '19:21:00', 'Accounts', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6dae38e5-d83e-2d93-80cb-438dfb9f90b9', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'chris_id', '1', '1', 'Follow-up on proposal', '2005-11-30', '19:21:00', 'Accounts', '1d98d9e0-4058-aede-3d44-438dfb44af49', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9dd42a9c-bf09-cdfa-d244-438dfb605fe8', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'sarah_id', '1', '1', 'Review needs', '2006-09-21', '19:21:00', 'Accounts', '736eaf1d-739b-8fbe-46dc-438dfba914ad', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('da09d535-9c67-c21f-8a17-438dfbabaa85', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-19', '19:21:00', 'Accounts', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('475616ad-642a-b800-2ba7-438dfb7ab8ea', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'sally_id', '1', '1', 'Demo', '2006-09-27', '19:21:00', 'Accounts', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7ba76169-2a0a-980c-6e50-438dfb695007', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-18', '19:21:00', 'Accounts', '4d4fb109-a147-164a-7078-438dfb21dc20', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ba0f2084-cd12-9fa5-31dd-438dfb2b439c', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'beth_id', '1', '1', 'Demo', '2006-07-09', '19:21:00', 'Accounts', '82991196-40ca-6cef-1cac-438dfb08f497', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('39bd0e58-d39b-fc6b-2946-438dfbc06d75', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'matt_id', '1', '1', 'Discuss pricing', '2005-12-16', '19:21:00', 'Accounts', 'bffce1e9-399b-b344-74da-438dfb464f30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('353d1229-ebe5-68ff-22e2-438dfb046f4e', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'matt_id', '1', '1', 'Initial discussion', '2006-11-18', '19:21:00', 'Accounts', '98860e21-aa2a-ef96-d003-438dfb2d8436', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('75595ee2-8fac-0e24-e8fe-438dfb029d3c', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'chris_id', '1', '1', 'Review needs', '2006-06-24', '19:21:00', 'Accounts', '3b36216f-a3db-a148-b194-438dfbe17840', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a567e671-7da1-78be-23ea-438dfb351da6', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'sarah_id', '1', '1', 'Introduce all players', '2006-02-12', '19:21:00', 'Accounts', '7b28da71-732a-623c-77fa-438dfbe91aa6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d57df6d7-4b0c-52b8-5587-438dfb95531f', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'sally_id', '1', '1', 'Demo', '2006-02-05', '19:21:00', 'Accounts', 'ab43ac14-4019-51f9-3490-438dfb6e12de', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2aba5196-f326-b098-5a10-438dfb3b0745', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'max_id', '1', '1', 'Initial discussion', '2006-06-10', '19:21:00', 'Accounts', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('682343de-d3e0-4de1-ad76-438dfba865bc', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'max_id', '1', '1', 'Introduce all players', '2006-05-16', '19:21:00', 'Accounts', '30921930-dd76-d74b-03d3-438dfbf185c3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9b6fea50-834c-0de4-4ae0-438dfb39b102', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'beth_id', '1', '1', 'Introduce all players', '2006-03-01', '19:21:00', 'Accounts', '70b79b91-4836-3308-36aa-438dfbae2531', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cbb3b6ed-d10c-2ed1-cb68-438dfbf0750c', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'matt_id', '1', '1', 'Demo', '2005-12-15', '19:21:00', 'Accounts', 'a1390532-2bad-f7be-a025-438dfbc3db6b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('14f21e35-dc17-57f4-9dd9-438dfb8463c9', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'jaime_id', '1', '1', 'Demo', '2006-07-14', '19:21:00', 'Accounts', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6f6bf818-82c3-cd3f-b2f3-438dfbd32ded', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'will_id', '1', '1', 'Demo', '2006-10-01', '19:21:00', 'Accounts', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9fcc3c7a-4d5c-4b14-2717-438dfb719aa9', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'max_id', '1', '1', 'Discuss pricing', '2006-08-02', '19:21:00', 'Accounts', '7536903c-aee1-3994-51db-438dfbe974a6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cfff5000-eff7-d295-a114-438dfb5a0ca6', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'will_id', '1', '1', 'Follow-up on proposal', '2006-09-05', '19:21:00', 'Accounts', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('344f2b86-d8e8-2c96-7202-438dfbfaead7', '2005-11-30 19:21:15', '2005-11-30 19:21:15', 'matt_id', '1', '1', 'Discuss pricing', '2006-04-15', '19:21:00', 'Accounts', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('64b96408-bebd-41ab-d2f0-438dfb5a229b', '2005-11-30 19:21:15', '2005-11-30 19:21:15', 'sally_id', '1', '1', 'Introduce all players', '2006-10-07', '19:21:00', 'Accounts', '3a1d8224-f228-2a6f-0875-438dfbcf8793', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dbb3b557-30df-4339-dad2-438dfb81d06d', '2005-11-30 19:21:15', '2005-11-30 19:21:15', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-07-29', '19:21:00', 'Accounts', '6d303905-f4e0-640c-af5a-438dfb307c0f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17e43a5d-331d-d175-b287-438dfb5e1fe5', '2005-11-30 19:21:16', '2005-11-30 19:21:16', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-05', '19:21:00', 'Accounts', 'e17a0d13-3963-7868-ca52-438dfbd6d960', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63e45fd0-50b5-325b-3577-438dfbb3486b', '2005-11-30 19:21:16', '2005-11-30 19:21:16', 'sarah_id', '1', '1', 'Discuss pricing', '2006-11-24', '19:21:00', 'Accounts', '1daf85c8-6874-a17b-17cb-438dfb55a65f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c07b95af-56ed-c65f-c935-438dfbe21e4f', '2005-11-30 19:21:16', '2005-11-30 19:21:16', 'will_id', '1', '1', 'Introduce all players', '2006-04-18', '19:21:00', 'Accounts', '69ac166c-2b09-54c5-e12e-438dfb58be75', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('282d4054-db45-00b2-09c0-438dfb463df2', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'max_id', '1', '1', 'Initial discussion', '2006-10-28', '19:21:00', 'Accounts', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('77b13fd2-b67b-1414-182a-438dfb00d8cd', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'matt_id', '1', '1', 'Discuss pricing', '2006-02-18', '19:21:00', 'Accounts', '2e151528-0941-acdb-9162-438dfb4fb878', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c45b330a-a5ef-8c0d-2fa0-438dfb7136ce', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-08-06', '19:21:00', 'Accounts', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4f200be3-6b7d-d161-c593-438dfb3d4ec2', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'beth_id', '1', '1', 'Demo', '2006-01-22', '19:21:00', 'Accounts', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3ec99c3a-d493-baf8-12b8-438dfb57b47b', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'max_id', '1', '1', 'Follow-up on proposal', '2006-01-10', '19:21:00', 'Accounts', '60b70a54-714f-be7a-4b60-438dfb818721', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('71afdeae-7285-84bf-d025-438dfb78060e', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'kristen_id', '1', '1', 'Introduce all players', '2006-05-06', '19:21:00', 'Accounts', '4493f50e-b438-9309-7460-438dfbd1e55a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b1008d29-94c5-bab9-6b61-438dfb43e7cc', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'chris_id', '1', '1', 'Initial discussion', '2006-01-12', '19:21:00', 'Accounts', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c4f102a8-e42f-c779-9e40-438dfb030939', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'will_id', '1', '1', 'Discuss pricing', '2006-08-19', '19:21:00', 'Accounts', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4b280b8a-51bd-816a-ed14-438dfb15ea55', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'sarah_id', '1', '1', 'Discuss pricing', '2006-01-03', '19:21:00', 'Accounts', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9b9dad42-ae24-8e11-e849-438dfb4f4ce5', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'matt_id', '1', '1', 'Initial discussion', '2006-02-06', '19:21:00', 'Accounts', '51069b30-5071-f6e7-81d6-438dfbfac69a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cbf8e832-ee12-d3f1-7476-438dfbc12faa', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'sarah_id', '1', '1', 'Initial discussion', '2006-07-25', '19:21:00', 'Accounts', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e7ff0dd3-e133-4282-3adb-438dfba16c50', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'sally_id', '1', '1', 'Demo', '2005-12-09', '19:21:00', 'Accounts', 'd1c588fa-0835-de12-f760-438dfb25122d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3ec83779-dbc0-82c4-9407-438dfb1c8c78', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'sally_id', '1', '1', 'Demo', '2006-07-24', '19:21:00', 'Accounts', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('80eaee27-3dd9-fe7a-5474-438dfb407c45', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-07-12', '19:21:00', 'Accounts', '4488073d-4339-fb11-e278-438dfb45d751', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('defaba8c-ed60-8244-96e0-438dfbac5885', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'max_id', '1', '1', 'Follow-up on proposal', '2006-09-03', '19:21:00', 'Accounts', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2a61f608-c0e1-d36d-d692-438dfb6da3e6', '2005-11-30 19:21:21', '2005-11-30 19:21:21', 'sarah_id', '1', '1', 'Demo', '2006-06-06', '19:21:00', 'Accounts', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a46e923-c84c-fc27-6ecf-438dfbdd6611', '2005-11-30 19:21:21', '2005-11-30 19:21:21', 'kristen_id', '1', '1', 'Initial discussion', '2006-06-18', '19:21:00', 'Accounts', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ac8ab496-cba8-8f29-da52-438dfbe9d430', '2005-11-30 19:21:21', '2005-11-30 19:21:21', 'beth_id', '1', '1', 'Discuss pricing', '2006-03-08', '19:21:00', 'Accounts', '7282206d-2097-c88f-cc36-438dfb4272e6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7ee10427-77e4-8b5e-b457-438dfb2a67a6', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'max_id', '1', '1', 'Initial discussion', '2006-02-24', '19:21:00', 'Accounts', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4d1bf45d-3724-cde5-f513-438dfbcdfe60', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'sally_id', '1', '1', 'Demo', '2006-10-20', '19:21:00', 'Accounts', 'db29071d-ab61-8267-207d-438dfbd07e1f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8054c9de-41c1-a7a5-2974-438dfbcd7ced', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'chris_id', '1', '1', 'Introduce all players', '2005-12-08', '19:21:00', 'Accounts', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c06cd5db-201c-7c5a-011a-438dfbe66a59', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'will_id', '1', '1', 'Demo', '2006-06-12', '19:21:00', 'Accounts', '861f83dc-68b6-733b-cbce-438dfb2b868a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c9870cb2-687c-5314-cd76-438dfbc14d81', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'kristen_id', '1', '1', 'Demo', '2006-08-23', '19:21:00', 'Accounts', 'c661b334-bf51-1dde-62bf-438dfbf2442c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5e4bf997-0217-5862-86a7-438dfb611f03', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'jaime_id', '1', '1', 'Follow-up on proposal', '2005-12-15', '19:21:00', 'Accounts', '12814883-6201-bc73-1589-438dfbe68b5d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9cc880f3-f5bb-9ac1-f213-438dfb247b9b', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'sally_id', '1', '1', 'Initial discussion', '2006-03-01', '19:21:00', 'Accounts', '68359cf5-c82c-2694-bcf9-438dfbe295ac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d09d3f0c-ae15-b453-61ad-438dfb06deb3', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'max_id', '1', '1', 'Discuss pricing', '2006-04-15', '19:21:00', 'Accounts', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ff7f073a-4f20-6f16-531e-438dfbd02765', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'max_id', '1', '1', 'Demo', '2006-09-04', '19:21:00', 'Accounts', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('43cf5f24-05c3-d996-fcca-438dfb129e56', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-08-14', '19:21:00', 'Accounts', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8e840f1b-5a0c-b9f8-ad8f-438dfbf13689', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'will_id', '1', '1', 'Discuss pricing', '2006-07-13', '19:21:00', 'Accounts', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d29519f3-dd62-f20b-f4a1-438dfb30ae84', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'max_id', '1', '1', 'Follow-up on proposal', '2006-06-25', '19:21:00', 'Accounts', '94a3441e-a450-ea5a-d820-438dfb458713', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('21d485bb-aa60-591f-f3dd-438dfb6b4af9', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'matt_id', '1', '1', 'Introduce all players', '2006-07-14', '19:21:00', 'Accounts', 'd882d439-557f-3c8a-2b84-438dfb8fb443', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('65e2ae69-f272-cdc7-6c31-438dfbf0337e', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'sarah_id', '1', '1', 'Initial discussion', '2006-11-10', '19:21:00', 'Accounts', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('aae521b4-246e-2563-1cc2-438dfb087cf8', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'kristen_id', '1', '1', 'Initial discussion', '2006-01-25', '19:21:00', 'Accounts', '6bdb4764-4c85-d993-60a3-438dfbd78877', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ed7e1ed4-963d-f7b5-f573-438dfb511bc7', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-04-21', '19:21:00', 'Accounts', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4cc1a796-19e9-d8a1-2d43-438dfb0de682', '2005-11-30 19:21:26', '2005-11-30 19:21:26', 'will_id', '1', '1', 'Introduce all players', '2005-12-30', '19:21:00', 'Accounts', 'f36732ff-d18a-33cf-cdef-438dfb50e080', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('80ee034d-549a-481a-f268-438dfb435a73', '2005-11-30 19:21:26', '2005-11-30 19:21:26', 'kristen_id', '1', '1', 'Introduce all players', '2006-07-25', '19:21:00', 'Accounts', '52bed83a-38fc-b11f-f87f-438dfb98b92e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c2ab6c0e-bdc0-1843-1b66-438dfbcd5ac6', '2005-11-30 19:21:26', '2005-11-30 19:21:26', 'beth_id', '1', '1', 'Introduce all players', '2006-01-28', '19:21:00', 'Accounts', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('327192c0-ff7e-9b4a-97ea-438dfb940744', '2005-11-30 19:21:27', '2005-11-30 19:21:27', 'max_id', '1', '1', 'Demo', '2006-10-25', '19:21:00', 'Accounts', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('76eef375-4307-ffed-7961-438dfbc29050', '2005-11-30 19:21:27', '2005-11-30 19:21:27', 'chris_id', '1', '1', 'Initial discussion', '2006-07-20', '19:21:00', 'Accounts', '3848e594-7629-8173-06a8-438dfbd07afa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a72780cf-79c2-0691-bee4-438dfbc79719', '2005-11-30 19:21:27', '2005-11-30 19:21:27', 'sarah_id', '1', '1', 'Introduce all players', '2006-01-19', '19:21:00', 'Accounts', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6c7a07c9-495c-dc95-92d6-438dfbc6344c', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'beth_id', '1', '1', 'Introduce all players', '2005-12-21', '19:21:00', 'Accounts', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('370e5adb-f012-b7b0-fea6-438dfbc9611a', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'sally_id', '1', '1', 'Review needs', '2006-11-07', '19:21:00', 'Accounts', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('678d58b8-23dd-ea92-d5c2-438dfba5c1d1', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'kristen_id', '1', '1', 'Initial discussion', '2006-08-08', '19:21:00', 'Accounts', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9adecd32-ea1f-48ba-e722-438dfb0c9d39', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'sally_id', '1', '1', 'Initial discussion', '2006-02-15', '19:21:00', 'Accounts', '6d531631-8b4e-ed30-477f-438dfb9e4024', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d3590700-cf7d-a862-7066-438dfbba00c0', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-08-04', '19:21:00', 'Accounts', 'b3341af8-246f-e384-a007-438dfbc474a3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5040af17-1bc4-a2e5-73ab-438dfb09ec11', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'max_id', '1', '1', 'Review needs', '2006-06-29', '19:21:00', 'Accounts', '13116248-d871-2b8d-45af-438dfb8b4196', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('951c8fb0-6579-2bb3-1f51-438dfbebade7', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'sally_id', '1', '1', 'Initial discussion', '2006-09-16', '19:21:00', 'Accounts', '5602b4b8-2825-616c-26d1-438dfb0c802e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c5742fa5-8898-e88d-ebee-438dfba136c9', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-09-06', '19:21:00', 'Accounts', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('13bbbaf9-d8fd-93cd-9701-438dfba97ab0', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'chris_id', '1', '1', 'Follow-up on proposal', '2005-12-21', '19:21:00', 'Accounts', 'cb4e19da-1b76-52ef-4756-438dfb152979', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('68abfa51-eb4f-badd-6ca3-438dfb71cfdc', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-13', '19:21:00', 'Accounts', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c1443391-e001-e4c5-2d8f-438dfbc12830', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-04-18', '19:21:00', 'Accounts', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f17e3315-479f-8d08-ef58-438dfb3c5e04', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'beth_id', '1', '1', 'Discuss pricing', '2006-05-12', '19:21:00', 'Accounts', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2daef6c2-f754-a2ae-87e7-438dfbbd8677', '2005-11-30 19:21:31', '2005-11-30 19:21:31', 'matt_id', '1', '1', 'Introduce all players', '2006-05-04', '19:21:00', 'Accounts', '33aa0685-459e-a142-1291-438dfba1fba4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('98dd3db3-1cbb-1854-1a59-438dfb9f63fe', '2005-11-30 19:21:31', '2005-11-30 19:21:31', 'jaime_id', '1', '1', 'Initial discussion', '2005-12-11', '19:21:00', 'Accounts', '337bdd25-c908-7d88-d70e-438dfb6d5a65', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('db9468b0-d226-68ad-39f6-438dfbe6cd5f', '2005-11-30 19:21:31', '2005-11-30 19:21:31', 'max_id', '1', '1', 'Introduce all players', '2006-01-25', '19:21:00', 'Accounts', '9e9d1ad7-e038-da60-b03f-438dfbb22801', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('42eb4f90-a014-10d1-d6dd-438dfbb3cb4f', '2005-11-30 19:21:32', '2005-11-30 19:21:32', 'kristen_id', '1', '1', 'Review needs', '2006-10-07', '19:21:00', 'Accounts', '5b3205e4-12a6-dee0-efd5-438dfb40c431', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('89142a3b-b726-2a0e-5abc-438dfba2fb33', '2005-11-30 19:21:32', '2005-11-30 19:21:32', 'chris_id', '1', '1', 'Review needs', '2006-07-07', '19:21:00', 'Accounts', '48baf602-37b8-7988-804f-438dfb47231a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cc729762-f7c9-c2e3-6203-438dfbd3478c', '2005-11-30 19:21:32', '2005-11-30 19:21:32', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-02-06', '19:21:00', 'Accounts', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2ea42749-e8f8-89f8-c620-438dfbfec79e', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'kristen_id', '1', '1', 'Introduce all players', '2006-02-11', '19:21:00', 'Accounts', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5f072251-b30d-1ea6-b7a3-438dfb3f10f0', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-22', '19:21:00', 'Accounts', '34777a04-8cf2-130c-c206-438dfb71857f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('91e84bca-f2e8-ab97-1b07-438dfb0bfaeb', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-18', '19:21:00', 'Accounts', '64db3226-ae3d-4e8a-5749-438dfb42ff39', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c326d7dc-d169-2ae5-473a-438dfb62760f', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-03-13', '19:21:00', 'Accounts', '97bd6b61-bc71-d178-5a95-438dfb05fd04', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('12fec3e9-21c1-1442-5309-438dfbc29f76', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'sarah_id', '1', '1', 'Review needs', '2006-01-24', '19:21:00', 'Accounts', 'c8efe193-131a-8773-9b67-438dfbcae321', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('431b38a3-f1e8-3a19-eeb7-438dfb99ca0e', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-09-13', '19:21:00', 'Accounts', '18cf8c9b-25fd-9b30-f993-438dfb879e80', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('89b3633d-c7f5-2740-7e0c-438dfb1a15dc', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'sally_id', '1', '1', 'Demo', '2006-11-02', '19:21:00', 'Accounts', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e1dc824f-c9ef-4414-a4c5-438dfb35e559', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'kristen_id', '1', '1', 'Initial discussion', '2006-05-31', '19:21:00', 'Accounts', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1dcef9da-418f-f607-bf4a-438dfbe1f14a', '2005-11-30 19:21:35', '2005-11-30 19:21:35', 'beth_id', '1', '1', 'Demo', '2006-02-19', '19:21:00', 'Accounts', 'e7ab3484-832b-285b-9e13-438dfbc947f0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('795f66ec-72da-69cb-3917-438dfb17b89f', '2005-11-30 19:21:35', '2005-11-30 19:21:35', 'matt_id', '1', '1', 'Discuss pricing', '2006-02-04', '19:21:00', 'Accounts', '2399516f-d014-ece7-7267-438dfb20a957', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d1efe786-a62f-9821-bf92-438dfba6f064', '2005-11-30 19:21:35', '2005-11-30 19:21:35', 'matt_id', '1', '1', 'Initial discussion', '2006-11-16', '19:21:00', 'Accounts', '7f281512-f478-c01d-bd68-438dfb8e94ef', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('daf90b6d-cc00-871c-a6fe-438dfb123a77', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'chris_id', '1', '1', 'Review needs', '2006-01-11', '19:21:00', 'Accounts', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6680f173-3a59-3573-92e5-438dfb94441a', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'sarah_id', '1', '1', 'Introduce all players', '2006-01-14', '19:21:00', 'Accounts', '13732b70-8431-4e65-826e-438dfbc8b6b9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c1a88453-edde-3f26-4f4c-438dfb077dc4', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'sally_id', '1', '1', 'Demo', '2006-03-13', '19:21:00', 'Accounts', '6c574e51-9fc9-902c-bb97-438dfb3d4859', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f1b069fd-8976-4c98-66e6-438dfb599876', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'max_id', '1', '1', 'Initial discussion', '2006-02-05', '19:21:00', 'Accounts', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('423f1207-2f06-3917-35e9-438dfb8ec891', '2005-11-30 19:21:37', '2005-11-30 19:21:37', 'max_id', '1', '1', 'Introduce all players', '2006-05-09', '19:21:00', 'Accounts', '3644006f-4f8d-5c21-276a-438dfb9dcb96', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9ed3750a-5895-415f-a90b-438dfb284142', '2005-11-30 19:21:37', '2005-11-30 19:21:37', 'beth_id', '1', '1', 'Introduce all players', '2005-12-12', '19:21:00', 'Accounts', '4812da65-b53f-1751-8610-438dfbb4962b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('60cf0a99-cc02-74ef-9680-438dfbef71d5', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'matt_id', '1', '1', 'Demo', '2006-08-07', '19:21:00', 'Accounts', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3758f5e9-42d5-bae2-0975-438dfb3e316e', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'jaime_id', '1', '1', 'Demo', '2006-07-20', '19:21:00', 'Accounts', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('68a6dcad-f4e5-700e-bb50-438dfbb97e73', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'will_id', '1', '1', 'Demo', '2006-06-21', '19:21:00', 'Accounts', '3d28e556-d760-cce4-1c6e-438dfb740e75', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b1f9376f-6bcb-5a6f-e09e-438dfbc47f9a', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'max_id', '1', '1', 'Discuss pricing', '2006-03-21', '19:21:00', 'Accounts', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2e5aa668-856c-9f7e-eaf9-438dfbe20b47', '2005-11-30 19:21:39', '2005-11-30 19:21:39', 'will_id', '1', '1', 'Follow-up on proposal', '2006-04-22', '19:21:00', 'Accounts', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5ec82d5e-8478-4ab2-edec-438dfb10e76d', '2005-11-30 19:21:39', '2005-11-30 19:21:39', 'matt_id', '1', '1', 'Discuss pricing', '2006-10-03', '19:21:00', 'Accounts', '34348439-2f14-69b5-9373-438dfb8feeee', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bbf7e7b5-e138-f44e-2ba4-438dfbbee74b', '2005-11-30 19:21:39', '2005-11-30 19:21:39', 'sally_id', '1', '1', 'Introduce all players', '2006-08-16', '19:21:00', 'Accounts', '647cf0ab-fc93-d5d6-357f-438dfb507848', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d8f60a7e-0e69-c98f-038f-438dfb1915d2', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-08-29', '19:21:00', 'Accounts', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('68b92b59-5d14-391d-68e8-438dfb53b415', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-14', '19:21:00', 'Accounts', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c67383e1-8484-d07b-42e4-438dfb9e8f4c', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'sarah_id', '1', '1', 'Discuss pricing', '2006-08-11', '19:21:00', 'Accounts', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('28e8039a-4e08-38d1-1b92-438dfb56997a', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'will_id', '1', '1', 'Introduce all players', '2006-05-18', '19:21:00', 'Accounts', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('32b36fe2-6fc7-77c8-5620-438dfb564045', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'max_id', '1', '1', 'Initial discussion', '2006-07-22', '19:21:00', 'Accounts', '8512079f-f956-4a23-8a37-438dfbb02101', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63176ad6-e60f-9440-615e-438dfb0d89c6', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-29', '19:21:00', 'Accounts', '38843ba3-2413-4dcb-c56d-438dfbb925ee', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ed8a2d21-89a0-8b0b-4f5e-438dfb9ca556', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-11-08', '19:21:00', 'Accounts', '68dd5109-aad1-d62f-b4ac-438dfb484563', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3fa071bd-1523-78ed-0b5b-438dfbd7a019', '2005-11-30 19:21:42', '2005-11-30 19:21:42', 'beth_id', '1', '1', 'Demo', '2005-12-31', '19:21:00', 'Accounts', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('702997af-9f5a-f075-77e0-438dfbf0ad04', '2005-11-30 19:21:42', '2005-11-30 19:21:42', 'max_id', '1', '1', 'Follow-up on proposal', '2006-11-25', '19:21:00', 'Accounts', '45676a3b-9212-eee8-5971-438dfb7f3881', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e5423f5d-63e3-1f77-e43c-438dfb580fc7', '2005-11-30 19:21:42', '2005-11-30 19:21:42', 'kristen_id', '1', '1', 'Introduce all players', '2006-08-29', '19:21:00', 'Accounts', '785db1b9-b296-52c9-900a-438dfbeaeace', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('21a7e3bb-d2e6-ab88-b7a4-438dfb6be54f', '2005-11-30 19:21:43', '2005-11-30 19:21:43', 'chris_id', '1', '1', 'Initial discussion', '2006-07-07', '19:21:00', 'Accounts', 'eb362250-759c-9ba0-ae66-438dfb65e251', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('688a2515-8366-8fa4-aa29-438dfb180285', '2005-11-30 19:21:43', '2005-11-30 19:21:43', 'will_id', '1', '1', 'Discuss pricing', '2006-09-08', '19:21:00', 'Accounts', '27795a7a-69be-075d-3a2b-438dfb625195', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b1ccc227-10d3-1f47-33a5-438dfbf02d00', '2005-11-30 19:21:43', '2005-11-30 19:21:43', 'sarah_id', '1', '1', 'Discuss pricing', '2006-04-21', '19:21:00', 'Accounts', '87412abc-b1d1-2243-4493-438dfb1387a5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ee80961-a272-9e29-a8d9-438dfb464c26', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'matt_id', '1', '1', 'Initial discussion', '2006-06-17', '19:21:00', 'Accounts', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('35321562-39de-7d78-54ba-438dfb9bc9a7', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'sarah_id', '1', '1', 'Initial discussion', '2005-12-14', '19:21:00', 'Accounts', 'abf606cb-985d-df3b-31d3-438dfb244337', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('955e41f2-da82-e1f5-6437-438dfbc7808f', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'sally_id', '1', '1', 'Demo', '2006-08-11', '19:21:00', 'Accounts', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c588f837-973c-dd76-b434-438dfb0d337b', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'sally_id', '1', '1', 'Demo', '2006-06-07', '19:21:00', 'Accounts', '9b38016e-c8c4-fd77-e640-438dfba26384', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1c23055a-7149-d0e3-147a-438dfb3d36bf', '2005-11-30 19:21:45', '2005-11-30 19:21:45', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-23', '19:21:00', 'Accounts', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('31eb766c-9e36-6c4a-c690-438dfbca9de3', '2005-11-30 19:21:45', '2005-11-30 19:21:45', 'max_id', '1', '1', 'Follow-up on proposal', '2006-03-26', '19:21:00', 'Accounts', '79380c9a-6503-7414-02f4-438dfbd217e4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a990ccb0-0642-9e14-c1d6-438dfbd2ded8', '2005-11-30 19:21:45', '2005-11-30 19:21:45', 'sarah_id', '1', '1', 'Demo', '2006-04-18', '19:21:00', 'Accounts', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2b60c232-85d7-3794-ede9-438dfb3f1418', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'kristen_id', '1', '1', 'Initial discussion', '2006-01-24', '19:21:00', 'Accounts', 'af580786-dc85-f4b7-3643-438dfb894439', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b97ccc6-8ba4-4a8c-3ff0-438dfb1b2627', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'beth_id', '1', '1', 'Discuss pricing', '2006-05-31', '19:21:00', 'Accounts', '3124580f-664b-4103-ef3e-438dfb1904b1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8e8556f8-2d0b-6cbc-331a-438dfb12b6cb', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'max_id', '1', '1', 'Initial discussion', '2006-11-10', '19:21:00', 'Accounts', '6196bb05-c4fe-c086-55ca-438dfbe61361', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ed73e4a3-102f-2a93-4bf0-438dfb59c026', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'sally_id', '1', '1', 'Demo', '2006-11-15', '19:21:00', 'Accounts', '94482729-93a9-c5c2-ac96-438dfb62fd32', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('40e2ba92-0d93-013f-dc41-438dfbc88d41', '2005-11-30 19:21:47', '2005-11-30 19:21:47', 'chris_id', '1', '1', 'Introduce all players', '2006-03-01', '19:21:00', 'Accounts', 'f34f0288-6e50-49a1-3087-438dfb21818a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8b94c054-1792-18d6-6af0-438dfbb093b8', '2005-11-30 19:21:47', '2005-11-30 19:21:47', 'will_id', '1', '1', 'Demo', '2006-10-18', '19:21:00', 'Accounts', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d387a48d-1314-62e9-3f9c-438dfb34033a', '2005-11-30 19:21:47', '2005-11-30 19:21:47', 'kristen_id', '1', '1', 'Demo', '2006-02-22', '19:21:00', 'Accounts', '91606de9-ecc7-35f6-9f44-438dfb189f7d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6e5be4d6-75ce-2c8c-d30f-438dfbf97c01', '2005-11-30 19:21:48', '2005-11-30 19:21:48', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-02-11', '19:21:00', 'Accounts', 'd95a7a99-170c-499e-428e-438dfb361dce', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0f9f13a-d0b4-ac53-01be-438dfb12bfa0', '2005-11-30 19:21:48', '2005-11-30 19:21:48', 'sally_id', '1', '1', 'Initial discussion', '2006-03-24', '19:21:00', 'Accounts', '7427f840-c2c9-d834-f101-438dfb56c870', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d253bdaf-8616-0326-d68e-438dfb52aba7', '2005-11-30 19:21:48', '2005-11-30 19:21:48', 'max_id', '1', '1', 'Discuss pricing', '2006-04-14', '19:21:00', 'Accounts', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('289166be-da6f-8633-d305-438dfb4b67bf', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'max_id', '1', '1', 'Demo', '2006-04-14', '19:21:00', 'Accounts', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('70dc6940-1873-3686-b31f-438dfb936dc5', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-01-25', '19:21:00', 'Accounts', '2e58254c-eae7-84c9-3019-438dfba6f7c4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bb9d0de9-93ad-a02d-85bf-438dfb5b6336', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'will_id', '1', '1', 'Discuss pricing', '2006-05-26', '19:21:00', 'Accounts', '79453030-58ba-a4c2-fb42-438dfb5babf3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ebca6a8a-e717-3439-b282-438dfb867ae5', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'max_id', '1', '1', 'Follow-up on proposal', '2006-05-08', '19:21:00', 'Accounts', 'c16881fb-499b-da86-1ad4-438dfb189086', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('27a1a34e-555b-d2b5-1fc2-438dfbf15399', '2005-11-30 19:21:50', '2005-11-30 19:21:50', 'matt_id', '1', '1', 'Introduce all players', '2006-10-12', '19:21:00', 'Accounts', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a40dd52a-1b31-3a48-a64b-438dfb52fc2c', '2005-11-30 19:21:50', '2005-11-30 19:21:50', 'sarah_id', '1', '1', 'Initial discussion', '2006-03-07', '19:21:00', 'Accounts', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d644a718-4c6a-79e6-1c71-438dfb972299', '2005-11-30 19:21:50', '2005-11-30 19:21:50', 'kristen_id', '1', '1', 'Initial discussion', '2006-08-21', '19:21:00', 'Accounts', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('44cb69a9-f1fa-2de0-d6e7-438dfbc296f6', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'chris_id', '1', '1', 'Follow-up on proposal', '2005-12-13', '19:21:00', 'Accounts', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7a368527-5ee7-4e57-7b85-438dfb72ccd4', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'will_id', '1', '1', 'Introduce all players', '2006-10-03', '19:21:00', 'Accounts', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ab78941a-0074-b1f4-6678-438dfbb332f0', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'kristen_id', '1', '1', 'Introduce all players', '2006-02-21', '19:21:00', 'Accounts', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('19ff0645-86f1-a6ff-d3d5-438dfbbca55c', '2005-11-30 19:21:52', '2005-11-30 19:21:52', 'beth_id', '1', '1', 'Introduce all players', '2006-02-22', '19:21:00', 'Accounts', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ae1a9df-8626-2f98-4bee-438dfb6cced8', '2005-11-30 19:21:52', '2005-11-30 19:21:52', 'max_id', '1', '1', 'Demo', '2005-12-19', '19:21:00', 'Accounts', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('97114dce-678e-562e-753d-438dfb2ddf07', '2005-11-30 19:21:52', '2005-11-30 19:21:52', 'chris_id', '1', '1', 'Initial discussion', '2006-01-10', '19:21:00', 'Accounts', '509dc2bc-855f-8229-e87d-438dfb3ee35f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('566a0bcf-9417-792e-9f05-438dfb59b5ab', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-24', '19:21:00', 'Accounts', '9cde617d-0978-99e0-4aae-438dfbc944bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('35bb29dc-510c-3253-0e6a-438dfbafde28', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'beth_id', '1', '1', 'Introduce all players', '2006-05-10', '19:21:00', 'Accounts', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('81d0a9bf-c4c0-2290-e645-438dfbd587b0', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'sally_id', '1', '1', 'Review needs', '2006-01-09', '19:21:00', 'Accounts', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b2111cee-af38-c032-55a2-438dfb0ccad3', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'kristen_id', '1', '1', 'Initial discussion', '2006-02-20', '19:21:00', 'Accounts', '87997809-5094-024a-2814-438dfbaf7d3e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e3293f38-d996-5f9a-00ff-438dfb8d9c10', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'sally_id', '1', '1', 'Initial discussion', '2006-11-22', '19:21:00', 'Accounts', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6be2aaea-59e3-6434-147c-438dfb6c7279', '2005-11-30 19:21:54', '2005-11-30 19:21:54', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-30', '19:21:00', 'Accounts', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9ed14d0d-5fa6-c461-352f-438dfbf0c0c7', '2005-11-30 19:21:54', '2005-11-30 19:21:54', 'max_id', '1', '1', 'Review needs', '2006-01-24', '19:21:00', 'Accounts', '71c71ca8-8151-f6db-5da4-438dfb255755', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e8d99e86-8677-1816-8dba-438dfb1ea2f7', '2005-11-30 19:21:54', '2005-11-30 19:21:54', 'sally_id', '1', '1', 'Initial discussion', '2006-07-10', '19:21:00', 'Accounts', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3eac7e8a-9e02-9d7e-971e-438dfb40e2ea', '2005-11-30 19:21:55', '2005-11-30 19:21:55', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-08-19', '19:21:00', 'Accounts', 'eeaabf09-d964-c5dc-639d-438dfbccad87', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8b9adef5-2b3b-b057-bb25-438dfb31667a', '2005-11-30 19:21:55', '2005-11-30 19:21:55', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-05-20', '19:21:00', 'Accounts', '449cf514-d107-bf13-e22d-438dfb6346c5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2fead92b-1296-9fd0-6e8e-438dfb40843d', '2005-11-30 19:21:56', '2005-11-30 19:21:56', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-07', '19:21:00', 'Accounts', '9160e67c-7f47-05f8-1b62-438dfbb654a6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('602c8426-f403-3135-9c3f-438dfb40b6cd', '2005-11-30 19:21:56', '2005-11-30 19:21:56', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-07-23', '19:21:00', 'Accounts', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ad20c18f-d391-3c9d-776c-438dfb4d4624', '2005-11-30 19:21:56', '2005-11-30 19:21:56', 'beth_id', '1', '1', 'Discuss pricing', '2006-03-29', '19:21:00', 'Accounts', '660a9106-4c87-1508-c45b-438dfb157396', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1de59070-db98-5272-935b-438dfb3dd5b8', '2005-11-30 19:21:57', '2005-11-30 19:21:57', 'matt_id', '1', '1', 'Introduce all players', '2005-12-21', '19:21:00', 'Accounts', 'b2fe2a8c-729b-82ff-875d-438dfb786209', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9fbe5a02-3e36-df22-c7e7-438dfb71a473', '2005-11-30 19:21:57', '2005-11-30 19:21:57', 'jaime_id', '1', '1', 'Initial discussion', '2006-09-21', '19:21:00', 'Accounts', '23b45f1c-189f-1aff-e722-438dfbd23fb4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ea72c348-61c0-e298-7a37-438dfbbb967e', '2005-11-30 19:21:57', '2005-11-30 19:21:57', 'max_id', '1', '1', 'Introduce all players', '2006-04-05', '19:21:00', 'Accounts', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('26c5fd83-e39e-0c39-4524-438dfb95ef05', '2005-11-30 19:21:58', '2005-11-30 19:21:58', 'kristen_id', '1', '1', 'Review needs', '2006-03-31', '19:21:00', 'Accounts', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('598e0e4d-1431-4b87-f4be-438dfb875cb9', '2005-11-30 19:21:58', '2005-11-30 19:21:58', 'chris_id', '1', '1', 'Review needs', '2006-03-02', '19:21:00', 'Accounts', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8fbed101-a90f-f375-691f-438dfb40889d', '2005-11-30 19:21:58', '2005-11-30 19:21:58', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-10-19', '19:21:00', 'Accounts', '60211e94-e474-918e-8c77-438dfb92d148', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1d309d9d-0d9c-0d0e-00dc-438dfb7c54f9', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'kristen_id', '1', '1', 'Introduce all players', '2006-05-12', '19:21:00', 'Accounts', '95939537-69ed-0569-349e-438dfb51b14d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4d4f4ec8-c3a7-57ca-cc25-438dfbcb9bdb', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'kristen_id', '1', '1', 'Introduce all players', '2005-12-22', '19:21:00', 'Accounts', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8020c9a0-7960-312d-2912-438dfbcef64b', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'kristen_id', '1', '1', 'Initial discussion', '2006-05-23', '19:21:00', 'Accounts', '530cf751-bc28-78f8-9727-438dfbc5fce0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e6791d77-2729-4a52-6a99-438dfbd90e75', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-02-26', '19:21:00', 'Accounts', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3e7df042-841e-f1ae-37d5-438dfb682c29', '2005-11-30 19:22:00', '2005-11-30 19:22:00', 'sarah_id', '1', '1', 'Review needs', '2006-09-23', '19:22:00', 'Accounts', 'ec620ae9-1b97-e528-2707-438dfb142f20', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a7cfd5e7-7e67-dead-5a6f-438dfb52775a', '2005-11-30 19:22:00', '2005-11-30 19:22:00', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-07-07', '19:22:00', 'Accounts', '44567144-d98c-55ff-600a-438dfb9b05e7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d7e8a552-993e-795b-fa1b-438dfb999908', '2005-11-30 19:22:00', '2005-11-30 19:22:00', 'sally_id', '1', '1', 'Demo', '2006-11-27', '19:22:00', 'Accounts', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4b1ee656-8db9-c19e-c329-438dfbc184b0', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-20', '19:22:00', 'Accounts', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7e1cf3ce-78b9-eba6-88ec-438dfbfba3c5', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'beth_id', '1', '1', 'Demo', '2006-10-14', '19:22:00', 'Accounts', '50f592cd-46e8-38ec-8bc4-438dfb69255a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c9dcd9d5-c661-7304-749c-438dfb08013a', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'matt_id', '1', '1', 'Discuss pricing', '2006-06-25', '19:22:00', 'Accounts', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('600f055b-2d51-53d3-2aa6-438dfb8f426b', '2005-11-30 19:22:02', '2005-11-30 19:22:02', 'matt_id', '1', '1', 'Initial discussion', '2006-05-07', '19:22:00', 'Accounts', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6deddacf-9486-2780-8a50-438dfb48aebd', '2005-11-30 19:22:02', '2005-11-30 19:22:02', 'chris_id', '1', '1', 'Review needs', '2006-03-27', '19:22:00', 'Accounts', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bc91b0cf-3a4b-8245-d222-438dfb7fc822', '2005-11-30 19:22:02', '2005-11-30 19:22:02', 'sarah_id', '1', '1', 'Introduce all players', '2006-01-29', '19:22:00', 'Accounts', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('14cf3fae-3d53-7477-0fc7-438dfbac05e0', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'sally_id', '1', '1', 'Demo', '2006-10-17', '19:22:00', 'Accounts', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('44f18feb-3d82-98bb-497a-438dfb90727e', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'max_id', '1', '1', 'Initial discussion', '2006-02-17', '19:22:00', 'Accounts', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('94de5ec5-c2bd-371e-cbb7-438dfb389186', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'max_id', '1', '1', 'Introduce all players', '2006-09-07', '19:22:00', 'Accounts', '4ab47181-24ce-f863-8995-438dfb35ea06', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e26d952a-2006-b26a-d448-438dfbe6737c', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'beth_id', '1', '1', 'Introduce all players', '2006-11-30', '19:22:00', 'Accounts', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('58ff4ae9-3ab1-b7f9-ecdb-438dfb58ed2a', '2005-11-30 19:22:04', '2005-11-30 19:22:04', 'matt_id', '1', '1', 'Demo', '2006-11-19', '19:22:00', 'Accounts', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a9a9303c-49be-6064-310d-438dfb3fb4d5', '2005-11-30 19:22:04', '2005-11-30 19:22:04', 'jaime_id', '1', '1', 'Demo', '2006-10-19', '19:22:00', 'Accounts', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('391d05ba-daf6-32e5-26e4-438dfb228b8b', '2005-11-30 19:22:05', '2005-11-30 19:22:05', 'will_id', '1', '1', 'Demo', '2006-07-24', '19:22:00', 'Accounts', 'af8cf563-7e1e-cbda-c837-438dfba030fb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('51300e7f-54dd-0ce0-501a-438dfb312dd8', '2005-11-30 19:22:05', '2005-11-30 19:22:05', 'max_id', '1', '1', 'Discuss pricing', '2006-07-28', '19:22:00', 'Accounts', '98c806a1-600c-08bb-697c-438dfbc8eb58', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('da802b7b-183f-cbfc-46a7-438dfbca4409', '2005-11-30 19:22:05', '2005-11-30 19:22:05', 'will_id', '1', '1', 'Follow-up on proposal', '2006-10-22', '19:22:00', 'Accounts', '571ba74f-afdf-9159-0899-438dfb3eb14d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8ce3258e-f292-aefd-fb41-438dfb0a3cd9', '2005-11-30 19:22:06', '2005-11-30 19:22:06', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-04', '19:22:00', 'Accounts', 'e0418399-719d-3607-9e7f-438dfb72fae9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d9c2505c-eb97-dfc4-1f76-438dfbf6cb9d', '2005-11-30 19:22:06', '2005-11-30 19:22:06', 'sally_id', '1', '1', 'Introduce all players', '2006-04-30', '19:22:00', 'Accounts', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('15ee86eb-7175-5ee7-8176-438dfb2656a5', '2005-11-30 19:22:07', '2005-11-30 19:22:07', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-04-17', '19:22:00', 'Accounts', 'df7de535-ff70-7af4-cb91-438dfbc9af09', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9fe08667-74a9-1bba-8e0b-438dfbf8ec59', '2005-11-30 19:22:07', '2005-11-30 19:22:07', 'sarah_id', '1', '1', 'Introduce all players', '2006-07-27', '19:22:00', 'Accounts', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ecf4504b-54b1-935d-56df-438dfb8b9da0', '2005-11-30 19:22:07', '2005-11-30 19:22:07', 'sarah_id', '1', '1', 'Discuss pricing', '2005-12-19', '19:22:00', 'Accounts', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('463f7b44-060f-1134-0d92-438dfb6cdd84', '2005-11-30 19:22:08', '2005-11-30 19:22:08', 'will_id', '1', '1', 'Introduce all players', '2006-02-23', '19:22:00', 'Accounts', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('964938fb-edc0-7170-593b-438dfb0da365', '2005-11-30 19:22:08', '2005-11-30 19:22:08', 'max_id', '1', '1', 'Initial discussion', '2006-11-04', '19:22:00', 'Accounts', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c66853a2-2a33-efe7-4b4d-438dfbe35ba6', '2005-11-30 19:22:08', '2005-11-30 19:22:08', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-25', '19:22:00', 'Accounts', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('20ce0436-48af-33cc-5be9-438dfb0a41f0', '2005-11-30 19:22:09', '2005-11-30 19:22:09', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-05-18', '19:22:00', 'Accounts', 'cc387178-6c46-a15a-2fe6-438dfb374c74', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8ec2a468-6199-e026-c814-438dfbfe7152', '2005-11-30 19:22:09', '2005-11-30 19:22:09', 'beth_id', '1', '1', 'Demo', '2005-12-02', '19:22:00', 'Accounts', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bef3ec91-b7ea-855b-a27e-438dfb93379e', '2005-11-30 19:22:09', '2005-11-30 19:22:09', 'max_id', '1', '1', 'Follow-up on proposal', '2006-08-09', '19:22:00', 'Accounts', '94982e2e-3f66-9441-e92b-438dfbddd2e5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('18759c38-c835-1af0-42e2-438dfbcac676', '2005-11-30 19:22:10', '2005-11-30 19:22:10', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-29', '19:22:00', 'Accounts', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a4c323a0-8486-00fd-b4b4-438dfbc919c0', '2005-11-30 19:22:10', '2005-11-30 19:22:10', 'chris_id', '1', '1', 'Initial discussion', '2006-01-11', '19:22:00', 'Accounts', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d4e35390-8c36-4689-62c7-438dfb8b6f46', '2005-11-30 19:22:10', '2005-11-30 19:22:10', 'will_id', '1', '1', 'Discuss pricing', '2005-12-09', '19:22:00', 'Accounts', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1106613a-8dd1-32c4-ff63-438dfb93c1ba', '2005-11-30 19:22:11', '2005-11-30 19:22:11', 'sarah_id', '1', '1', 'Discuss pricing', '2006-08-10', '19:22:00', 'Accounts', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('804b2d38-8cd3-a9c8-a011-438dfb5776b6', '2005-11-30 19:22:11', '2005-11-30 19:22:11', 'matt_id', '1', '1', 'Initial discussion', '2006-06-17', '19:22:00', 'Accounts', '16ede1f8-2014-d5da-74e5-438dfba39ec3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17199fa6-6eb9-cc01-79ee-438dfbf56301', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'sarah_id', '1', '1', 'Initial discussion', '2006-08-26', '19:22:00', 'Accounts', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('474aaff9-b1ce-cdb1-d632-438dfb96ae46', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'sally_id', '1', '1', 'Demo', '2006-11-23', '19:22:00', 'Accounts', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('993615fc-59e8-6069-1791-438dfbe9ba65', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'sally_id', '1', '1', 'Demo', '2006-07-28', '19:22:00', 'Accounts', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c9462637-5c0b-1812-3a48-438dfb828c58', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-02-26', '19:22:00', 'Accounts', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('23c9e4c2-1ffc-497f-f4dc-438dfb082a45', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'max_id', '1', '1', 'Follow-up on proposal', '2006-06-07', '19:22:00', 'Accounts', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('53d0abab-c4ea-f09c-eeaf-438dfb467e55', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'sarah_id', '1', '1', 'Demo', '2005-12-14', '19:22:00', 'Accounts', '29836014-3a39-deac-1cd1-438dfbac8ab2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a53ce010-8010-bd6f-4dd3-438dfbc7683e', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'kristen_id', '1', '1', 'Initial discussion', '2006-02-24', '19:22:00', 'Accounts', '5998aee4-86a3-263e-e38c-438dfb952cd8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d5bea930-1838-2058-4892-438dfb6a49f3', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'beth_id', '1', '1', 'Discuss pricing', '2006-08-11', '19:22:00', 'Accounts', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5161300d-50c5-6537-7e19-438dfb56fac0', '2005-11-30 19:22:14', '2005-11-30 19:22:14', 'max_id', '1', '1', 'Initial discussion', '2006-07-06', '19:22:00', 'Accounts', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('842fede8-0770-1a54-b49c-438dfb3189c7', '2005-11-30 19:22:14', '2005-11-30 19:22:14', 'sally_id', '1', '1', 'Demo', '2006-09-30', '19:22:00', 'Accounts', '571e34d2-5904-1c4e-fb8e-438dfbddf351', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d378e703-9314-8766-2f72-438dfb5f51d2', '2005-11-30 19:22:14', '2005-11-30 19:22:14', 'chris_id', '1', '1', 'Introduce all players', '2006-06-06', '19:22:00', 'Accounts', '8a079568-e82a-9f09-d3d4-438dfb37c239', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f9b80f25-3749-59d2-efb4-438dfba9de68', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'will_id', '1', '1', 'Demo', '2005-11-30', '19:22:00', 'Accounts', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('403f02bf-ba10-7548-8f98-438dfb2d118a', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'kristen_id', '1', '1', 'Demo', '2006-10-25', '19:22:00', 'Accounts', '1567c52a-c9fa-8585-e646-438dfb66bda9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7087746b-2bab-16b8-0d6f-438dfbd4bdb1', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-09-02', '19:22:00', 'Accounts', '460a8351-5516-8efa-cc7e-438dfb3ec28b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c2b87339-4702-b406-75a5-438dfbb10d19', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'sally_id', '1', '1', 'Initial discussion', '2006-07-08', '19:22:00', 'Accounts', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f2b582fb-f914-bd65-0639-438dfbf4284e', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'max_id', '1', '1', 'Discuss pricing', '2005-12-18', '19:22:00', 'Accounts', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4e834906-984d-3f35-2917-438dfb531bbb', '2005-11-30 19:22:16', '2005-11-30 19:22:16', 'max_id', '1', '1', 'Demo', '2006-03-26', '19:22:00', 'Accounts', '477701eb-6645-9ccb-33d7-438dfb7ba579', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e173f5a5-7622-1f9c-fd4b-438dfb813ee9', '2005-11-30 19:22:16', '2005-11-30 19:22:16', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-05-20', '19:22:00', 'Accounts', '543e70ac-6e33-8917-5565-438dfb360fb5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3e5599f6-b741-8e11-58b4-438dfbcc8537', '2005-11-30 19:22:17', '2005-11-30 19:22:17', 'will_id', '1', '1', 'Discuss pricing', '2006-04-09', '19:22:00', 'Accounts', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('922c28b7-23d8-c658-ec63-438dfb238468', '2005-11-30 19:22:17', '2005-11-30 19:22:17', 'max_id', '1', '1', 'Follow-up on proposal', '2006-09-19', '19:22:00', 'Accounts', '443cbfd7-d176-1227-049b-438dfb1483d1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e379f37c-0239-ef35-5623-438dfb6e42e8', '2005-11-30 19:22:17', '2005-11-30 19:22:17', 'matt_id', '1', '1', 'Introduce all players', '2006-07-14', '19:22:00', 'Accounts', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('20c40c53-d784-09e8-5136-438dfb8236bd', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'sarah_id', '1', '1', 'Initial discussion', '2006-08-20', '19:22:00', 'Accounts', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('51e24a1d-3bf1-998f-3ec2-438dfb7e9997', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'kristen_id', '1', '1', 'Initial discussion', '2006-07-06', '19:22:00', 'Accounts', '26d4ce17-e466-3006-20f2-438dfb6b462a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('84ac07e5-f7a9-733a-a595-438dfb5941b2', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-09-26', '19:22:00', 'Accounts', '579dad95-4140-81fe-b554-438dfb1a04c7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4b2f94f-881c-3e03-7dfd-438dfbd7d90b', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'will_id', '1', '1', 'Introduce all players', '2006-06-24', '19:22:00', 'Accounts', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('11ed1159-a545-d511-f67f-438dfb7cda6a', '2005-11-30 19:22:19', '2005-11-30 19:22:19', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-16', '19:22:00', 'Accounts', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63d7f8ff-0eeb-da36-df47-438dfba14219', '2005-11-30 19:22:19', '2005-11-30 19:22:19', 'beth_id', '1', '1', 'Introduce all players', '2006-05-20', '19:22:00', 'Accounts', '17d4f4fb-a181-0c9b-821a-438dfbffc092', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d7e4551a-e744-5a5c-ed04-438dfb659204', '2005-11-30 19:22:19', '2005-11-30 19:22:19', 'max_id', '1', '1', 'Demo', '2006-05-19', '19:22:00', 'Accounts', '69938c8b-9b0b-4890-abe3-438dfb85413f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9934a7d8-c7b3-8f56-ea84-438dfb55fe01', '2005-11-30 19:22:20', '2005-11-30 19:22:20', 'chris_id', '1', '1', 'Initial discussion', '2006-07-11', '19:22:00', 'Accounts', 'a3e600ee-970a-cee2-8b37-438dfbca1077', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ea1399b0-3f88-8996-6eb3-438dfb3c14e6', '2005-11-30 19:22:20', '2005-11-30 19:22:20', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-12', '19:22:00', 'Accounts', '9f11ccea-052b-e25c-6624-438dfb271b6e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('68116a0b-05db-2d62-0ae7-438dfb1b67f5', '2005-11-30 19:22:21', '2005-11-30 19:22:21', 'beth_id', '1', '1', 'Introduce all players', '2006-07-01', '19:22:00', 'Accounts', 'efe77bde-c437-665f-9060-438dfb780bc9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9ae5c8af-464d-ca76-3e4b-438dfb6b7443', '2005-11-30 19:22:21', '2005-11-30 19:22:21', 'sally_id', '1', '1', 'Review needs', '2006-04-30', '19:22:00', 'Accounts', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ec0dc330-20bd-aa9f-3e56-438dfb10abda', '2005-11-30 19:22:21', '2005-11-30 19:22:21', 'kristen_id', '1', '1', 'Initial discussion', '2005-11-30', '19:22:00', 'Accounts', 'a0b9b02e-61de-5f22-07ed-438dfb253137', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2813657c-b981-811a-4599-438dfbc69b4e', '2005-11-30 19:22:22', '2005-11-30 19:22:22', 'sally_id', '1', '1', 'Initial discussion', '2006-09-21', '19:22:00', 'Accounts', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('58324f6a-00f8-6b5d-66d4-438dfbe1e8f8', '2005-11-30 19:22:22', '2005-11-30 19:22:22', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-09-13', '19:22:00', 'Accounts', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cd92711a-2e8b-f9f6-fdd8-438dfb285382', '2005-11-30 19:22:22', '2005-11-30 19:22:22', 'max_id', '1', '1', 'Review needs', '2006-10-16', '19:22:00', 'Accounts', '5df5e2e9-5db1-4193-bd90-438dfb97c738', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9ced0941-7975-8446-d0a5-438dfb316570', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'sally_id', '1', '1', 'Initial discussion', '2006-05-20', '19:22:00', 'Accounts', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3a108d8a-0f05-8038-09fa-438dfb721993', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-08-24', '19:22:00', 'Accounts', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a525fcc-4a81-23d1-3a16-438dfb29bf4d', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-02-01', '19:22:00', 'Accounts', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e087fcfd-651e-bd82-fcbd-438dfb18feb8', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-11', '19:22:00', 'Accounts', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('61287bd2-9bd1-4bb8-cbe7-438dfb06f5ee', '2005-11-30 19:22:24', '2005-11-30 19:22:24', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-06-16', '19:22:00', 'Accounts', 'e6576172-75fb-f3d3-7b86-438dfb157db9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('944e5c37-f034-ad6f-c50f-438dfb931dd6', '2005-11-30 19:22:24', '2005-11-30 19:22:24', 'beth_id', '1', '1', 'Discuss pricing', '2006-09-09', '19:22:00', 'Accounts', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c515dc29-b606-b1d5-fbb6-438dfb5be0d7', '2005-11-30 19:22:24', '2005-11-30 19:22:24', 'matt_id', '1', '1', 'Introduce all players', '2006-10-24', '19:22:00', 'Accounts', '9a1f12a5-9343-222f-e3e6-438dfb777755', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2311f172-7c68-2bcd-af9a-438dfb9c96d6', '2005-11-30 19:22:25', '2005-11-30 19:22:25', 'jaime_id', '1', '1', 'Initial discussion', '2006-02-18', '19:22:00', 'Accounts', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('530f71a3-56a9-9326-093c-438dfb7cdfbf', '2005-11-30 19:22:25', '2005-11-30 19:22:25', 'max_id', '1', '1', 'Introduce all players', '2006-04-20', '19:22:00', 'Accounts', '28db0226-8ff5-a194-6afd-438dfbd26c02', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ec28c144-50c3-fd78-2fbf-438dfbe559a6', '2005-11-30 19:22:25', '2005-11-30 19:22:25', 'kristen_id', '1', '1', 'Review needs', '2006-01-29', '19:22:00', 'Accounts', '58e70e90-21d7-2d97-f046-438dfb7c28a5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ab3a28b-6467-d82d-14b9-438dfb9547fc', '2005-11-30 19:22:26', '2005-11-30 19:22:26', 'chris_id', '1', '1', 'Review needs', '2006-01-20', '19:22:00', 'Accounts', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c1ed9d75-35e8-5e38-77d9-438dfb14208a', '2005-11-30 19:22:26', '2005-11-30 19:22:26', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-05-12', '19:22:00', 'Accounts', '508543b2-9c94-99cb-e595-438dfb2abb6d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f2525256-487c-e5eb-ab2f-438dfb309d41', '2005-11-30 19:22:26', '2005-11-30 19:22:26', 'kristen_id', '1', '1', 'Introduce all players', '2006-01-07', '19:22:00', 'Accounts', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2e872643-44c8-b9cb-f3c3-438dfb17e09b', '2005-11-30 19:22:27', '2005-11-30 19:22:27', 'kristen_id', '1', '1', 'Introduce all players', '2006-11-02', '19:22:00', 'Accounts', '40300bde-e741-a773-4a15-438dfbeee35a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d1ed5f3a-5341-4998-143e-438dfb4db97e', '2005-11-30 19:22:27', '2005-11-30 19:22:27', 'kristen_id', '1', '1', 'Initial discussion', '2005-12-04', '19:22:00', 'Accounts', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('762548db-c405-6155-e431-438dfb47204e', '2005-11-30 19:22:28', '2005-11-30 19:22:28', 'chris_id', '1', '1', 'Follow-up on proposal', '2005-12-19', '19:22:00', 'Accounts', 'd7b82553-166f-c86f-4feb-438dfba34ec5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1d23587f-e57c-141f-2b2f-438dfb74e64c', '2005-11-30 19:22:29', '2005-11-30 19:22:29', 'sarah_id', '1', '1', 'Review needs', '2006-02-04', '19:22:00', 'Accounts', '7be641b1-ecdd-a545-3bbf-438dfb50769a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('71141355-6e90-dffd-d12a-438dfb8a14d0', '2005-11-30 19:22:29', '2005-11-30 19:22:29', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-03-14', '19:22:00', 'Accounts', '22f4419a-563a-4a6f-ab54-438dfba24b49', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c6b2d1da-a182-7b51-b157-438dfbb688fe', '2005-11-30 19:22:29', '2005-11-30 19:22:29', 'sally_id', '1', '1', 'Demo', '2006-05-06', '19:22:00', 'Accounts', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7f7008f2-b4a9-22bc-368b-438dfbb3104e', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-13', '19:22:00', 'Accounts', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('80b9952d-f86c-99b3-1339-438dfbcc12bd', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'beth_id', '1', '1', 'Demo', '2006-02-16', '19:22:00', 'Accounts', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4ae4ddb-7fef-3596-aa88-438dfbe8cd9e', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'matt_id', '1', '1', 'Discuss pricing', '2006-03-22', '19:22:00', 'Accounts', '89475c72-6b72-9ca4-52f2-438dfbd736d1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e61a6f9f-cb1f-3750-46b0-438dfbda9bf5', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'matt_id', '1', '1', 'Initial discussion', '2006-02-21', '19:22:00', 'Accounts', 'baa43c5d-69de-a271-0c25-438dfb74fea8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b48a596f-8441-aae4-340f-438dfbb48eb4', '2005-11-30 19:22:31', '2005-11-30 19:22:31', 'chris_id', '1', '1', 'Review needs', '2006-10-27', '19:22:00', 'Accounts', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eb874aaa-22b1-0f84-f135-438dfb89362a', '2005-11-30 19:22:31', '2005-11-30 19:22:31', 'sarah_id', '1', '1', 'Introduce all players', '2006-09-07', '19:22:00', 'Accounts', 'ba751781-d364-4a0d-5de6-438dfb165ad5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('71792c5c-fdca-32f2-694a-438dfba18829', '2005-11-30 19:22:32', '2005-11-30 19:22:32', 'sally_id', '1', '1', 'Demo', '2006-02-09', '19:22:00', 'Accounts', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a448d683-b453-1950-7f8d-438dfb529ab2', '2005-11-30 19:22:32', '2005-11-30 19:22:32', 'max_id', '1', '1', 'Initial discussion', '2006-07-01', '19:22:00', 'Accounts', '77504603-324f-a0d3-a501-438dfbdf4697', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2823ddb1-75e6-20e0-4414-438dfb956976', '2005-11-30 19:22:33', '2005-11-30 19:22:33', 'max_id', '1', '1', 'Introduce all players', '2006-01-12', '19:22:00', 'Accounts', 'aa1defb3-634a-3879-f66d-438dfb8513c3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7cf2ce34-21e8-7ea0-9755-438dfb382557', '2005-11-30 19:22:33', '2005-11-30 19:22:33', 'beth_id', '1', '1', 'Introduce all players', '2006-08-28', '19:22:00', 'Accounts', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d3cef01f-dd73-8704-e77f-438dfb8df5bf', '2005-11-30 19:22:33', '2005-11-30 19:22:33', 'matt_id', '1', '1', 'Demo', '2006-08-08', '19:22:00', 'Accounts', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('341e23bc-5f37-b1d3-153c-438dfbc4febe', '2005-11-30 19:22:34', '2005-11-30 19:22:34', 'jaime_id', '1', '1', 'Demo', '2006-08-29', '19:22:00', 'Accounts', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('649d08a1-a1c2-87f2-0dcf-438dfb5f7382', '2005-11-30 19:22:34', '2005-11-30 19:22:34', 'will_id', '1', '1', 'Demo', '2006-05-31', '19:22:00', 'Accounts', '39f27a0e-0400-fa81-07dd-438dfb57ce13', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e0d04057-a562-d000-3fc0-438dfbc93d94', '2005-11-30 19:22:34', '2005-11-30 19:22:34', 'max_id', '1', '1', 'Discuss pricing', '2006-07-07', '19:22:00', 'Accounts', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('65a4e69c-fb52-ed13-75fa-438dfb6388b9', '2005-11-30 19:22:35', '2005-11-30 19:22:35', 'will_id', '1', '1', 'Follow-up on proposal', '2006-03-07', '19:22:00', 'Accounts', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bcf33ed6-906a-707b-61d6-438dfb873972', '2005-11-30 19:22:35', '2005-11-30 19:22:35', 'matt_id', '1', '1', 'Discuss pricing', '2006-04-13', '19:22:00', 'Accounts', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1dbc3fe9-c3e7-d79a-5a52-438dfb49f1ce', '2005-11-30 19:22:36', '2005-11-30 19:22:36', 'sally_id', '1', '1', 'Introduce all players', '2006-05-07', '19:22:00', 'Accounts', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('733927c7-b894-6804-d0e8-438dfbabb234', '2005-11-30 19:22:36', '2005-11-30 19:22:36', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-07-09', '19:22:00', 'Accounts', '239a9544-7bdd-167e-07bd-438dfb299c59', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cad1559b-12e8-b376-c2e3-438dfb2c9ddd', '2005-11-30 19:22:36', '2005-11-30 19:22:36', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-11', '19:22:00', 'Accounts', '78ff9990-540c-dd40-27c5-438dfb183793', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2b9470c5-5fd9-c464-93c8-438dfbb6a8dd', '2005-11-30 19:22:37', '2005-11-30 19:22:37', 'sarah_id', '1', '1', 'Discuss pricing', '2006-01-21', '19:22:00', 'Accounts', 'd0923769-e322-cf84-3521-438dfb84c9ca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('81076117-8d43-beed-696c-438dfb72f344', '2005-11-30 19:22:37', '2005-11-30 19:22:37', 'will_id', '1', '1', 'Introduce all players', '2006-04-07', '19:22:00', 'Accounts', '31737d1f-1289-7fcd-5d14-438dfbd580bb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2e6d3ba1-2c27-23fe-84ce-438dfb643b05', '2005-11-30 19:22:38', '2005-11-30 19:22:38', 'max_id', '1', '1', 'Initial discussion', '2006-11-09', '19:22:00', 'Accounts', '895cc6e7-0091-44a7-21a6-438dfb1d162e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17440f8a-5869-7a18-1894-438dfbd794f1', '2005-11-30 19:22:39', '2005-11-30 19:22:39', 'matt_id', '1', '1', 'Discuss pricing', '2006-04-05', '19:22:00', 'Accounts', '343b349e-f4d2-005d-0269-438dfbc49cbb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3348a336-ecc1-f81c-49e5-438dfb20cd17', '2005-11-30 19:22:39', '2005-11-30 19:22:39', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-11-05', '19:22:00', 'Accounts', '867109fb-918b-35a3-7cfd-438dfb68d6ff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8c90f7c7-d38e-0dc3-c108-438dfb2f9ec8', '2005-11-30 19:22:39', '2005-11-30 19:22:39', 'beth_id', '1', '1', 'Demo', '2006-07-07', '19:22:00', 'Accounts', '3931744b-5e96-d2da-5dd2-438dfb47595f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('132cb894-712e-379b-479f-438dfc5cbe56', '2005-11-30 19:22:40', '2005-11-30 19:22:40', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-04', '19:22:00', 'Accounts', '9257041c-6deb-f667-eccd-438dfbc973ff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dba99c4a-6c34-8eb0-2ef6-438dfcae41dc', '2005-11-30 19:22:40', '2005-11-30 19:22:40', 'kristen_id', '1', '1', 'Introduce all players', '2006-06-07', '19:22:00', 'Accounts', '19132155-4eaa-cd95-cb9f-438dfc5af020', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6355fa7a-5fb7-7eab-3abb-438dfccee6a9', '2005-11-30 19:22:41', '2005-11-30 19:22:41', 'chris_id', '1', '1', 'Initial discussion', '2006-10-16', '19:22:00', 'Accounts', 'e1806030-63f9-3872-1154-438dfce4e5b8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('966fdc47-daa6-da89-58aa-438dfc390551', '2005-11-30 19:22:41', '2005-11-30 19:22:41', 'will_id', '1', '1', 'Discuss pricing', '2006-08-16', '19:22:00', 'Accounts', '692d3a91-9858-15f9-05e2-438dfc10aa6e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1de3a1e5-82a6-1c94-df7e-438dfc11ca25', '2005-11-30 19:22:42', '2005-11-30 19:22:42', 'sarah_id', '1', '1', 'Discuss pricing', '2006-11-05', '19:22:00', 'Accounts', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('73c65df8-50c6-5491-e386-438dfc370622', '2005-11-30 19:22:42', '2005-11-30 19:22:42', 'matt_id', '1', '1', 'Initial discussion', '2006-02-15', '19:22:00', 'Accounts', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a6df6e32-2f88-c29e-3f7d-438dfc4c69c2', '2005-11-30 19:22:42', '2005-11-30 19:22:42', 'sarah_id', '1', '1', 'Initial discussion', '2006-09-23', '19:22:00', 'Accounts', '79b00146-200c-599b-f545-438dfce60df3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8bfa07e8-ea8a-e8de-1385-438dfc1bf736', '2005-11-30 19:22:43', '2005-11-30 19:22:43', 'sally_id', '1', '1', 'Demo', '2006-02-11', '19:22:00', 'Accounts', 'aca283ec-2e56-abb8-9776-438dfc574914', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5ef9bc28-a3d9-def3-c1f0-438dfcb6f04a', '2005-11-30 19:22:43', '2005-11-30 19:22:43', 'sally_id', '1', '1', 'Demo', '2006-02-20', '19:22:00', 'Accounts', 'e8a00854-eae8-47ff-d743-438dfc6b7863', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('91dabbf2-dae2-9fb1-2bb4-438dfc002a99', '2005-11-30 19:22:43', '2005-11-30 19:22:43', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-09-06', '19:22:00', 'Accounts', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1ad398df-3e34-d770-9639-438dfcf259e0', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'max_id', '1', '1', 'Follow-up on proposal', '2006-01-22', '19:22:00', 'Accounts', '97ac316a-488e-ce89-1fc8-438dfcaec675', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4cce9553-90b9-c651-560a-438dfc980d9d', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'sarah_id', '1', '1', 'Demo', '2005-12-07', '19:22:00', 'Accounts', '20de29e6-39cc-7c65-c97a-438dfceb2640', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a8111436-44f6-23ed-152d-438dfce18b8c', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'kristen_id', '1', '1', 'Initial discussion', '2006-05-15', '19:22:00', 'Accounts', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d945eaea-0cb5-0aac-6679-438dfcc01583', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'beth_id', '1', '1', 'Discuss pricing', '2006-07-04', '19:22:00', 'Accounts', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63ffd87c-a51d-0d31-a5fe-438dfc673b9f', '2005-11-30 19:22:45', '2005-11-30 19:22:45', 'max_id', '1', '1', 'Initial discussion', '2006-10-02', '19:22:00', 'Accounts', 'df394a46-8924-6ce8-24e4-438dfcc0045c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bf156bdc-a20e-5e91-c686-438dfc4e53c6', '2005-11-30 19:22:45', '2005-11-30 19:22:45', 'sally_id', '1', '1', 'Demo', '2006-11-25', '19:22:00', 'Accounts', '69f6e1fb-cf31-0283-314d-438dfc773540', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('48ad8627-ae6f-7682-66b7-438dfc7869d4', '2005-11-30 19:22:46', '2005-11-30 19:22:46', 'chris_id', '1', '1', 'Introduce all players', '2006-02-21', '19:22:00', 'Accounts', 'c4ea893c-9696-f55c-d060-438dfc022203', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('78ffe54b-ae9e-1b75-a8b9-438dfc066508', '2005-11-30 19:22:46', '2005-11-30 19:22:46', 'will_id', '1', '1', 'Demo', '2006-09-02', '19:22:00', 'Accounts', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d2bf64e8-f6ac-b9e7-8a74-438dfc505c28', '2005-11-30 19:22:46', '2005-11-30 19:22:46', 'kristen_id', '1', '1', 'Demo', '2006-08-20', '19:22:00', 'Accounts', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5cf75846-8b91-9b03-4d32-438dfc7cc049', '2005-11-30 19:22:47', '2005-11-30 19:22:47', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-02-28', '19:22:00', 'Accounts', 'd890703c-8f14-175c-2d29-438dfc486f5d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b6fe4e52-2b88-97de-d26a-438dfc1c598f', '2005-11-30 19:22:47', '2005-11-30 19:22:47', 'sally_id', '1', '1', 'Initial discussion', '2006-11-26', '19:22:00', 'Accounts', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('41f4a366-c4d9-e6a8-f062-438dfc507c0d', '2005-11-30 19:22:48', '2005-11-30 19:22:48', 'max_id', '1', '1', 'Discuss pricing', '2006-06-04', '19:22:00', 'Accounts', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9c9b7bf6-fb95-4be0-3ecd-438dfc2c18bc', '2005-11-30 19:22:48', '2005-11-30 19:22:48', 'max_id', '1', '1', 'Demo', '2006-02-01', '19:22:00', 'Accounts', '47ce2c70-6514-da71-de9d-438dfc189dc3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ccd42bfa-bd9c-f477-9e00-438dfcb5a73a', '2005-11-30 19:22:48', '2005-11-30 19:22:48', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-07-25', '19:22:00', 'Accounts', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('57da9e59-f0d0-b5c8-a31f-438dfc52c785', '2005-11-30 19:22:49', '2005-11-30 19:22:49', 'will_id', '1', '1', 'Discuss pricing', '2006-10-20', '19:22:00', 'Accounts', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('daa7513e-df53-ced9-df66-438dfc018369', '2005-11-30 19:22:49', '2005-11-30 19:22:49', 'max_id', '1', '1', 'Follow-up on proposal', '2006-01-01', '19:22:00', 'Accounts', '5da2f2ef-631b-b399-81ec-438dfc34c906', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3e9ae7c8-7a27-0988-b8c5-438dfcc0e5fb', '2005-11-30 19:22:50', '2005-11-30 19:22:50', 'matt_id', '1', '1', 'Introduce all players', '2006-09-10', '19:22:00', 'Accounts', 'e085ffea-a012-5b9a-928e-438dfca18c8b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9949bf9a-bd7b-5ac9-84ff-438dfcd812fa', '2005-11-30 19:22:50', '2005-11-30 19:22:50', 'sarah_id', '1', '1', 'Initial discussion', '2006-11-28', '19:22:00', 'Accounts', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f153c6e1-52c9-46da-1cde-438dfc3a185f', '2005-11-30 19:22:50', '2005-11-30 19:22:50', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-25', '19:22:00', 'Accounts', '9f3832b4-60be-268b-9145-438dfc8b7a6e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2d6e4a7d-c9c7-d0d4-6828-438dfc0f7214', '2005-11-30 19:22:51', '2005-11-30 19:22:51', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-03-13', '19:22:00', 'Accounts', '31a30751-21d5-38ab-56e8-438dfc995474', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b08d8e79-456d-5382-3bbd-438dfcbc32f9', '2005-11-30 19:22:51', '2005-11-30 19:22:51', 'will_id', '1', '1', 'Introduce all players', '2006-07-06', '19:22:00', 'Accounts', '3348b98e-721d-c914-852f-438dfc65c395', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('650e3a75-3746-c7c1-e7c7-438dfc8784d9', '2005-11-30 19:22:52', '2005-11-30 19:22:52', 'kristen_id', '1', '1', 'Introduce all players', '2006-01-15', '19:22:00', 'Accounts', 'b654628e-362d-8623-200b-438dfc160cb2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c0546653-7577-bfac-0bb2-438dfcc71b84', '2005-11-30 19:22:52', '2005-11-30 19:22:52', 'beth_id', '1', '1', 'Introduce all players', '2006-07-13', '19:22:00', 'Accounts', '6ae0a1e2-cece-b38d-237a-438dfc684d06', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('24ef05d9-68a1-036d-33f3-438dfc87865a', '2005-11-30 19:22:53', '2005-11-30 19:22:53', 'max_id', '1', '1', 'Demo', '2006-04-19', '19:22:00', 'Accounts', 'c61b206d-2e30-b36f-eed5-438dfc73c046', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('55633392-a25c-f7b6-e625-438dfc7d7051', '2005-11-30 19:22:53', '2005-11-30 19:22:53', 'chris_id', '1', '1', 'Initial discussion', '2006-07-14', '19:22:00', 'Accounts', '2ad884a9-8705-3671-3b1b-438dfcf263fa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b12bdaa5-2585-33d8-8e23-438dfca3badd', '2005-11-30 19:22:53', '2005-11-30 19:22:53', 'sarah_id', '1', '1', 'Introduce all players', '2006-11-10', '19:22:00', 'Accounts', '5b392773-b350-e644-1e5f-438dfc976788', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('15b38bbb-2ccf-4e3a-0795-438dfcc6699c', '2005-11-30 19:22:54', '2005-11-30 19:22:54', 'beth_id', '1', '1', 'Introduce all players', '2006-01-26', '19:22:00', 'Accounts', 'b6f3e8a1-3732-6193-0153-438dfc83d486', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6ebfa7aa-7ae4-bcfd-270a-438dfc9ec38d', '2005-11-30 19:22:54', '2005-11-30 19:22:54', 'sally_id', '1', '1', 'Review needs', '2006-02-25', '19:22:00', 'Accounts', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('28e87b39-07e8-fdc4-8b97-438dfc25f27b', '2005-11-30 19:22:55', '2005-11-30 19:22:55', 'kristen_id', '1', '1', 'Initial discussion', '2006-07-14', '19:22:00', 'Accounts', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('823865b4-9f93-7945-a9dd-438dfc54655c', '2005-11-30 19:22:55', '2005-11-30 19:22:55', 'sally_id', '1', '1', 'Initial discussion', '2006-05-25', '19:22:00', 'Accounts', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4f93362-9785-5ba1-e154-438dfcc820fd', '2005-11-30 19:22:55', '2005-11-30 19:22:55', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-04-09', '19:22:00', 'Accounts', '88142010-9a16-7fad-97d5-438dfc2da9d0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6ca4c905-8ed8-6c23-5397-438dfc1ac0eb', '2005-11-30 19:22:56', '2005-11-30 19:22:56', 'max_id', '1', '1', 'Review needs', '2006-08-22', '19:22:00', 'Accounts', 'bad8904a-8332-da27-a94c-438dfcaefdb0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c8a590cd-9283-36c2-f704-438dfc151339', '2005-11-30 19:22:56', '2005-11-30 19:22:56', 'sally_id', '1', '1', 'Initial discussion', '2006-06-23', '19:22:00', 'Accounts', '7285b03b-f984-af24-7766-438dfc2d4fd1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('579fc0e4-aa97-4f25-5360-438dfc80d313', '2005-11-30 19:22:57', '2005-11-30 19:22:57', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-03-05', '19:22:00', 'Accounts', 'ce702aea-7cc2-7743-d67d-438dfc418801', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b443ca52-47c6-4a3f-4846-438dfc48b997', '2005-11-30 19:22:57', '2005-11-30 19:22:57', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-07-23', '19:22:00', 'Accounts', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('441d8ce8-9a70-cd58-9cc3-438dfccf80e0', '2005-11-30 19:22:58', '2005-11-30 19:22:58', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-19', '19:22:00', 'Accounts', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cbea2ce7-3157-3f00-7e4c-438dfcca74b3', '2005-11-30 19:22:58', '2005-11-30 19:22:58', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-04-27', '19:22:00', 'Accounts', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('96600790-ca8b-1c5b-1826-438dfc45a083', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'beth_id', '1', '1', 'Discuss pricing', '2006-06-04', '19:22:00', 'Accounts', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3afa9646-a502-f861-a008-438dfcfbc2bf', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'matt_id', '1', '1', 'Introduce all players', '2006-05-27', '19:22:00', 'Accounts', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('99459f5c-6c0c-9f33-f5b8-438dfcb00cb1', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'jaime_id', '1', '1', 'Initial discussion', '2006-01-11', '19:22:00', 'Accounts', '40f5032c-52e9-76ab-c376-438dfc53b0e6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ebf00cd3-101a-c7a0-982f-438dfc92fc37', '2005-11-30 19:23:00', '2005-11-30 19:23:00', 'max_id', '1', '1', 'Introduce all players', '2006-03-11', '19:23:00', 'Accounts', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('62c877c0-bd62-1851-db12-438dfc8d03fe', '2005-11-30 19:23:00', '2005-11-30 19:23:00', 'kristen_id', '1', '1', 'Review needs', '2006-09-28', '19:23:00', 'Accounts', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eb1e592c-82c1-2851-c966-438dfc761fab', '2005-11-30 19:23:00', '2005-11-30 19:23:00', 'chris_id', '1', '1', 'Review needs', '2006-06-29', '19:23:00', 'Accounts', '6947c741-d69a-c50a-32c6-438dfcfba4b1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a8ac936e-3f4e-1a4d-a2bb-438dfc5ab4f7', '2005-11-30 19:23:01', '2005-11-30 19:23:01', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-08-18', '19:23:00', 'Accounts', 'f1013808-d829-d48e-3273-438dfc5b4db7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f4ef0c86-6c5e-8357-bd8c-438dfc353eab', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'kristen_id', '1', '1', 'Introduce all players', '2006-01-20', '19:23:00', 'Accounts', 'ae8527b5-109f-deea-06e4-438dfcc22740', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3fd886ac-fcc7-ef2b-1c79-438dfcb0dd6b', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'kristen_id', '1', '1', 'Introduce all players', '2006-03-30', '19:23:00', 'Accounts', '15219ad3-ea69-968a-df11-438dfcfc7a29', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('70126f30-2b50-c81f-1fd1-438dfc71a2a0', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-25', '19:23:00', 'Accounts', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a31d0245-98a6-2ce2-a20e-438dfcd94925', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-04-29', '19:23:00', 'Accounts', '75dbb3c5-710a-b367-717c-438dfcc55f67', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d327fe04-99a8-7d03-b926-438dfcb43f14', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'sarah_id', '1', '1', 'Review needs', '2006-07-28', '19:23:00', 'Accounts', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f01f058a-57e1-895f-d5c5-438dfce98330', '2005-11-30 19:23:03', '2005-11-30 19:23:03', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-07-14', '19:23:00', 'Accounts', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3f56e34f-f93d-17ce-f3ac-438dfcc51ec9', '2005-11-30 19:23:03', '2005-11-30 19:23:03', 'sally_id', '1', '1', 'Demo', '2006-01-05', '19:23:00', 'Accounts', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c7e3486e-6b07-5cfd-c3b7-438dfccb31b4', '2005-11-30 19:23:03', '2005-11-30 19:23:03', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-29', '19:23:00', 'Accounts', '4529b043-8473-f470-da4b-438dfc4ff3d2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5a5b3223-e5b2-9aaf-8268-438dfc9ddbd7', '2005-11-30 19:23:04', '2005-11-30 19:23:04', 'beth_id', '1', '1', 'Demo', '2006-05-15', '19:23:00', 'Accounts', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e453d6e5-840b-7403-5717-438dfceedf71', '2005-11-30 19:23:04', '2005-11-30 19:23:04', 'matt_id', '1', '1', 'Discuss pricing', '2006-04-30', '19:23:00', 'Accounts', '601fcce4-b0ac-96c8-317e-438dfccc081c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4b68828d-0472-6ded-5de7-438dfc4aa7e8', '2005-11-30 19:23:05', '2005-11-30 19:23:05', 'matt_id', '1', '1', 'Initial discussion', '2006-07-14', '19:23:00', 'Accounts', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d5d5459f-168b-5e5f-1416-438dfc816d6b', '2005-11-30 19:23:05', '2005-11-30 19:23:05', 'chris_id', '1', '1', 'Review needs', '2006-02-17', '19:23:00', 'Accounts', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3d535bbe-f915-0af4-4dbd-438dfcfab90a', '2005-11-30 19:23:06', '2005-11-30 19:23:06', 'sarah_id', '1', '1', 'Introduce all players', '2006-01-03', '19:23:00', 'Accounts', 'db95808c-1342-bf59-0da1-438dfcf16624', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f34b3922-c94b-b267-84bd-438dfcb8a51f', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'sally_id', '1', '1', 'Demo', '2006-03-20', '19:23:00', 'Accounts', '432ef0db-2c18-bb20-548f-438dfccc8682', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5c3e5b04-a3b5-3276-f735-438dfcf1649a', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'max_id', '1', '1', 'Initial discussion', '2006-05-08', '19:23:00', 'Accounts', '609003bf-2a08-438b-2cdc-438dfca0b6a1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8ce864fe-c138-4d9a-ff00-438dfc43cdff', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'max_id', '1', '1', 'Introduce all players', '2006-10-29', '19:23:00', 'Accounts', '6204bccd-609d-2069-13ee-438dfc168e35', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bfc95d96-261e-552a-ab8f-438dfc2331f7', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'beth_id', '1', '1', 'Introduce all players', '2006-09-04', '19:23:00', 'Accounts', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('efef9888-b9ef-d0df-cb27-438dfc6a773e', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'matt_id', '1', '1', 'Demo', '2006-11-16', '19:23:00', 'Accounts', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2c4398a8-b7ac-6c67-9b31-438dfc5d1fc3', '2005-11-30 19:23:08', '2005-11-30 19:23:08', 'jaime_id', '1', '1', 'Demo', '2006-02-14', '19:23:00', 'Accounts', '1988011e-1fb0-7f64-6f56-438dfca9f939', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('88bb31e6-e634-c587-8302-438dfc9637f8', '2005-11-30 19:23:08', '2005-11-30 19:23:08', 'will_id', '1', '1', 'Demo', '2006-05-22', '19:23:00', 'Accounts', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e7c8944a-d0a7-ba48-f854-438dfc0ada51', '2005-11-30 19:23:08', '2005-11-30 19:23:08', 'max_id', '1', '1', 'Discuss pricing', '2006-04-29', '19:23:00', 'Accounts', '8e8513ea-8926-9895-3afd-438dfcf13b88', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('23b9e1d4-0c06-0415-1f9a-438dfc032724', '2005-11-30 19:23:09', '2005-11-30 19:23:09', 'will_id', '1', '1', 'Follow-up on proposal', '2006-03-23', '19:23:00', 'Accounts', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c7a8f6be-e79f-7c9b-2e6a-438dfc80a32e', '2005-11-30 19:23:09', '2005-11-30 19:23:09', 'matt_id', '1', '1', 'Discuss pricing', '2006-10-27', '19:23:00', 'Accounts', '4206630a-0fc2-0692-269f-438dfc3dce7a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8aceb549-8057-4260-5e18-438dfcace06f', '2005-11-30 19:23:10', '2005-11-30 19:23:10', 'sally_id', '1', '1', 'Introduce all players', '2006-08-30', '19:23:00', 'Accounts', 'cde328fd-1085-f663-68a5-438dfcfb2788', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ea10cd2c-38b0-b6e0-2885-438dfcfc8283', '2005-11-30 19:23:10', '2005-11-30 19:23:10', 'sarah_id', '1', '1', 'Follow-up on proposal', '2005-12-10', '19:23:00', 'Accounts', '90a85cb5-09ae-3944-73d3-438dfc1ece40', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('52af2797-8e1c-f44d-5e57-438dfc04b7eb', '2005-11-30 19:23:11', '2005-11-30 19:23:11', 'sarah_id', '1', '1', 'Introduce all players', '2006-11-12', '19:23:00', 'Accounts', 'efdf250d-2235-3922-c847-438dfc7f2648', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('469fbb2d-da42-d7c8-5809-438dfc56fcc3', '2005-11-30 19:23:12', '2005-11-30 19:23:12', 'sarah_id', '1', '1', 'Discuss pricing', '2006-09-30', '19:23:00', 'Accounts', '5897fd94-0082-4b99-926d-438dfceb8b63', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('77f66d41-04ac-43a4-b970-438dfccf6378', '2005-11-30 19:23:12', '2005-11-30 19:23:12', 'will_id', '1', '1', 'Introduce all players', '2006-11-14', '19:23:00', 'Accounts', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d93920db-194f-c75d-07e8-438dfcbe15e0', '2005-11-30 19:23:12', '2005-11-30 19:23:12', 'max_id', '1', '1', 'Initial discussion', '2006-02-14', '19:23:00', 'Accounts', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('70ceadcf-5771-f804-1fb9-438dfc804ce9', '2005-11-30 19:23:13', '2005-11-30 19:23:13', 'matt_id', '1', '1', 'Discuss pricing', '2005-12-20', '19:23:00', 'Accounts', 'df27c279-dd8b-4906-18d8-438dfc536de4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a4ec206d-c866-cac1-e652-438dfc4ae9a2', '2005-11-30 19:23:13', '2005-11-30 19:23:13', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-04-11', '19:23:00', 'Accounts', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f0550145-849e-4f73-f0f3-438dfcf65ca2', '2005-11-30 19:23:14', '2005-11-30 19:23:14', 'beth_id', '1', '1', 'Demo', '2006-02-26', '19:23:00', 'Accounts', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6ca0af2a-f8f2-45d3-d141-438dfc0b7fbf', '2005-11-30 19:23:14', '2005-11-30 19:23:14', 'max_id', '1', '1', 'Follow-up on proposal', '2006-08-13', '19:23:00', 'Accounts', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cd76f37b-dbef-f380-2fb0-438dfccddb3e', '2005-11-30 19:23:14', '2005-11-30 19:23:14', 'kristen_id', '1', '1', 'Introduce all players', '2006-08-17', '19:23:00', 'Accounts', '72627cba-1687-f765-d88c-438dfc2f7978', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('654b02d1-0fd4-eb50-8836-438dfc302fcc', '2005-11-30 19:23:15', '2005-11-30 19:23:15', 'chris_id', '1', '1', 'Initial discussion', '2006-10-07', '19:23:00', 'Accounts', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c593363a-1678-44ae-ae9e-438dfc67f6f1', '2005-11-30 19:23:15', '2005-11-30 19:23:15', 'will_id', '1', '1', 'Discuss pricing', '2005-12-10', '19:23:00', 'Accounts', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8b73bb2d-ac3f-e044-e183-438dfc6a2ac3', '2005-11-30 19:23:16', '2005-11-30 19:23:16', 'sarah_id', '1', '1', 'Discuss pricing', '2006-04-25', '19:23:00', 'Accounts', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ebec6451-9285-097b-6534-438dfc0a8444', '2005-11-30 19:23:16', '2005-11-30 19:23:16', 'matt_id', '1', '1', 'Initial discussion', '2006-04-26', '19:23:00', 'Accounts', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b4ea31c6-f41e-6bcb-5721-438dfc6b7a8e', '2005-11-30 19:23:17', '2005-11-30 19:23:17', 'sarah_id', '1', '1', 'Initial discussion', '2006-06-01', '19:23:00', 'Accounts', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e5171018-2c03-7949-d8e9-438dfc6922e0', '2005-11-30 19:23:17', '2005-11-30 19:23:17', 'sally_id', '1', '1', 'Demo', '2005-12-13', '19:23:00', 'Accounts', 'bab27711-9702-e9e0-da79-438dfcc3aa62', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('217ca6b4-ea30-8e54-cdd5-438dfcf5135a', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'sally_id', '1', '1', 'Demo', '2006-04-21', '19:23:00', 'Accounts', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('51e01a72-90da-b4db-f427-438dfc60064e', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'beth_id', '1', '1', 'Follow-up on proposal', '2005-12-26', '19:23:00', 'Accounts', '2748039e-54c4-cb87-e152-438dfc2b0d6f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('82802fcb-76a1-4885-af56-438dfcdebea8', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'max_id', '1', '1', 'Follow-up on proposal', '2006-10-12', '19:23:00', 'Accounts', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b54a4b69-c8cb-f119-7f09-438dfc563b3c', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'sarah_id', '1', '1', 'Demo', '2005-12-22', '19:23:00', 'Accounts', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e624fe58-1b9b-3152-f59a-438dfc399dc8', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'kristen_id', '1', '1', 'Initial discussion', '2006-02-01', '19:23:00', 'Accounts', 'bba46bbd-e936-368b-f563-438dfc060181', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2246e285-4e57-2bb9-4447-438dfcbb5df0', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'beth_id', '1', '1', 'Discuss pricing', '2006-02-08', '19:23:00', 'Accounts', 'ebe2430a-1961-633a-a68d-438dfc818e50', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('53608d32-5343-632c-59b9-438dfcd715fb', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'max_id', '1', '1', 'Initial discussion', '2005-12-08', '19:23:00', 'Accounts', '281a7cd0-fb77-6171-1a50-438dfc3c109a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('847a11cb-f3f4-00bf-c5e0-438dfc168883', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'sally_id', '1', '1', 'Demo', '2006-03-15', '19:23:00', 'Accounts', '5926592f-9977-2855-c423-438dfcd03f4c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b948554d-036a-6de1-6174-438dfc871f62', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'chris_id', '1', '1', 'Introduce all players', '2006-01-29', '19:23:00', 'Accounts', '8a3f3731-8ac9-e132-840e-438dfc018323', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ecda3228-b622-0644-23ab-438dfcc02e7c', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'will_id', '1', '1', 'Demo', '2006-02-02', '19:23:00', 'Accounts', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('296e4bc8-390b-12ce-bff9-438dfc51ba37', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'kristen_id', '1', '1', 'Demo', '2006-07-12', '19:23:00', 'Accounts', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('59a9b3c9-b3c8-a89e-c6ec-438dfc6e0863', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'jaime_id', '1', '1', 'Follow-up on proposal', '2006-05-20', '19:23:00', 'Accounts', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8b16e278-df36-f2c9-573e-438dfc4b7b32', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'sally_id', '1', '1', 'Initial discussion', '2005-12-09', '19:23:00', 'Accounts', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c0e18df3-5890-5571-0a58-438dfc28b55f', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'max_id', '1', '1', 'Discuss pricing', '2006-05-07', '19:23:00', 'Accounts', '90f58c4a-8556-0ec0-c999-438dfcb4680a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3b0005e4-1b80-2882-0aae-438dfc81f81c', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'max_id', '1', '1', 'Demo', '2006-08-13', '19:23:00', 'Accounts', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('31d4a4dc-4966-dd40-44d1-438dfc7268d2', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-11-14', '19:23:00', 'Accounts', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('660689b5-d9a8-ab9a-7023-438dfc529dce', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'will_id', '1', '1', 'Discuss pricing', '2006-11-14', '19:23:00', 'Accounts', '37ed14c6-a48d-5a88-32de-438dfc344b87', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9afdc06d-7e39-dde4-3234-438dfcad3193', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'max_id', '1', '1', 'Follow-up on proposal', '2006-02-06', '19:23:00', 'Accounts', '6be54043-f48f-b735-139f-438dfc1c2fc2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cae053eb-19c6-3c19-1e0e-438dfcaf9723', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'matt_id', '1', '1', 'Introduce all players', '2006-01-05', '19:23:00', 'Accounts', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('aed50057-ca9e-6e9a-8f5f-438dfc981c95', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'sarah_id', '1', '1', 'Initial discussion', '2006-01-10', '19:23:00', 'Accounts', 'd09daf64-3366-7d89-d80e-438dfc78fd52', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('41ea04bc-7e62-251f-9b62-438dfc6f6e82', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'kristen_id', '1', '1', 'Initial discussion', '2006-06-14', '19:23:00', 'Accounts', '10c85c97-4838-66f7-ca9c-438dfc62b69d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('744f3bcd-bf2c-10d3-dc02-438dfce3ef0e', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-01-19', '19:23:00', 'Accounts', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a77b4df1-87dc-4872-73cf-438dfc0b7348', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'will_id', '1', '1', 'Introduce all players', '2006-11-05', '19:23:00', 'Accounts', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d9f57159-429d-faa7-fbca-438dfcaec4fa', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'kristen_id', '1', '1', 'Introduce all players', '2006-05-18', '19:23:00', 'Accounts', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('185f1ad1-5c6d-c3b4-b68d-438dfc16c9a4', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'beth_id', '1', '1', 'Introduce all players', '2006-05-04', '19:23:00', 'Accounts', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4b326489-31e6-ceb2-888b-438dfcad95a4', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'max_id', '1', '1', 'Demo', '2006-04-26', '19:23:00', 'Accounts', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7b7129fa-b708-5100-53b7-438dfc12267a', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'chris_id', '1', '1', 'Initial discussion', '2006-08-02', '19:23:00', 'Accounts', '511417c9-515a-5271-83cd-438dfc3602b3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ae7ab016-fc43-244c-f40d-438dfc4dfdae', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'sarah_id', '1', '1', 'Introduce all players', '2006-11-21', '19:23:00', 'Accounts', '81739667-916f-2f70-f9b6-438dfcef40da', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e46962de-adc4-695d-0d8d-438dfce8a8dd', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'beth_id', '1', '1', 'Introduce all players', '2006-01-21', '19:23:00', 'Accounts', 'b458bb25-107a-9c13-28cb-438dfce22eb8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('29309ee7-2129-b216-f6a2-438dfc4b0e66', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'sally_id', '1', '1', 'Review needs', '2006-03-13', '19:23:00', 'Accounts', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5c69b904-9e91-f44f-9aa8-438dfc72d02f', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-21', '19:23:00', 'Accounts', '2f17041d-6ce9-52da-f900-438dfc42caf8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8fabf774-76c1-374d-6056-438dfc8ef15a', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'sally_id', '1', '1', 'Initial discussion', '2006-09-11', '19:23:00', 'Accounts', '62385afb-c905-f7a8-2a44-438dfca04f24', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c58cefa0-cdb4-f1d6-dcb5-438dfc61144e', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'beth_id', '1', '1', 'Introduce all players', '2006-09-29', '19:23:00', 'Accounts', '958696f6-dd18-293d-8b6a-438dfc8aed00', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('19d900f1-c31d-e195-1707-438dfcff76b6', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'max_id', '1', '1', 'Demo', '2006-11-10', '19:23:00', 'Accounts', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('32ad0270-3fbd-0f27-3572-438dfc20fc8d', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'will_id', '1', '1', 'Introduce all players', '2006-03-14', '19:23:00', 'Accounts', '75e50a23-9265-c54c-8b4e-438dfcd2223b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6b7a52a5-6e23-9822-fef2-438dfce1908b', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-01-21', '19:23:00', 'Accounts', '388be0fd-b842-efd0-f18e-438dfc552b9e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9f872474-39d7-716b-ac69-438dfc888c2d', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-10-30', '19:23:00', 'Accounts', '7157d805-6abe-331a-5fb9-438dfc620237', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d0b3cb82-e452-e478-fcbf-438dfcdb17fb', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'sarah_id', '1', '1', 'Introduce all players', '2006-09-02', '19:23:00', 'Accounts', 'a5742340-8530-36ea-0b70-438dfc49fba9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('11bf5fb5-4cb2-c089-3376-438dfc2c0bb6', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-08-18', '19:23:00', 'Accounts', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('43762aac-57cf-6879-9c66-438dfc1c8869', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'beth_id', '1', '1', 'Discuss pricing', '2006-06-10', '19:23:00', 'Accounts', '179e125d-284a-d3b2-0038-438dfcf93aaa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('78802cd6-5043-aaaa-80f6-438dfcc718ec', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'matt_id', '1', '1', 'Introduce all players', '2006-01-06', '19:23:00', 'Accounts', '495768d6-47f1-1b9f-577a-438dfc1aac48', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('af842834-8513-56f9-19c9-438dfc047e1f', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'jaime_id', '1', '1', 'Initial discussion', '2006-03-26', '19:23:00', 'Accounts', '7e3eb19c-1d64-396b-5c09-438dfcb45107', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e7e6282f-cdda-19c2-9017-438dfccfd5e8', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'max_id', '1', '1', 'Initial discussion', '2006-11-05', '19:23:00', 'Accounts', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('23eb38f7-2197-495f-3e1e-438dfcae57dd', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'will_id', '1', '1', 'Review needs', '2006-02-11', '19:23:00', 'Accounts', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5ddb1ff9-21e0-a872-6afd-438dfc480eb9', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'chris_id', '1', '1', 'Discuss pricing', '2005-12-09', '19:23:00', 'Accounts', '2ade2bad-f421-e522-0893-438dfc6f9001', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('92ed9efd-385c-26e1-6bea-438dfc4a7956', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-01-23', '19:23:00', 'Accounts', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ca23dad4-3416-e443-0f46-438dfc64f045', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-01', '19:23:00', 'Accounts', '9b204880-a0ef-5c4d-4be0-438dfc20677e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63110070-c212-5949-3d86-438dfcf89684', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-13', '19:23:00', 'Accounts', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('366e45e8-330d-4fd3-4bec-438dfc4a1a31', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'kristen_id', '1', '1', 'Initial discussion', '2006-10-20', '19:23:00', 'Accounts', 'bfe90793-7042-b281-a29b-438dfcd94a83', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('702fa7c4-72fe-63c8-f445-438dfc1feca0', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-05-26', '19:23:00', 'Accounts', '3c5230ab-6269-a413-a1da-438dfce24849', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a2f1d927-a014-f60a-ce7e-438dfc184fbd', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'sarah_id', '1', '1', 'Review needs', '2006-02-14', '19:23:00', 'Accounts', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d2ec5e0a-99ca-f6c5-0a67-438dfc8d9d51', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-01-07', '19:23:00', 'Accounts', 'a8be972a-939a-3dca-b61a-438dfc6effc4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('19587a0d-c325-9752-3d9b-438dfc6bc899', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'sally_id', '1', '1', 'Demo', '2006-07-17', '19:23:00', 'Accounts', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ec5c48d-f44c-2d09-df61-438dfce2f581', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'beth_id', '1', '1', 'Initial discussion', '2006-10-05', '19:23:00', 'Accounts', '1f2068b3-8dfd-886c-701a-438dfc9c060b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f01fdcf-7681-9e56-e04b-438dfc395ffb', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'beth_id', '1', '1', 'Demo', '2005-12-27', '19:23:00', 'Accounts', '54a0d864-0354-75f6-828b-438dfce8bd19', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c1ce6d7e-9dc3-ad35-2fdd-438dfc55cd10', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-08', '19:23:00', 'Accounts', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f2ce6360-b689-1ed4-4118-438dfc8ef46d', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'matt_id', '1', '1', 'Initial discussion', '2005-12-17', '19:23:00', 'Accounts', 'c79ec9db-7704-6f87-c385-438dfc36b819', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3a7f2614-95c7-0062-6b22-438dfcfa5e78', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'sally_id', '1', '1', 'Review needs', '2006-08-01', '19:23:00', 'Accounts', '492a0d69-45ec-0626-ad08-438dfc957527', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a9fcd9d-7529-5d7b-a440-438dfcc5b20d', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'sarah_id', '1', '1', 'Introduce all players', '2006-04-01', '19:23:00', 'Accounts', '405a1f89-b637-f966-5355-438dfc8e0091', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a33ba3c9-6d44-b2ef-7b86-438dfc7c3f0b', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-02-15', '19:23:00', 'Accounts', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d349dcfb-00ab-2b83-4a14-438dfcc2487e', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'matt_id', '1', '1', 'Initial discussion', '2006-03-28', '19:23:00', 'Accounts', 'a902c86d-af73-bb58-03d8-438dfce6da2a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('20f0aa43-d61c-d57d-6c99-438dfc0c7167', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'max_id', '1', '1', 'Follow-up on proposal', '2006-07-12', '19:23:00', 'Accounts', 'd90e7371-642f-b58a-283a-438dfcf43684', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('516433a9-2ca0-229f-3f33-438dfc72b424', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'sally_id', '1', '1', 'Introduce all players', '2006-08-02', '19:23:00', 'Accounts', '26bc2c8a-cf99-5250-f0aa-438dfc686818', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('818183b3-5cf5-6df9-28ae-438dfcecad26', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'matt_id', '1', '1', 'Demo', '2006-08-07', '19:23:00', 'Accounts', '573647e1-999c-69cf-2397-438dfc17623f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c0970aeb-b7ce-253c-efd1-438dfc28f568', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'jaime_id', '1', '1', 'Demo', '2006-05-11', '19:23:00', 'Accounts', '877eb60b-134a-f479-802c-438dfc448522', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('fae30046-3036-88f8-ce0a-438dfc03a445', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'will_id', '1', '1', 'Demo', '2006-03-05', '19:23:00', 'Accounts', 'c66b15b6-1295-c446-8285-438dfc13ef91', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4ca1df71-8c84-3b44-0f7f-438dfc45fc8b', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'max_id', '1', '1', 'Discuss pricing', '2006-09-08', '19:23:00', 'Accounts', '15876252-21f9-8801-edf5-438dfc514ffd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('834b660b-de87-ad61-7ee0-438dfcb23102', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'will_id', '1', '1', 'Follow-up on proposal', '2006-09-08', '19:23:00', 'Accounts', '52649e63-6cbc-9626-db97-438dfcc96538', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b6286993-cf23-33e0-f796-438dfc2c7ddf', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'matt_id', '1', '1', 'Discuss pricing', '2006-06-27', '19:23:00', 'Accounts', '8931952d-ca9b-aaef-d3bf-438dfc559055', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f390dec1-63c6-d458-c7f0-438dfc7b719e', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'sally_id', '1', '1', 'Introduce all players', '2006-05-30', '19:23:00', 'Accounts', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2f8ee4b7-3f53-2985-deaa-438dfc764d65', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'sarah_id', '1', '1', 'Follow-up on proposal', '2006-03-25', '19:23:00', 'Accounts', '53e902c2-1531-2e88-6849-438dfcf7e277', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5fd4a19b-0a26-cec4-ed5a-438dfca8c498', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'sarah_id', '1', '1', 'Introduce all players', '2006-04-17', '19:23:00', 'Accounts', '3571dd34-b4e1-d163-6193-438dfc2a52df', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a7bbf6a2-a532-8cc9-02ce-438dfcec72f0', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'sarah_id', '1', '1', 'Introduce all players', '2006-08-14', '19:23:00', 'Accounts', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d80cdb36-2107-c849-38ee-438dfc9162c9', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'max_id', '1', '1', 'Initial discussion', '2006-10-20', '19:23:00', 'Accounts', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('142f6bfb-1db8-78dc-d16e-438dfc50252c', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-02-07', '19:23:00', 'Accounts', 'dddc337f-cd80-2112-6c27-438dfcd65851', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('44c2ab9a-7e36-e60b-3457-438dfc11398a', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'beth_id', '1', '1', 'Initial discussion', '2006-10-07', '19:23:00', 'Accounts', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('83b61b65-957f-a1a4-eff7-438dfc838fe5', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'will_id', '1', '1', 'Initial discussion', '2006-03-16', '19:23:00', 'Accounts', '4abce901-f399-395c-cfc1-438dfc680d17', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('be567c9a-3124-673d-7eeb-438dfc30b131', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'jaime_id', '1', '1', 'Demo', '2006-03-28', '19:23:00', 'Accounts', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('971d040a-1a89-af8f-12f2-438dfc79b08e', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'sarah_id', '1', '1', 'Demo', '2006-05-15', '19:23:00', 'Accounts', 'c42d53c8-319a-14cb-031b-438dfc639b30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4fd15199-788f-eb1c-6b79-438dfcb8cd02', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'will_id', '1', '1', 'Discuss pricing', '2006-04-23', '19:23:00', 'Accounts', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f8cf216-40b9-5f09-6b6d-438dfc30fd68', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'sally_id', '1', '1', 'Introduce all players', '2006-08-04', '19:23:00', 'Accounts', '5597c255-2788-329c-788b-438dfc89c0d8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d1b90254-2047-05d4-75d7-438dfc91dcb1', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'sally_id', '1', '1', 'Discuss pricing', '2005-11-30', '19:23:00', 'Accounts', '9562372a-7c6b-0f03-5180-438dfc684ff2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1d743bf4-febb-be94-3a99-438dfcbc3395', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'chris_id', '1', '1', 'Demo', '2006-04-09', '19:23:00', 'Accounts', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4da0b1b6-a94a-89e6-de7f-438dfc4cd71c', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'sarah_id', '1', '1', 'Discuss pricing', '2006-09-09', '19:23:00', 'Accounts', '2337d344-998b-9825-9a1d-438dfc6dafc6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7d843783-1cbe-c3c3-96be-438dfcfa6618', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'chris_id', '1', '1', 'Demo', '2006-08-05', '19:23:00', 'Accounts', '5377769e-2add-65c8-fae0-438dfc5634c3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b05b7bc8-0851-0451-d52e-438dfc8ec194', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'sally_id', '1', '1', 'Demo', '2006-09-03', '19:23:00', 'Accounts', '83588aa9-47a5-ea7e-f3fe-438dfc246337', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e8af2498-2fed-2efb-c7ad-438dfc63e3c6', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'beth_id', '1', '1', 'Demo', '2005-12-07', '19:23:00', 'Accounts', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2cf7e245-6b57-5813-b9d7-438dfcb1b17f', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'matt_id', '1', '1', 'Initial discussion', '2006-05-28', '19:23:00', 'Accounts', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('741418cc-3349-e0c1-0afc-438dfc302c8e', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'max_id', '1', '1', 'Demo', '2006-09-15', '19:23:00', 'Accounts', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b11836f8-9ef9-2ad8-ac08-438dfcf70bd7', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'max_id', '1', '1', 'Discuss pricing', '2006-01-23', '19:23:00', 'Accounts', '7a09f220-a444-3557-babd-438dfc835374', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eae94708-e9b8-a940-1286-438dfc77eb77', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'sarah_id', '1', '1', 'Demo', '2006-11-06', '19:23:00', 'Accounts', 'b6fee153-e674-0ce9-1876-438dfcd49190', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('395609d0-c6e2-c6b3-1035-438dfcb15b19', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'kristen_id', '1', '1', 'Follow-up on proposal', '2005-11-30', '19:23:00', 'Accounts', 'f0c98417-28e4-750f-3158-438dfc753a4a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6ab5507a-95e9-fd26-b9f7-438dfc5a89c3', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'max_id', '1', '1', 'Discuss pricing', '2006-11-14', '19:23:00', 'Accounts', '3f3906cd-9417-2089-b784-438dfcbfcc98', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a7943294-18e8-ebf2-e9ed-438dfc54941d', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'beth_id', '1', '1', 'Initial discussion', '2006-10-03', '19:23:00', 'Accounts', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e0a1c3a8-57ab-0376-4dfc-438dfc391a77', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'sally_id', '1', '1', 'Discuss pricing', '2006-06-25', '19:23:00', 'Accounts', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1cc9b640-48eb-6492-3b96-438dfc770635', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'will_id', '1', '1', 'Introduce all players', '2006-02-09', '19:23:00', 'Accounts', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5f4743db-dce9-2209-d4f6-438dfcdc7ba5', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'sarah_id', '1', '1', 'Discuss pricing', '2006-09-22', '19:23:00', 'Accounts', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a1dd439c-c148-e77b-145f-438dfc00e640', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'sally_id', '1', '1', 'Demo', '2006-09-14', '19:23:00', 'Accounts', '65157916-93a9-67e5-d373-438dfc35ed6b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d1d11086-de02-8738-89b6-438dfc58af2e', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-11-24', '19:23:00', 'Accounts', 'a7b39e5d-493c-5021-3027-438dfcce30dd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('171295d8-38ef-21d4-accb-438dfc71ac70', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'max_id', '1', '1', 'Initial discussion', '2005-12-22', '19:23:00', 'Accounts', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('64172a98-2fd0-55fc-8509-438dfcb991d4', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'max_id', '1', '1', 'Discuss pricing', '2006-11-28', '19:23:00', 'Accounts', '1cea29e6-0f31-0943-b9ab-438dfc45d065', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0a54d28-c19e-a737-8513-438dfcefe11c', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'jaime_id', '1', '1', 'Introduce all players', '2006-06-23', '19:23:00', 'Accounts', '6a0493ef-90c2-3391-e434-438dfc67e7f3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e3f1cce5-661e-651c-e9fd-438dfc506a09', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'max_id', '1', '1', 'Initial discussion', '2006-05-01', '19:23:00', 'Accounts', 'a672e98c-171b-2ec5-7d03-438dfc20800e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('29a5aae5-3a16-03f1-1d8f-438dfc5d613b', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'will_id', '1', '1', 'Demo', '2005-12-31', '19:23:00', 'Accounts', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63d85aef-af36-15b3-339a-438dfc0d3a0a', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'jaime_id', '1', '1', 'Demo', '2006-08-14', '19:23:00', 'Accounts', '2f921331-569e-4ebf-b85f-438dfc2a8506', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a0dd40dc-3ccc-c06a-14c9-438dfcb28374', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'sally_id', '1', '1', 'Introduce all players', '2006-05-11', '19:23:00', 'Accounts', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('daf48f64-d5a8-357c-9d77-438dfc3ab925', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'sarah_id', '1', '1', 'Review needs', '2006-05-14', '19:23:00', 'Accounts', 'a6a6780e-665a-b236-013e-438dfcb9b481', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17004cb4-a3bd-38ca-f8ef-438dfc17fdee', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'beth_id', '1', '1', 'Initial discussion', '2006-01-23', '19:23:00', 'Accounts', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b5a55e7-5ddf-6c6a-8801-438dfc80d453', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-01-11', '19:23:00', 'Accounts', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('95ace1a9-8401-51d4-f250-438dfc0d9123', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'will_id', '1', '1', 'Introduce all players', '2005-12-27', '19:23:00', 'Accounts', '61281b35-9522-a961-b110-438dfc96ffd5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dce91ab1-7651-9151-c4f0-438dfcd05971', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'kristen_id', '1', '1', 'Introduce all players', '2006-09-04', '19:23:00', 'Accounts', '9b8d325f-2245-2777-7458-438dfcf98dff', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('18e7a3dd-e955-b72b-14e9-438dfc45c045', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-03-09', '19:23:00', 'Accounts', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('733375cd-d510-c463-2f7e-438dfc32a208', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'beth_id', '1', '1', 'Demo', '2006-07-31', '19:23:00', 'Accounts', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b0cc1cab-6ffb-57d1-4434-438dfc6bde3d', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'chris_id', '1', '1', 'Introduce all players', '2006-11-30', '19:23:00', 'Accounts', '78f888c0-fbe2-aa7e-16ba-438dfceac795', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e28bc339-bdee-fe98-a70b-438dfc53976a', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'sarah_id', '1', '1', 'Introduce all players', '2006-07-25', '19:23:00', 'Accounts', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('342ea2e2-ee52-a8ec-ab7b-438dfce88790', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-06-07', '19:23:00', 'Accounts', 'e85850ac-0a63-0b69-a9b1-438dfca59923', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('64aeab08-91cf-17cf-658a-438dfc02d3af', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'jaime_id', '1', '1', 'Review needs', '2006-07-20', '19:23:00', 'Accounts', '3a070ce3-f7cd-617d-d237-438dfc16a689', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('951d678c-15e0-21c9-9d10-438dfcc3891d', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-04', '19:23:00', 'Accounts', '6a7528ab-6435-5063-cfd9-438dfce53729', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c7ca2c47-c7c7-3f48-eaac-438dfc5a51a3', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'sally_id', '1', '1', 'Demo', '2006-09-17', '19:23:00', 'Accounts', '9af11752-a9fe-aecb-fab7-438dfc778a8b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ee8f0e88-0239-6e33-bc54-438dfc0b7701', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'will_id', '1', '1', 'Demo', '2006-09-04', '19:23:00', 'Accounts', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4a4ddb94-374f-6cc4-98d8-438dfc03f067', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'chris_id', '1', '1', 'Introduce all players', '2006-02-09', '19:23:00', 'Accounts', '14b514b2-e83e-11d1-1217-438dfc8c5156', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('865afa47-50d5-8c7e-21c1-438dfc09eb46', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'will_id', '1', '1', 'Review needs', '2006-09-20', '19:23:00', 'Accounts', '50293355-7599-eea7-5a72-438dfcfaa9d6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c48a1c63-0fb0-062b-6f26-438dfc3fff43', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'chris_id', '1', '1', 'Initial discussion', '2006-04-18', '19:23:00', 'Accounts', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('17614ca7-b1ac-4683-3787-438dfc1e5eb0', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'matt_id', '1', '1', 'Demo', '2006-11-30', '19:23:00', 'Accounts', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4790d3e1-f010-aeab-25ba-438dfc8780c2', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'matt_id', '1', '1', 'Discuss pricing', '2006-11-12', '19:23:00', 'Accounts', '1d240a24-733d-3ab7-64c1-438dfc3357a2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f796b09-05b7-1699-1261-438dfc89c978', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'matt_id', '1', '1', 'Initial discussion', '2006-06-26', '19:23:00', 'Accounts', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c2251943-5950-4b09-7d76-438dfc509b39', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'jaime_id', '1', '1', 'Review needs', '2006-01-06', '19:23:00', 'Accounts', '954bd18b-4cad-5731-0c27-438dfc7a98e1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9c4407ff-3a1b-0b6b-a33a-438dfc88061d', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'chris_id', '1', '1', 'Initial discussion', '2006-07-29', '19:23:00', 'Accounts', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3a2385d6-8dfd-8eb7-a1cf-438dfc44323d', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-01-03', '19:23:00', 'Accounts', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a815f26-86f5-d60e-e235-438dfcbb634f', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'jaime_id', '1', '1', 'Review needs', '2006-10-05', '19:23:00', 'Accounts', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a95c44ba-7b5d-5cad-7718-438dfcce4648', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'beth_id', '1', '1', 'Initial discussion', '2006-07-06', '19:23:00', 'Accounts', '704e62a8-3a73-3800-3d63-438dfc87d2ce', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e59fe4ec-023c-cbcb-3a74-438dfcc96deb', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'will_id', '1', '1', 'Follow-up on proposal', '2006-09-10', '19:23:00', 'Accounts', 'af242932-aa0d-8446-5bea-438dfcc32b6c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('21a8e28e-d806-47a4-dc8d-438dfcc55cca', '2005-11-30 19:23:48', '2005-11-30 19:23:48', 'chris_id', '1', '1', 'Initial discussion', '2006-02-28', '19:23:00', 'Accounts', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8365f0ac-0211-0041-7364-438dfc0f9471', '2005-11-30 19:23:48', '2005-11-30 19:23:48', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-01-16', '19:23:00', 'Accounts', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c2aa2fca-a521-344c-6aed-438dfcf1588c', '2005-11-30 19:23:48', '2005-11-30 19:23:48', 'jaime_id', '1', '1', 'Initial discussion', '2006-03-05', '19:23:00', 'Accounts', '893518ed-1f3c-bf65-29d9-438dfc2bba65', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b5a60c47-9fe6-7a12-7189-438dfcd8f6b2', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'kristen_id', '1', '1', 'Review needs', '2006-10-16', '19:23:00', 'Accounts', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3b715eed-cc14-953b-290f-438dfcb52997', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'will_id', '1', '1', 'Demo', '2006-10-28', '19:23:00', 'Accounts', '112a9128-7496-d4c3-c741-438dfc78433a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('859159e6-8012-4bca-ece2-438dfce80ef8', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-04-30', '19:23:00', 'Accounts', '41489b20-3b66-0f87-0ed8-438dfcba09b7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c718e36d-318a-96f6-566e-438dfc8b6a7a', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'kristen_id', '1', '1', 'Demo', '2006-11-30', '19:23:00', 'Accounts', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('123aa68f-1dfe-0060-d3e6-438dfc88a37b', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'beth_id', '1', '1', 'Demo', '2006-02-10', '19:23:00', 'Accounts', 'cd076a95-a03a-8166-54fe-438dfcdae315', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5dc40960-7e88-a809-911a-438dfcb668ea', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'beth_id', '1', '1', 'Initial discussion', '2006-05-15', '19:23:00', 'Accounts', '1820ef8f-c74c-624d-e2d1-438dfc773520', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8f900452-3885-ea18-ccc7-438dfcdc3ec7', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'will_id', '1', '1', 'Demo', '2006-09-19', '19:23:00', 'Accounts', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('dcb22eb5-4142-518c-ef7f-438dfcf61e8d', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'matt_id', '1', '1', 'Discuss pricing', '2006-11-08', '19:23:00', 'Accounts', '9563448c-792e-d962-288f-438dfc98c60f', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('25e975bc-2276-f00d-5245-438dfc7f72c4', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'kristen_id', '1', '1', 'Initial discussion', '2006-08-09', '19:23:00', 'Accounts', 'e27af1d7-4419-a694-0b12-438dfc6adf35', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('562bbd0b-ec3b-f701-7d71-438dfc529ee2', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'chris_id', '1', '1', 'Review needs', '2005-12-14', '19:23:00', 'Accounts', '2bc0a270-26fc-7ae9-9313-438dfcf04250', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a4342f95-dc0d-593d-137d-438dfcdfea4b', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'sally_id', '1', '1', 'Introduce all players', '2006-08-16', '19:23:00', 'Accounts', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ef81ba94-666a-9f92-d00f-438dfcf22750', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-04-20', '19:23:00', 'Accounts', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('54c6110b-fc4d-b023-6cec-438dfc39c2b3', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-03-19', '19:23:00', 'Accounts', '1408024c-90ca-89db-f420-438dfc69555c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9377660e-615a-494d-2ce7-438dfc1d018d', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-08-22', '19:23:00', 'Accounts', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c69e7baa-f009-a2a5-703b-438dfc4f8b2d', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'sally_id', '1', '1', 'Demo', '2006-02-06', '19:23:00', 'Accounts', '996773d8-7459-442b-e781-438dfc17a340', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2bad0c60-7fbb-7210-d7a9-438dfc026715', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-31', '19:23:00', 'Accounts', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3334b25f-abcc-bc26-8809-438dfcacc093', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'will_id', '1', '1', 'Follow-up on proposal', '2006-11-30', '19:23:00', 'Accounts', '88570831-b950-4b7e-6cd1-438dfc241b2e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('71ad89f9-b09b-0288-6632-438dfcc80f88', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'sarah_id', '1', '1', 'Discuss pricing', '2006-11-25', '19:23:00', 'Accounts', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b3110019-948f-bdde-0449-438dfc105ffa', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-01-15', '19:23:00', 'Accounts', '778b80e7-794c-0a12-6f96-438dfc41229c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('baf503a8-d5c9-4e0a-a7e7-438dfc76c5cb', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'chris_id', '1', '1', 'Demo', '2005-12-13', '19:23:00', 'Accounts', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4a3e83c7-e267-b0f0-96b6-438dfc836f72', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'sarah_id', '1', '1', 'Demo', '2006-03-03', '19:23:00', 'Accounts', '118c01c7-38b6-1470-71ce-438dfc47cedc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('893245be-b0cd-d726-41cd-438dfcb108a8', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'max_id', '1', '1', 'Introduce all players', '2006-01-25', '19:23:00', 'Accounts', '501fc4d0-306b-3755-b0e4-438dfc055616', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cb27f730-5bf1-312e-6259-438dfc861af5', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'sarah_id', '1', '1', 'Discuss pricing', '2006-09-20', '19:23:00', 'Accounts', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('79480ebd-c3b7-7660-167e-438dfcc74d08', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'sarah_id', '1', '1', 'Introduce all players', '2006-10-27', '19:23:00', 'Accounts', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('46dfdd81-e46c-e116-7070-438dfce56ee2', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'sarah_id', '1', '1', 'Demo', '2006-04-02', '19:23:00', 'Accounts', 'd844099c-3218-4a53-04fd-438dfcf7fe24', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('78595072-83a4-c73a-f06b-438dfc5130b8', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'beth_id', '1', '1', 'Initial discussion', '2006-03-10', '19:23:00', 'Accounts', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ab8ecd99-9a5e-0ea9-aaf0-438dfc036844', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-08-24', '19:23:00', 'Accounts', '7e36e18a-2a32-95e6-141d-438dfc516b2e', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('144e6ea7-e31c-5cc5-95db-438dfc1ab543', '2005-11-30 19:23:56', '2005-11-30 19:23:56', 'beth_id', '1', '1', 'Discuss pricing', '2005-12-27', '19:23:00', 'Accounts', 'b165ae47-2fc0-be05-a089-438dfc950f45', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('53c02939-fe5d-4c3a-30f3-438dfcb1b2d3', '2005-11-30 19:23:56', '2005-11-30 19:23:56', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-05-17', '19:23:00', 'Accounts', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('a51e1e4d-80c6-0583-d1eb-438dfc4f83ef', '2005-11-30 19:23:56', '2005-11-30 19:23:56', 'beth_id', '1', '1', 'Demo', '2006-09-13', '19:23:00', 'Accounts', '598d45b0-cf4d-be31-0b37-438dfcaf36de', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1e375e8b-57ea-4f73-ea4b-438dfce6fc57', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'max_id', '1', '1', 'Follow-up on proposal', '2006-08-06', '19:23:00', 'Accounts', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5dc5e9b1-b49d-c7e5-cdad-438dfc22347d', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'kristen_id', '1', '1', 'Discuss pricing', '2006-08-04', '19:23:00', 'Accounts', '2414a861-856d-d2e2-bf08-438dfc9407bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9d871943-6ab6-7bf1-a133-438dfcdaaaae', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'kristen_id', '1', '1', 'Introduce all players', '2006-08-10', '19:23:00', 'Accounts', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d0205904-3cd2-d978-1d00-438dfca9c484', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'chris_id', '1', '1', 'Initial discussion', '2006-03-15', '19:23:00', 'Accounts', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c6a0011a-ab3d-33eb-9f35-438dfcf409e8', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'matt_id', '1', '1', 'Review needs', '2006-03-12', '19:23:00', 'Accounts', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3cc5b92d-727e-67bc-abdc-438dfc9bb445', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'matt_id', '1', '1', 'Review needs', '2005-12-01', '19:23:00', 'Accounts', '1237d33b-03c3-419a-73ea-438dfcbee32d', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9cd0233d-ad10-c25e-fbe1-438dfcaa8654', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'max_id', '1', '1', 'Initial discussion', '2006-09-05', '19:23:00', 'Accounts', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cf983b92-c794-fb03-7341-438dfc41b6a2', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'sarah_id', '1', '1', 'Demo', '2006-08-07', '19:23:00', 'Accounts', 'a29bdad9-c920-afe4-d906-438dfcf200d1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bbdb01b4-82cd-826c-9404-438dfcd6afde', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'matt_id', '1', '1', 'Initial discussion', '2005-12-20', '19:23:00', 'Accounts', 'd57a05ea-6231-9c57-f684-438dfc0ece79', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3c412a5c-62b0-6b3f-7e02-438dfc5397e2', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'max_id', '1', '1', 'Demo', '2005-12-03', '19:23:00', 'Accounts', '11a182e9-8983-9899-e85b-438dfcae42d2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9d95fc21-036e-6133-df79-438dfc5809aa', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'max_id', '1', '1', 'Discuss pricing', '2006-03-08', '19:23:00', 'Accounts', '421d206d-afa1-4024-ff07-438dfc380941', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d060aafb-7351-2572-a058-438dfc9457a5', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'sarah_id', '1', '1', 'Demo', '2006-08-09', '19:23:00', 'Accounts', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cb220cdd-a116-4a68-9549-438dfc22ca0e', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-05-28', '19:24:00', 'Accounts', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4dceb558-967a-9f01-2bf8-438dfcbd0c64', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'max_id', '1', '1', 'Discuss pricing', '2006-11-16', '19:24:00', 'Accounts', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7ec668eb-2139-c0db-ae43-438dfc49e409', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'beth_id', '1', '1', 'Initial discussion', '2006-08-15', '19:24:00', 'Accounts', '53b25086-df00-b865-87bf-438dfc2e9e2a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d2f40a62-6c2e-67a4-bcc3-438dfc8b1f13', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'sally_id', '1', '1', 'Discuss pricing', '2006-10-21', '19:24:00', 'Accounts', '84a158a8-9b77-8763-f48e-438dfc86a84a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('40fbb677-cf3b-8ede-f193-438dfc9b9864', '2005-11-30 19:24:01', '2005-11-30 19:24:01', 'will_id', '1', '1', 'Introduce all players', '2006-09-23', '19:24:00', 'Accounts', 'd8db292d-d903-51c1-7629-438dfc04dae1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('714329da-5f18-1ed8-b647-438dfcb2c082', '2005-11-30 19:24:01', '2005-11-30 19:24:01', 'sarah_id', '1', '1', 'Discuss pricing', '2006-07-21', '19:24:00', 'Accounts', '46c1629b-ff53-12b7-de33-438dfc79acc0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b5d35984-e235-445c-07e1-438dfcfbd58e', '2005-11-30 19:24:01', '2005-11-30 19:24:01', 'sally_id', '1', '1', 'Demo', '2006-10-24', '19:24:00', 'Accounts', '7720b17b-d7d0-e845-e74d-438dfccdb560', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('913906ff-0161-4b0f-0dcf-438dfc34bb51', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-02-09', '19:24:00', 'Accounts', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4e66715a-2f03-27c6-6b84-438dfc240793', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'max_id', '1', '1', 'Initial discussion', '2006-08-30', '19:24:00', 'Accounts', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('915ae4c4-6207-68dc-e040-438dfc412e3b', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'max_id', '1', '1', 'Discuss pricing', '2006-02-13', '19:24:00', 'Accounts', '5478ecd4-649f-5f03-7ef5-438dfc409603', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4bb50bfb-33bd-33a5-161b-438dfc402a0c', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'jaime_id', '1', '1', 'Introduce all players', '2006-07-02', '19:24:00', 'Accounts', '9743fa19-2c3a-af48-3303-438dfc988c03', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6a11cbdd-9ae6-6c64-9d2a-438dfcd82647', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'max_id', '1', '1', 'Initial discussion', '2006-03-28', '19:24:00', 'Accounts', 'aac40ead-acb0-b31d-1133-438dfc9a4799', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('9b5b4f8e-36b7-35f7-ebf6-438dfc52b286', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'will_id', '1', '1', 'Demo', '2006-06-20', '19:24:00', 'Accounts', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f11771ff-c2db-648f-434a-438dfc27f9ae', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'jaime_id', '1', '1', 'Demo', '2006-09-24', '19:24:00', 'Accounts', 'a13886ab-0e56-9291-0447-438dfc4546dd', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2d40b6fc-4230-f1c6-28e5-438dfc9dad1b', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'sally_id', '1', '1', 'Introduce all players', '2006-09-02', '19:24:00', 'Accounts', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8101ec0e-3391-d801-8098-438dfc258f45', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'sarah_id', '1', '1', 'Review needs', '2005-11-30', '19:24:00', 'Accounts', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c661d85c-c8b7-eec7-cd3c-438dfc869d81', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'beth_id', '1', '1', 'Initial discussion', '2006-01-30', '19:24:00', 'Accounts', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('280d0f9d-1536-7532-936d-438dfc33effc', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-03-22', '19:24:00', 'Accounts', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3294b922-14d2-adb3-7eb4-438dfc520d5e', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'will_id', '1', '1', 'Introduce all players', '2006-07-29', '19:24:00', 'Accounts', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('75304f4f-ba13-65fc-c5a5-438dfc7b06fb', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'kristen_id', '1', '1', 'Introduce all players', '2006-06-12', '19:24:00', 'Accounts', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('def1fcbf-7de8-c788-882c-438dfc234301', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-11-24', '19:24:00', 'Accounts', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('1b14850c-47cc-4d02-0647-438dfcc8c9a4', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'beth_id', '1', '1', 'Demo', '2006-04-30', '19:24:00', 'Accounts', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4b6e16cf-f226-28f5-1dde-438dfc5061e8', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'chris_id', '1', '1', 'Introduce all players', '2006-03-03', '19:24:00', 'Accounts', '20eb8a51-b7ce-0529-75b1-438dfc371e81', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('7baee53e-a2fa-f78a-dc84-438dfc5f09a0', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'sarah_id', '1', '1', 'Introduce all players', '2006-05-15', '19:24:00', 'Accounts', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('d38d8ef7-4180-d44e-3703-438dfc769ca1', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'beth_id', '1', '1', 'Follow-up on proposal', '2006-09-25', '19:24:00', 'Accounts', '818ba130-82a0-510e-243c-438dfcadc657', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('fc5f0637-bea1-842d-55c0-438dfc18c7b2', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'jaime_id', '1', '1', 'Review needs', '2006-07-15', '19:24:00', 'Accounts', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('656ef3ca-7955-1287-8597-438dfc9410fa', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'kristen_id', '1', '1', 'Initial discussion', '2006-04-05', '19:24:00', 'Accounts', '159db820-3506-22d0-baae-438dfc9d48c0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('964dabd9-d37a-0d11-0c02-438dfc8ac8f8', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'sally_id', '1', '1', 'Demo', '2006-09-22', '19:24:00', 'Accounts', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('eef0c5ab-c2d5-da4b-47b6-438dfc63f5aa', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'will_id', '1', '1', 'Demo', '2006-07-21', '19:24:00', 'Accounts', '9c278db4-ede9-c13a-af84-438dfcd5ae49', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3dd9ec34-9f27-39f0-0cd6-438dfc412459', '2005-11-30 19:24:08', '2005-11-30 19:24:08', 'chris_id', '1', '1', 'Introduce all players', '2006-07-17', '19:24:00', 'Accounts', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('943823fd-8a78-7050-5586-438dfc9098fa', '2005-11-30 19:24:08', '2005-11-30 19:24:08', 'will_id', '1', '1', 'Review needs', '2006-02-19', '19:24:00', 'Accounts', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('de550b45-75e8-6804-773d-438dfc2d40e7', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'chris_id', '1', '1', 'Initial discussion', '2006-11-15', '19:24:00', 'Accounts', '9a01d899-3cd3-82bc-4879-438dfc4aa427', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('3f0f8791-176c-17c8-2806-438dfca69350', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'matt_id', '1', '1', 'Demo', '2006-02-19', '19:24:00', 'Accounts', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('af199dc6-b68e-8b4c-21a9-438dfc944ec5', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'matt_id', '1', '1', 'Discuss pricing', '2006-05-24', '19:24:00', 'Accounts', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e003f012-cefd-f07e-e76a-438dfcb87f61', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'matt_id', '1', '1', 'Initial discussion', '2006-11-08', '19:24:00', 'Accounts', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('303f39b1-ab8b-202f-047f-438dfc49d625', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'jaime_id', '1', '1', 'Review needs', '2006-08-31', '19:24:00', 'Accounts', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('741837f2-add8-a40c-a8fb-438dfc5dd322', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'chris_id', '1', '1', 'Initial discussion', '2006-09-19', '19:24:00', 'Accounts', '361fafb3-51ba-58de-391b-438dfc2a0aec', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bbda9cdc-53b3-3f70-df0f-438dfceb574e', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'chris_id', '1', '1', 'Follow-up on proposal', '2006-04-18', '19:24:00', 'Accounts', '79e65b4a-b856-c71a-19a1-438dfc5344ec', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ec5223b1-75ee-9c09-08fe-438dfc1bb961', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'jaime_id', '1', '1', 'Review needs', '2006-05-17', '19:24:00', 'Accounts', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('63ced27b-ba47-65cf-8be4-438dfc73ebf5', '2005-11-30 19:24:11', '2005-11-30 19:24:11', 'beth_id', '1', '1', 'Initial discussion', '2006-10-30', '19:24:00', 'Accounts', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('940f4fff-2434-b520-98af-438dfc51e524', '2005-11-30 19:24:11', '2005-11-30 19:24:11', 'will_id', '1', '1', 'Follow-up on proposal', '2006-09-22', '19:24:00', 'Accounts', '698916c3-7e8c-21c5-1f38-438dfc3931c8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('c70b272f-272a-978d-2d5b-438dfc142ecf', '2005-11-30 19:24:11', '2005-11-30 19:24:11', 'chris_id', '1', '1', 'Initial discussion', '2006-03-02', '19:24:00', 'Accounts', '99edc13c-8d09-83c1-83b2-438dfc899358', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2b38096f-bca7-4613-9898-438dfc7b2087', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-01-27', '19:24:00', 'Accounts', 'ccda2c25-4079-1062-d2c6-438dfc514858', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5b7e26b9-9cf9-29ae-b49e-438dfcf7e6b6', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'jaime_id', '1', '1', 'Initial discussion', '2006-08-12', '19:24:00', 'Accounts', '310c5866-e450-bfc4-afcc-438dfc5e80b4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8ba14723-69fa-df71-bb67-438dfc8b1684', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'kristen_id', '1', '1', 'Review needs', '2006-08-02', '19:24:00', 'Accounts', '61688ffe-959a-5488-a5b9-438dfc944381', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bef3b013-139e-f595-52e8-438dfcaa5d79', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'will_id', '1', '1', 'Demo', '2006-05-31', '19:24:00', 'Accounts', '916437d4-a690-4aea-354a-438dfca40de6', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('239d1fc3-9e17-d1d4-d50f-438dfc8a67aa', '2005-11-30 19:24:13', '2005-11-30 19:24:13', 'kristen_id', '1', '1', 'Follow-up on proposal', '2005-12-03', '19:24:00', 'Accounts', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6894b21d-361e-0b3e-9204-438dfccc16c0', '2005-11-30 19:24:13', '2005-11-30 19:24:13', 'kristen_id', '1', '1', 'Demo', '2006-11-17', '19:24:00', 'Accounts', '2968bc75-db89-7fcb-56f8-438dfcf65bda', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('ee1d25b3-bb7d-93ea-2168-438dfcbb3574', '2005-11-30 19:24:13', '2005-11-30 19:24:13', 'beth_id', '1', '1', 'Demo', '2006-03-15', '19:24:00', 'Accounts', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2a71578f-26a3-6949-ab0b-438dfc3eea02', '2005-11-30 19:24:14', '2005-11-30 19:24:14', 'beth_id', '1', '1', 'Initial discussion', '2006-08-04', '19:24:00', 'Accounts', 'f3fa2d58-c633-1382-097e-438dfce35be4', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('5ad58824-48d6-6324-1a73-438dfc81e693', '2005-11-30 19:24:14', '2005-11-30 19:24:14', 'will_id', '1', '1', 'Demo', '2006-10-24', '19:24:00', 'Accounts', '30363e25-8393-14c0-d0de-438dfc6cd1fe', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b8661ac8-48ae-a3d2-0345-438dfcea01b5', '2005-11-30 19:24:14', '2005-11-30 19:24:14', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-17', '19:24:00', 'Accounts', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('35fabb1e-d799-0f3c-165d-438dfc29f4e1', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'kristen_id', '1', '1', 'Initial discussion', '2006-11-24', '19:24:00', 'Accounts', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('6837c66c-7a5f-2243-8df4-438dfc269437', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'chris_id', '1', '1', 'Review needs', '2006-10-24', '19:24:00', 'Accounts', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b1bdea7e-5e1e-e043-796b-438dfc93269b', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'sally_id', '1', '1', 'Introduce all players', '2006-03-08', '19:24:00', 'Accounts', '6e20cb65-1e32-a00f-8b24-438dfc59657c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('e334b3d7-ee80-9b02-3805-438dfc84c954', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-07-20', '19:24:00', 'Accounts', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('4b259330-51ee-b7bc-5cb6-438dfc8cd88d', '2005-11-30 19:24:16', '2005-11-30 19:24:16', 'matt_id', '1', '1', 'Follow-up on proposal', '2006-04-11', '19:24:00', 'Accounts', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bfdcea43-e056-db01-25be-438dfcb40efe', '2005-11-30 19:24:16', '2005-11-30 19:24:16', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-08-15', '19:24:00', 'Accounts', '51155650-c6fd-ca1e-6a67-438dfc197159', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('f05681cf-e743-cf32-36a6-438dfc9672b7', '2005-11-30 19:24:16', '2005-11-30 19:24:16', 'sally_id', '1', '1', 'Demo', '2006-01-23', '19:24:00', 'Accounts', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('82879b4c-8b8a-2662-8e3a-438dfcbc03c2', '2005-11-30 19:24:17', '2005-11-30 19:24:17', 'matt_id', '1', '1', 'Discuss pricing', '2006-07-23', '19:24:00', 'Accounts', '20100cbc-1024-71ea-4c44-438dfc40c76b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('b5a47870-8510-618b-fcf5-438dfc2f50a6', '2005-11-30 19:24:17', '2005-11-30 19:24:17', 'will_id', '1', '1', 'Follow-up on proposal', '2006-07-24', '19:24:00', 'Accounts', '884c44e1-66a1-d00a-3fb0-438dfca704ba', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('331d057a-a2c9-198b-b7d1-438dfcfd75bc', '2005-11-30 19:24:18', '2005-11-30 19:24:18', 'sarah_id', '1', '1', 'Discuss pricing', '2006-03-28', '19:24:00', 'Accounts', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('637d9705-b5b4-4008-ffd4-438dfc72bf44', '2005-11-30 19:24:18', '2005-11-30 19:24:18', 'kristen_id', '1', '1', 'Follow-up on proposal', '2006-07-06', '19:24:00', 'Accounts', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('93b9defc-202a-75b2-fe9d-438dfce7df79', '2005-11-30 19:24:18', '2005-11-30 19:24:18', 'chris_id', '1', '1', 'Demo', '2006-01-28', '19:24:00', 'Accounts', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('2aabe068-bb03-dad4-7df6-438dfc312cc0', '2005-11-30 19:24:19', '2005-11-30 19:24:19', 'sarah_id', '1', '1', 'Demo', '2006-05-30', '19:24:00', 'Accounts', '99f44c3f-87e7-9558-992e-438dfc055159', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('8711f67d-7e14-6a37-1b0e-438dfcbc0494', '2005-11-30 19:24:19', '2005-11-30 19:24:19', 'max_id', '1', '1', 'Introduce all players', '2006-08-22', '19:24:00', 'Accounts', '30885088-ff80-58e7-e745-438dfcbcf297', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('bac9d005-02ae-8c02-c769-438dfc0f79bd', '2005-11-30 19:24:19', '2005-11-30 19:24:19', 'sarah_id', '1', '1', 'Discuss pricing', '2006-10-11', '19:24:00', 'Accounts', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('23b09d99-d5a1-19bc-18f3-438dfcc8026a', '2005-11-30 19:24:20', '2005-11-30 19:24:20', 'sarah_id', '1', '1', 'Introduce all players', '2006-03-16', '19:24:00', 'Accounts', 'c0a21503-5f76-f00e-48d9-438dfc082df1', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('55c7239f-1588-33ae-7db4-438dfcbe81c0', '2005-11-30 19:24:20', '2005-11-30 19:24:20', 'sarah_id', '1', '1', 'Demo', '2006-09-15', '19:24:00', 'Accounts', '299f8caa-246a-2d76-cc17-438dfce96996', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('cd6cebf6-8622-a1ec-af95-438dfc790192', '2005-11-30 19:24:20', '2005-11-30 19:24:20', 'beth_id', '1', '1', 'Initial discussion', '2006-05-21', '19:24:00', 'Accounts', '5bac5a31-8b26-551c-115a-438dfc10fa26', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('36b773ab-2e63-3232-53f9-438dfc6369b9', '2005-11-30 19:24:21', '2005-11-30 19:24:21', 'sally_id', '1', '1', 'Follow-up on proposal', '2006-02-09', '19:24:00', 'Accounts', 'd3364601-0197-635a-5243-438dfc4ccd2b', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);
INSERT INTO emails VALUES ('db017ec9-21b8-8160-aad7-438dfcbbb14f', '2005-11-30 19:24:21', '2005-11-30 19:24:21', 'beth_id', '1', '1', 'Discuss pricing', '2006-06-19', '19:24:00', 'Accounts', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', 'Discuss project plan and hash out the details of implementation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'archived', 'sent', 0);


--
-- Data for Name: emails_accounts; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: emails_cases; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: emails_contacts; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO emails_contacts VALUES ('e612fae0-0e79-77bc-9e1d-438dfb3718c5', 'e47fcbc8-e287-e1eb-0fb0-438dfbba43c4', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', '2005-11-30 19:19:03', 0);
INSERT INTO emails_contacts VALUES ('15b96189-7df8-b790-96f5-438dfb337efe', '142d2e7b-d0ab-4ed6-eec1-438dfbd5fe35', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', '2005-11-30 19:19:04', 0);
INSERT INTO emails_contacts VALUES ('3eaef30b-a382-7de6-7377-438dfb8d2ff9', '3b358d03-6693-7929-4c4a-438dfb687e9f', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '2005-11-30 19:19:04', 0);
INSERT INTO emails_contacts VALUES ('64ce7812-3d1f-9a06-7108-438dfb2d25ce', '634f493d-52b5-2a77-b57b-438dfbfd9f9f', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '2005-11-30 19:19:04', 0);
INSERT INTO emails_contacts VALUES ('8b6e8ec7-5950-7eff-c51d-438dfb0fa1a5', '89eed015-b0bd-bf2b-b494-438dfbbd220d', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '2005-11-30 19:19:04', 0);
INSERT INTO emails_contacts VALUES ('b26eb7b6-7c5a-5d35-a337-438dfbce107b', 'b0f3b4c3-8149-716e-3cda-438dfbbf0f3c', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '2005-11-30 19:19:04', 0);
INSERT INTO emails_contacts VALUES ('d93b853e-b59c-213f-dade-438dfb77e9f6', 'd7a6cd11-e620-0981-75f6-438dfbeecbe6', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', '2005-11-30 19:19:04', 0);
INSERT INTO emails_contacts VALUES ('b3000264-d74e-b832-c10f-438dfbba076c', '9b4c07a0-75bf-df68-c37a-438dfbc01365', 'f3bb465d-7373-1199-fa96-438dfbe70098', '2005-11-30 19:19:05', 0);
INSERT INTO emails_contacts VALUES ('30a2d322-7c7b-82f8-f6ec-438dfb1eba30', '2f231e3f-f7bf-79dd-32c8-438dfb6cbbcf', '24c17224-e34f-666a-932a-438dfb286732', '2005-11-30 19:19:05', 0);
INSERT INTO emails_contacts VALUES ('5d3a43e6-4627-5b5c-9d02-438dfbed415e', '5b80cedb-ca07-2e39-3b87-438dfb55949f', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '2005-11-30 19:19:05', 0);
INSERT INTO emails_contacts VALUES ('89a851cb-6d76-537f-8475-438dfbdeea56', '88293a2d-594e-f840-c3d2-438dfb09a414', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '2005-11-30 19:19:05', 0);
INSERT INTO emails_contacts VALUES ('b3c6024c-98fb-1811-4ad6-438dfba82d5a', 'b23ff684-87a2-50d0-0e13-438dfb6574aa', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '2005-11-30 19:19:05', 0);
INSERT INTO emails_contacts VALUES ('db8f1bc8-f1bb-fa7d-ba81-438dfbb7baec', 'da089e93-1b2c-cb85-ae57-438dfb989ad1', 'cfee4945-1054-87f6-6095-438dfb82d731', '2005-11-30 19:19:05', 0);
INSERT INTO emails_contacts VALUES ('caf60f9c-94ab-6f01-abdc-438dfb58fe48', 'b2ca0d25-e44b-d7ae-39db-438dfbdb10ae', '11470142-1c2d-3484-7f80-438dfbf9e224', '2005-11-30 19:19:06', 0);
INSERT INTO emails_contacts VALUES ('351cb34d-3efe-6325-a017-438dfb271752', '3399fb32-c172-d8c8-fedf-438dfb4ec826', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '2005-11-30 19:19:06', 0);
INSERT INTO emails_contacts VALUES ('5e19bef4-0e7e-b8c1-f84b-438dfb857a1f', '5ca093b3-9fba-4659-cc9c-438dfbdee479', '528b3285-5137-27d8-2239-438dfbcf86ca', '2005-11-30 19:19:06', 0);
INSERT INTO emails_contacts VALUES ('84f9e0a4-313a-1afa-ee18-438dfb4c1750', '8376348e-f0bf-982f-be14-438dfb4900ee', '79480537-6a23-807b-b5ce-438dfb7e0125', '2005-11-30 19:19:06', 0);
INSERT INTO emails_contacts VALUES ('abddab8d-59cd-8c32-67ba-438dfbc701f1', 'aa62494a-5eb3-54aa-b3aa-438dfb662266', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '2005-11-30 19:19:06', 0);
INSERT INTO emails_contacts VALUES ('d2c400dd-f786-7ea7-e831-438dfb252e01', 'd1440e77-fd6f-f265-2b87-438dfbab3752', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', '2005-11-30 19:19:06', 0);
INSERT INTO emails_contacts VALUES ('8fd7091a-cd9d-b98a-4b8e-438dfb54771a', '780a0349-de68-b760-6f9b-438dfb0ff163', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', '2005-11-30 19:19:07', 0);
INSERT INTO emails_contacts VALUES ('33211986-3b35-57fa-fe4a-438dfb43b9a3', '319e5117-af83-e6b8-9ef2-438dfbd56c75', '263e527e-1f82-b638-e106-438dfbf79c91', '2005-11-30 19:19:07', 0);
INSERT INTO emails_contacts VALUES ('5cd12d6f-d020-8470-6e15-438dfb8db65f', '5b4c6951-21d1-319a-9205-438dfbbfd35c', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '2005-11-30 19:19:07', 0);
INSERT INTO emails_contacts VALUES ('8b55dbec-40e1-7896-ef40-438dfbf9d848', '89d8206b-4467-df88-cf98-438dfb1bd5b7', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '2005-11-30 19:19:07', 0);
INSERT INTO emails_contacts VALUES ('b6824ba4-fe2c-3181-cc3b-438dfb46d1cf', 'b4ff1596-7dff-2b03-4692-438dfb977d06', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', '2005-11-30 19:19:07', 0);
INSERT INTO emails_contacts VALUES ('de4b84d6-1bf1-9270-a4dd-438dfb666e02', 'dccab252-6c13-319e-31dc-438dfbe6baae', 'd2334399-c473-72ad-76d9-438dfbeabbbb', '2005-11-30 19:19:07', 0);
INSERT INTO emails_contacts VALUES ('fcd8081e-4c50-9804-3288-438dfb790df4', 'e4290b82-6db1-d691-8e97-438dfb1a7d06', '40d00a43-15bc-4b70-eab0-438dfbca436f', '2005-11-30 19:19:08', 0);
INSERT INTO emails_contacts VALUES ('378c3b12-a839-e91d-e877-438dfbd98693', '360465ea-d5c3-cd5d-7de6-438dfb3e752c', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '2005-11-30 19:19:08', 0);
INSERT INTO emails_contacts VALUES ('65c188b9-089e-55f2-bc91-438dfb716d70', '644058a9-3996-e7e1-a487-438dfb2caf05', '5a16f961-a57e-941d-d844-438dfb7cd674', '2005-11-30 19:19:08', 0);
INSERT INTO emails_contacts VALUES ('8fa89a03-4ecd-f90f-c9f0-438dfbaecc80', '8e2aab08-2ed5-6913-b590-438dfb8dc009', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '2005-11-30 19:19:08', 0);
INSERT INTO emails_contacts VALUES ('b76e44ab-b0cc-d647-b797-438dfb8bea38', 'b5eff774-ec69-e343-8295-438dfb05bd3f', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', '2005-11-30 19:19:08', 0);
INSERT INTO emails_contacts VALUES ('dca435b6-5b78-b44a-5246-438dfb398d7e', 'db1d4e41-92d8-1f13-a72e-438dfb01478b', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', '2005-11-30 19:19:08', 0);
INSERT INTO emails_contacts VALUES ('12ed8d53-9ccb-8d51-cfc2-438dfb666586', '116605ef-0bf7-b8e4-7245-438dfb6b0925', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', '2005-11-30 19:19:09', 0);
INSERT INTO emails_contacts VALUES ('387ed4ab-1622-e9ea-4a10-438dfb1153b2', '36fc1359-3bd5-7029-f50a-438dfb95d0fb', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '2005-11-30 19:19:09', 0);
INSERT INTO emails_contacts VALUES ('5ff28f33-6ec6-a057-0330-438dfb36949e', '5e6a0c58-d2d5-f493-fc0b-438dfb26ce3a', '545cb14d-527a-645f-0a1d-438dfb86862c', '2005-11-30 19:19:09', 0);
INSERT INTO emails_contacts VALUES ('91764679-a686-3f3a-29ab-438dfbfca41a', '8f97fddf-24fc-eb5f-96c9-438dfbc875b3', '7f113cac-cb20-909d-2bd0-438dfb985833', '2005-11-30 19:19:09', 0);
INSERT INTO emails_contacts VALUES ('b6b86888-a285-c5c1-cad3-438dfb4d31d1', 'b53bd5fc-5f9e-b839-e22c-438dfb5b0427', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', '2005-11-30 19:19:09', 0);
INSERT INTO emails_contacts VALUES ('dee94398-d1d2-ae91-344f-438dfbe04f91', 'dd5ccfc9-cede-4fff-9b44-438dfbfefd03', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', '2005-11-30 19:19:09', 0);
INSERT INTO emails_contacts VALUES ('16a72eab-efb6-4efc-8eb3-438dfb1731c3', '1522b41d-defb-02c4-bd1c-438dfbd1d7c5', '7f380294-4d5a-2418-326a-438dfb97479e', '2005-11-30 19:19:10', 0);
INSERT INTO emails_contacts VALUES ('41521909-3a88-c569-2768-438dfb19ed39', '3fcc0c79-9be6-060f-1a31-438dfbfc20b3', '339ff6ca-8783-9684-0457-438dfb07d717', '2005-11-30 19:19:10', 0);
INSERT INTO emails_contacts VALUES ('66d392b9-496b-e7a6-5277-438dfb7b1797', '6550049c-e33b-636a-7958-438dfb55d92c', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '2005-11-30 19:19:10', 0);
INSERT INTO emails_contacts VALUES ('98de9f4c-d14a-69c4-1c87-438dfb47a784', '9746588e-5679-18bf-2d97-438dfb07b8e7', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '2005-11-30 19:19:10', 0);
INSERT INTO emails_contacts VALUES ('c2e8c17b-bf05-01f2-e062-438dfbd146a7', 'c15dfe6f-f364-0071-7df1-438dfbc0f045', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', '2005-11-30 19:19:10', 0);
INSERT INTO emails_contacts VALUES ('f355e06d-f2bf-4c7e-344a-438dfb2f1cf1', 'f1cbe2d4-f1b8-d461-a1b4-438dfb12fc54', 'e0e009ad-28b2-adb4-af1a-438dfb913008', '2005-11-30 19:19:11', 0);
INSERT INTO emails_contacts VALUES ('259e1764-86fe-7bc0-8c12-438dfbf7bcb1', '24109fc6-9415-c785-7f01-438dfbe07da7', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '2005-11-30 19:19:11', 0);
INSERT INTO emails_contacts VALUES ('5763461b-9b3a-7c1c-44d2-438dfb2e7859', '55db4e6b-591c-4cc1-3429-438dfb3adfb3', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '2005-11-30 19:19:11', 0);
INSERT INTO emails_contacts VALUES ('7cc3a7a8-9d53-b5c7-097c-438dfb98d8c9', '7b4170ec-e9b4-1baa-eb75-438dfbc1af67', '7119c042-2d7c-dc23-73a5-438dfb65becd', '2005-11-30 19:19:11', 0);
INSERT INTO emails_contacts VALUES ('a2211651-1599-a9bf-286c-438dfbdb0977', 'a0a4e086-920c-c3e0-430a-438dfb9dfa8a', '967ad106-7163-d1de-cf04-438dfbfde97e', '2005-11-30 19:19:11', 0);
INSERT INTO emails_contacts VALUES ('c77da13f-15ab-5daa-9c96-438dfb400963', 'c5fd2bb0-ad61-b60f-da6e-438dfbeaa400', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', '2005-11-30 19:19:11', 0);
INSERT INTO emails_contacts VALUES ('4c0003d0-b7f4-631f-384a-438dfb62c7b9', 'f2a3d60b-f4d7-e5d7-d620-438dfbf41f68', 'e87e2072-12dc-87ca-0617-438dfbf93677', '2005-11-30 19:19:12', 0);
INSERT INTO emails_contacts VALUES ('2ce47368-22e1-25af-82ce-438dfb5b6978', '2b66207d-8ea6-71e5-2f6d-438dfb32caa8', '2120606a-0955-480b-e6d2-438dfbf02c42', '2005-11-30 19:19:12', 0);
INSERT INTO emails_contacts VALUES ('58d56387-a8d2-9007-a4b7-438dfb90b806', '5721f34c-1778-87e7-2a58-438dfb85cd77', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '2005-11-30 19:19:12', 0);
INSERT INTO emails_contacts VALUES ('7e2d312a-1732-0e81-08bf-438dfbc729ed', '7c9edbcf-3abe-f22a-f2ff-438dfbfa7027', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '2005-11-30 19:19:12', 0);
INSERT INTO emails_contacts VALUES ('c0009c74-1a17-f5c5-d2b5-438dfb8b62e5', 'be7f7b72-849d-df6d-8678-438dfb58c7f6', 'b45957c0-0e7b-291e-5060-438dfb010d39', '2005-11-30 19:19:12', 0);
INSERT INTO emails_contacts VALUES ('e981ef11-8751-e762-64dd-438dfba1070f', 'e7fb9034-39ba-c5cf-3f5a-438dfb109dfa', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', '2005-11-30 19:19:12', 0);
INSERT INTO emails_contacts VALUES ('22580ab6-a1bc-a5e9-6431-438dfb290ecf', '20cfcea5-d302-6a27-4381-438dfb4e1bb3', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', '2005-11-30 19:19:13', 0);
INSERT INTO emails_contacts VALUES ('579297df-78d3-bc0c-c609-438dfb2b0d1c', '55f454bd-ec29-6dff-0139-438dfba77e00', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '2005-11-30 19:19:13', 0);
INSERT INTO emails_contacts VALUES ('7cf8cb98-3ed4-50a6-2538-438dfbdb10bb', '7b6ca5db-a1c7-9e93-e6bc-438dfb7a0d20', '715a1c89-9563-a49c-0f74-438dfb5a299d', '2005-11-30 19:19:13', 0);
INSERT INTO emails_contacts VALUES ('a2796346-5727-a470-b28f-438dfbde4e40', 'a0eb4c74-bd98-8a9a-3063-438dfb8edc12', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '2005-11-30 19:19:13', 0);
INSERT INTO emails_contacts VALUES ('c7d2dedb-505f-985c-1e66-438dfb608e08', 'c64a9ab9-5a26-6a61-63ac-438dfb67039c', 'bc254bfc-e799-a53e-be8c-438dfb96079c', '2005-11-30 19:19:13', 0);
INSERT INTO emails_contacts VALUES ('ed95b0ad-4e2b-f86c-3bfd-438dfbabb714', 'ec1593c9-c4cc-8172-ab66-438dfb3f0407', 'e1f907ff-1787-dd63-1859-438dfb648808', '2005-11-30 19:19:13', 0);
INSERT INTO emails_contacts VALUES ('1f22cc2c-5990-49ea-fc46-438dfb70bfd9', '1d9ca26c-7e58-a8cd-ffe1-438dfb83e9b3', '136de141-adcd-f7be-6797-438dfb2318c2', '2005-11-30 19:19:14', 0);
INSERT INTO emails_contacts VALUES ('46dc39fb-0752-b7b8-054a-438dfb79a140', '455b4a17-24f2-cdc1-8571-438dfb1587f3', '39451f50-83c1-64a8-7ff5-438dfb004619', '2005-11-30 19:19:14', 0);
INSERT INTO emails_contacts VALUES ('6cce870d-26f1-dc71-5a9a-438dfb5e8212', '6b4a2c12-6514-d969-77d6-438dfb2b1c0e', '6125f6b6-47d4-c462-48a6-438dfb395c33', '2005-11-30 19:19:14', 0);
INSERT INTO emails_contacts VALUES ('922f4fbd-6c33-d0d7-be45-438dfbbbf9d4', '90a3a0de-466a-dc9d-19f0-438dfb7fba73', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '2005-11-30 19:19:14', 0);
INSERT INTO emails_contacts VALUES ('b79579fa-1231-9dba-93ab-438dfb27e7d9', 'b60f4372-e8db-4985-8185-438dfb4b9203', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', '2005-11-30 19:19:14', 0);
INSERT INTO emails_contacts VALUES ('eba3a02c-a6a3-6394-6f28-438dfb1d54e7', 'ea1241f9-537e-1231-bbd4-438dfbb4f1df', 'd349c763-90df-0b27-5d66-438dfb9513ae', '2005-11-30 19:19:14', 0);
INSERT INTO emails_contacts VALUES ('1cdfcd8f-9946-6dbc-0f71-438dfb077b77', '1b55007a-61ea-73e5-e4cb-438dfb323be8', '1136b8ac-1c42-0198-2f40-438dfb039aa7', '2005-11-30 19:19:15', 0);
INSERT INTO emails_contacts VALUES ('47afe544-1f72-8272-4d9a-438dfb1fb124', '455a0579-7098-b63c-3f88-438dfbb29d75', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '2005-11-30 19:19:15', 0);
INSERT INTO emails_contacts VALUES ('6ecd3300-93d9-33a4-9f54-438dfbed5bfa', '6d470ca6-91a4-5766-219e-438dfb063ce1', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '2005-11-30 19:19:15', 0);
INSERT INTO emails_contacts VALUES ('952402a2-dd6f-b5d6-d7d7-438dfb9b3195', '939bb250-0f71-4e07-ea61-438dfbe6702a', '89732904-ca5f-122d-243a-438dfb172253', '2005-11-30 19:19:15', 0);
INSERT INTO emails_contacts VALUES ('ba7c0573-aa72-c675-0d3b-438dfbf49305', 'b8f01eaa-13af-1838-e3aa-438dfb3f0027', 'aece530f-a91b-b630-76e5-438dfb297598', '2005-11-30 19:19:15', 0);
INSERT INTO emails_contacts VALUES ('e0d31cea-a991-becb-c6b6-438dfbd5c2d6', 'df52ce52-598a-be83-0996-438dfb67964f', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', '2005-11-30 19:19:15', 0);
INSERT INTO emails_contacts VALUES ('131db08e-ed14-4c24-084e-438dfb53a257', '119dbb60-2b5d-0d9e-88b4-438dfb66a991', '770a06b0-150e-497b-792f-438dfb2ff161', '2005-11-30 19:19:16', 0);
INSERT INTO emails_contacts VALUES ('3c752648-1823-4d55-2755-438dfba38e87', '3aedae1a-cb21-f758-63fd-438dfb0a9975', '2f899226-e94a-e050-e252-438dfb4b3a5f', '2005-11-30 19:19:16', 0);
INSERT INTO emails_contacts VALUES ('6410c625-9c70-958c-52f3-438dfb4f4aec', '6291e1c5-e584-0754-0b50-438dfbf00cd1', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '2005-11-30 19:19:16', 0);
INSERT INTO emails_contacts VALUES ('8abd20e3-7f84-3acd-2ae0-438dfbeb0b0a', '893dd065-e2b1-d77f-31c8-438dfb0cce5b', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '2005-11-30 19:19:16', 0);
INSERT INTO emails_contacts VALUES ('b18bdcbb-6f4e-e726-86ab-438dfb28a6e8', 'b0022d60-29f9-7096-ee3d-438dfb08080d', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '2005-11-30 19:19:16', 0);
INSERT INTO emails_contacts VALUES ('d70eb108-51b0-366d-8101-438dfba23b1a', 'd58a698b-c084-3a6f-54b1-438dfb0a0743', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', '2005-11-30 19:19:16', 0);
INSERT INTO emails_contacts VALUES ('e4840175-e3cb-e308-84dd-438dfb10a500', 'cb090c77-c1f5-909a-dc25-438dfb433de2', '27940605-6e82-fbe4-5532-438dfbf29045', '2005-11-30 19:19:17', 0);
INSERT INTO emails_contacts VALUES ('359d7bb6-66a8-6b82-406e-438dfbbcab21', '341945a1-a93d-382d-a8cc-438dfb8c21d0', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '2005-11-30 19:19:17', 0);
INSERT INTO emails_contacts VALUES ('60f61f72-6877-ba34-805d-438dfba8a493', '5f65b9e6-e343-c8a0-b3c7-438dfb3bec6b', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '2005-11-30 19:19:17', 0);
INSERT INTO emails_contacts VALUES ('863f3d4c-9a8b-f73e-4d2f-438dfbeda38d', '84c1986d-1817-3098-60e2-438dfba762d1', '7a98c258-e4e1-0520-d532-438dfb94e823', '2005-11-30 19:19:17', 0);
INSERT INTO emails_contacts VALUES ('af381caf-64a7-2a55-16c2-438dfbb06d88', 'adace669-94dd-cde3-2913-438dfbee56b1', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '2005-11-30 19:19:17', 0);
INSERT INTO emails_contacts VALUES ('d66e40e6-2c6f-eec4-a0fe-438dfbf0f585', 'd4d647f6-2d5a-f75e-2026-438dfbc5a4a9', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', '2005-11-30 19:19:17', 0);
INSERT INTO emails_contacts VALUES ('9cdf0afe-bafe-d830-33df-438dfbff7d43', '850d0332-8cbc-d26b-316a-438dfb4ddddd', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', '2005-11-30 19:19:18', 0);
INSERT INTO emails_contacts VALUES ('319aff9a-4de7-c772-175d-438dfb681332', '301b18b9-a62e-ace1-7734-438dfb93d7a4', '258a5f07-360a-c8cd-11cf-438dfbca3689', '2005-11-30 19:19:18', 0);
INSERT INTO emails_contacts VALUES ('5f3fcec5-c9c0-dc55-bfc2-438dfb39379e', '5daf8d59-5928-1edf-6e05-438dfb933ac9', '537446e4-5d04-ab85-2893-438dfb18bd39', '2005-11-30 19:19:18', 0);
INSERT INTO emails_contacts VALUES ('88f6b307-e3f9-41e2-dc26-438dfb9b641b', '87782467-cacd-c6f8-1b04-438dfbd3efa7', '790410a3-d5bf-e225-36f4-438dfb428365', '2005-11-30 19:19:18', 0);
INSERT INTO emails_contacts VALUES ('b09d728d-8d06-679a-9b59-438dfb4c1366', 'af221aa3-9643-c9db-0d74-438dfba7ae86', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '2005-11-30 19:19:18', 0);
INSERT INTO emails_contacts VALUES ('da893d28-9a91-7eaa-8dc6-438dfb1c0b5b', 'd908cfa1-ac81-9d49-8531-438dfb542409', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', '2005-11-30 19:19:18', 0);
INSERT INTO emails_contacts VALUES ('e3560095-3a2e-67cf-600f-438dfb00091e', 'cb420aed-1a3d-b891-0a64-438dfb540b7c', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', '2005-11-30 19:19:19', 0);
INSERT INTO emails_contacts VALUES ('367586e2-4c3e-4b0a-b396-438dfbe4ecea', '34f3c51d-b64e-d0f6-3de6-438dfbfd9072', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '2005-11-30 19:19:19', 0);
INSERT INTO emails_contacts VALUES ('60862258-8b7e-0c9b-7a24-438dfb180031', '5f07040c-29c4-0784-ea18-438dfb283c05', '5499f38d-2452-480f-6a82-438dfb4339a5', '2005-11-30 19:19:19', 0);
INSERT INTO emails_contacts VALUES ('8d4b807a-92d4-e31d-ac48-438dfb4eac90', '8bc3d6cf-a39c-9217-f372-438dfb4b2daf', '819ebf07-9068-2265-3739-438dfb26ddf0', '2005-11-30 19:19:19', 0);
INSERT INTO emails_contacts VALUES ('b54e6c38-7cf7-88ee-144d-438dfb21cef7', 'b3cd1372-74a7-e0a8-577c-438dfb3aa7f7', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', '2005-11-30 19:19:19', 0);
INSERT INTO emails_contacts VALUES ('ddd86f68-8b81-ffe0-cfa8-438dfb99bfb8', 'dc5529c6-3b71-2b10-edc9-438dfb5426c7', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', '2005-11-30 19:19:19', 0);
INSERT INTO emails_contacts VALUES ('f14500df-6df7-36cb-66bb-438dfbf3a6ea', 'd91e00c2-82fb-9b3c-8263-438dfb5befe8', '35c50219-a425-8f43-7566-438dfb064e4e', '2005-11-30 19:19:20', 0);
INSERT INTO emails_contacts VALUES ('3a3f294a-7928-8641-37f8-438dfb8948a0', '38b4067a-090a-fc0f-6f62-438dfb4dbcff', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '2005-11-30 19:19:20', 0);
INSERT INTO emails_contacts VALUES ('61eee084-200d-8763-e7e8-438dfb7644fc', '60644ee4-f921-4e90-e148-438dfb6bc027', '562d1f1b-5752-11b7-9725-438dfbbdf622', '2005-11-30 19:19:20', 0);
INSERT INTO emails_contacts VALUES ('8ff11f43-5b99-4933-7975-438dfb1d820a', '8e6cdc78-f7ec-84cd-2f62-438dfb32d769', '8443046f-b16a-c222-cc34-438dfb8fb06a', '2005-11-30 19:19:20', 0);
INSERT INTO emails_contacts VALUES ('bb581bdb-f556-6d49-bcff-438dfb55f6a0', 'b9d386bd-ec5e-c264-5f91-438dfb8f7299', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', '2005-11-30 19:19:20', 0);
INSERT INTO emails_contacts VALUES ('e3cb85d6-1fb3-412a-a971-438dfb437bf1', 'e24a2776-76ad-1c27-cc31-438dfb1e82a3', 'd8170029-51c7-b9cb-235c-438dfb16119b', '2005-11-30 19:19:20', 0);
INSERT INTO emails_contacts VALUES ('1b3def34-78aa-2b83-a170-438dfb0e4e15', '19bf85c5-9bb0-1f1e-7430-438dfbdb4091', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', '2005-11-30 19:19:21', 0);
INSERT INTO emails_contacts VALUES ('461273d4-bbcc-e969-74d2-438dfb5bc4f1', '44879a2a-f8df-09da-4b9b-438dfb185a2e', '3868028a-ef4e-3ada-3656-438dfb00b42a', '2005-11-30 19:19:21', 0);
INSERT INTO emails_contacts VALUES ('723016e4-ad29-da9f-9538-438dfb1f2861', '70b03201-2139-d9e2-02c7-438dfb936a07', '6680952f-19e8-4e10-c31f-438dfb881bbd', '2005-11-30 19:19:21', 0);
INSERT INTO emails_contacts VALUES ('986f900d-160a-7579-bbd3-438dfbda3bc6', '96dae44f-a1d3-b594-8a16-438dfb41ec63', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '2005-11-30 19:19:21', 0);
INSERT INTO emails_contacts VALUES ('c59d6e0a-5edc-23e8-0e0e-438dfb445b7e', 'c4123bbc-2227-49d0-6773-438dfb7652ca', 'b996df6d-c8b8-f88b-023b-438dfb45858f', '2005-11-30 19:19:21', 0);
INSERT INTO emails_contacts VALUES ('27c30577-5d8a-adc4-6993-438dfb006a37', 'eb700cbf-20de-3cd9-24c0-438dfbf9acf1', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', '2005-11-30 19:19:22', 0);
INSERT INTO emails_contacts VALUES ('306d60fc-08a8-78fd-edd7-438dfb5ced32', '2ed11ca0-057f-9f3a-a97a-438dfb8d6285', '2439132d-ba73-53f7-fba3-438dfb23a83a', '2005-11-30 19:19:22', 0);
INSERT INTO emails_contacts VALUES ('58565228-48cd-e6da-eac9-438dfb2558ec', '56cb8819-e357-ce6e-6093-438dfb867310', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '2005-11-30 19:19:22', 0);
INSERT INTO emails_contacts VALUES ('895bf1c6-a92b-8b5b-a79b-438dfb997e14', '87d9a202-0747-13b2-8e82-438dfb221300', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '2005-11-30 19:19:22', 0);
INSERT INTO emails_contacts VALUES ('b652080a-9e48-f2b7-16d0-438dfbb4777c', 'b4c72de6-3823-2083-e9bf-438dfb3ed63a', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '2005-11-30 19:19:22', 0);
INSERT INTO emails_contacts VALUES ('dbdd1bc9-756e-06df-0c02-438dfb026ae5', 'da5bb12d-9853-86d0-92bb-438dfba764f5', 'd01be770-137d-17c8-638f-438dfb46290d', '2005-11-30 19:19:22', 0);
INSERT INTO emails_contacts VALUES ('115ca15e-22c0-dbff-f307-438dfb0dc534', 'fd050ace-82da-bc49-e0c1-438dfb0c1681', '59a502e3-2284-31a8-19ed-438dfb279276', '2005-11-30 19:19:23', 0);
INSERT INTO emails_contacts VALUES ('44e3c256-89fc-64d4-6e2d-438dfb14906f', '416019d6-f079-088f-294a-438dfb1f6681', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '2005-11-30 19:19:23', 0);
INSERT INTO emails_contacts VALUES ('72713d24-ad68-7d39-57c7-438dfbf0ff59', '70eebbe9-78aa-d0ae-84ce-438dfb2ed0d2', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '2005-11-30 19:19:23', 0);
INSERT INTO emails_contacts VALUES ('a00cb77d-f595-1fe8-9d23-438dfbc88738', '9e7ef575-e252-c81e-a0c4-438dfbceec4d', '9441d611-d85e-30f2-681b-438dfb92a448', '2005-11-30 19:19:23', 0);
INSERT INTO emails_contacts VALUES ('cdadcaca-4ca1-e99e-38a0-438dfb6dec91', 'cc283560-068f-0ef9-5286-438dfbc38924', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', '2005-11-30 19:19:23', 0);
INSERT INTO emails_contacts VALUES ('318e0011-779b-54b3-fd8b-438dfb7cc02c', '193504f6-0a58-48c9-06da-438dfb38d80c', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', '2005-11-30 19:19:24', 0);
INSERT INTO emails_contacts VALUES ('2889730b-b154-0b37-7ba8-438dfb89bc77', '2701ac6c-f2b9-8810-1f26-438dfb05f9d9', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '2005-11-30 19:19:24', 0);
INSERT INTO emails_contacts VALUES ('50501a82-c236-c335-2a4f-438dfbb7d7a5', '4ea7800d-9a35-3523-502c-438dfb291cce', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '2005-11-30 19:19:24', 0);
INSERT INTO emails_contacts VALUES ('82ff638e-75a1-5927-3490-438dfb37ba53', '817f25eb-1584-c3e6-d4b8-438dfb375bb4', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '2005-11-30 19:19:24', 0);
INSERT INTO emails_contacts VALUES ('a85c292d-3fcf-5b78-f7a0-438dfb841b58', 'a6ddee0d-080a-e644-18a7-438dfbabc392', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '2005-11-30 19:19:24', 0);
INSERT INTO emails_contacts VALUES ('d23954db-ba9a-8e16-b842-438dfb5c8375', 'd0bab70b-9533-59c5-aba4-438dfbb8505c', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', '2005-11-30 19:19:24', 0);
INSERT INTO emails_contacts VALUES ('37cb05e9-177e-7f2a-da4e-438dfb10a35b', '1f5e0278-45cd-aded-f416-438dfb67908d', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', '2005-11-30 19:19:25', 0);
INSERT INTO emails_contacts VALUES ('2939a79f-596e-4dd2-dd81-438dfb52ae96', '27b9bf21-2ccb-9a07-67f4-438dfb14be7e', '1d80898a-13ea-e09d-0b6d-438dfb309291', '2005-11-30 19:19:25', 0);
INSERT INTO emails_contacts VALUES ('559dd7b2-c841-532a-c419-438dfbd92bd2', '54101928-96f8-3b48-e23e-438dfb82f91d', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '2005-11-30 19:19:25', 0);
INSERT INTO emails_contacts VALUES ('7b5069e4-9c9e-df29-3cb3-438dfb494cf6', '79c86b35-d05c-19da-2b6e-438dfb6edcd5', '6fa0db29-6446-b169-acb0-438dfbe72f12', '2005-11-30 19:19:25', 0);
INSERT INTO emails_contacts VALUES ('a0b3f9f4-6631-1a4d-f973-438dfbe0510d', '9f329e2c-614d-cd27-35e9-438dfb710d4e', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '2005-11-30 19:19:25', 0);
INSERT INTO emails_contacts VALUES ('d02a6fdb-72e5-b3dd-1fc1-438dfbc7fd75', 'cea72796-49e4-269a-8dd2-438dfb0cc5c0', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', '2005-11-30 19:19:25', 0);
INSERT INTO emails_contacts VALUES ('69230b55-8e85-3f63-e408-438dfb9c73e4', '5081006a-1f0f-f670-5669-438dfb24ce06', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', '2005-11-30 19:19:26', 0);
INSERT INTO emails_contacts VALUES ('3b892dd6-760b-da4e-7462-438dfb17a32e', '3a05cc9c-4175-f0ef-d05b-438dfbc6ef0d', '2fbede29-f88d-0084-733c-438dfbc5e779', '2005-11-30 19:19:26', 0);
INSERT INTO emails_contacts VALUES ('687a5594-42f1-8caa-0de3-438dfba033e8', '66f3002a-ff96-48b7-9c94-438dfb60e329', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '2005-11-30 19:19:26', 0);
INSERT INTO emails_contacts VALUES ('984a88c0-0a0b-90aa-139a-438dfbc3af92', '96c5b5b5-2349-691d-5cd9-438dfbdcf153', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '2005-11-30 19:19:26', 0);
INSERT INTO emails_contacts VALUES ('c862f785-1032-20d5-c6a0-438dfbbe7aa2', 'c6dc493e-7bd5-472a-8517-438dfb0bbd14', 'bc9fc81c-5702-c80c-2442-438dfb88891f', '2005-11-30 19:19:26', 0);
INSERT INTO emails_contacts VALUES ('f0200b35-beca-d24d-09ce-438dfb9cb235', 'd7990cdc-7547-f78a-ea23-438dfbfe326b', '3592041a-0719-5e56-2ed2-438dfbc17944', '2005-11-30 19:19:27', 0);
INSERT INTO emails_contacts VALUES ('3fadee4f-f2f8-8d01-c5f7-438dfbd968e5', '3e2dec3f-dd48-015f-1c58-438dfb8b90d5', '33e61fde-9201-5509-588e-438dfb4640a6', '2005-11-30 19:19:27', 0);
INSERT INTO emails_contacts VALUES ('678be7db-e6e4-c75e-7a84-438dfb452e22', '65c55ddb-d565-c561-ba8e-438dfb90b522', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '2005-11-30 19:19:27', 0);
INSERT INTO emails_contacts VALUES ('9dea52a0-8430-b0cb-7c2a-438dfba8f1db', '9c65ea85-118d-e404-d3fd-438dfbacad72', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '2005-11-30 19:19:27', 0);
INSERT INTO emails_contacts VALUES ('c3638a13-e9ca-f211-889a-438dfb131b64', 'c1e2e56d-e976-c171-a24b-438dfbf3205c', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', '2005-11-30 19:19:27', 0);
INSERT INTO emails_contacts VALUES ('eeb1f42b-c059-f650-334d-438dfb3c58d8', 'ed30c3ac-a46a-9e1e-8528-438dfbec8587', 'e2ff38cd-d2fb-a192-2252-438dfba48023', '2005-11-30 19:19:27', 0);
INSERT INTO emails_contacts VALUES ('25ff4c5b-2b7f-a501-17ad-438dfb2d4257', '24779973-8e66-46ff-520f-438dfbb1e5dd', '1a3d193b-8586-6cae-5ee5-438dfbcace66', '2005-11-30 19:19:28', 0);
INSERT INTO emails_contacts VALUES ('4de5ac8c-9218-f752-8d72-438dfb1704af', '4c58867a-67de-0f4e-7cad-438dfbaf05bf', '4028b56e-9e0e-755a-cb68-438dfbc44138', '2005-11-30 19:19:28', 0);
INSERT INTO emails_contacts VALUES ('7f7b7ba6-2bf0-ea73-c937-438dfba165ef', '7dfb8194-ee62-6f64-fb2e-438dfb34f057', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '2005-11-30 19:19:28', 0);
INSERT INTO emails_contacts VALUES ('ab04d77d-45bd-a98f-339d-438dfb2346a6', 'a9755dea-e118-48b8-8b0b-438dfb132659', '9f4c127d-9fb8-41b2-a428-438dfb262585', '2005-11-30 19:19:28', 0);
INSERT INTO emails_contacts VALUES ('d6742661-b4dd-5865-3ba7-438dfb477dfb', 'd4f803f8-d10f-a400-5dae-438dfbc2461e', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', '2005-11-30 19:19:28', 0);
INSERT INTO emails_contacts VALUES ('13f2c5b0-c70a-8fc3-89f4-438dfb823478', '1269e019-0602-e10f-e867-438dfb5e3298', '82de0e50-aded-2288-2380-438dfbe71fa6', '2005-11-30 19:19:29', 0);
INSERT INTO emails_contacts VALUES ('47cdba01-4ecf-b632-17ff-438dfba5aa1d', '4446c9ce-4b52-77fe-54ce-438dfb2934ff', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '2005-11-30 19:19:29', 0);
INSERT INTO emails_contacts VALUES ('6d6e9784-5977-2b7a-d167-438dfbc92529', '6beede98-be06-9829-bfa9-438dfbbfa034', '61b3ca44-234d-0362-46fc-438dfb3875ff', '2005-11-30 19:19:29', 0);
INSERT INTO emails_contacts VALUES ('9951ab41-2df5-78c0-647d-438dfbb90be6', '97cb45f3-5963-89fd-b6ee-438dfbc2dc04', '8d866ec7-767d-d182-e7c4-438dfbdab705', '2005-11-30 19:19:29', 0);
INSERT INTO emails_contacts VALUES ('c50f17ab-a905-e1d7-32c2-438dfbe68953', 'c38ac7d8-1700-865a-3656-438dfb1efd2b', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', '2005-11-30 19:19:29', 0);
INSERT INTO emails_contacts VALUES ('99aa061f-5dde-95bf-dd68-438dfb1a7bb4', '8175065f-f698-bbcd-95ab-438dfbc93f8a', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', '2005-11-30 19:19:30', 0);
INSERT INTO emails_contacts VALUES ('2f178bcc-bb63-4bfe-dcc9-438dfbc7442d', '2d86ec1e-5b1a-cde9-9cd4-438dfb7f5ed4', '235e35cd-72a0-46ef-1100-438dfb94854b', '2005-11-30 19:19:30', 0);
INSERT INTO emails_contacts VALUES ('5d52422c-18da-534e-3736-438dfbabed59', '5bd3a7df-f5d2-d4f5-aac0-438dfb9f80d6', '518aec41-ced5-fed4-5c17-438dfb8e4034', '2005-11-30 19:19:30', 0);
INSERT INTO emails_contacts VALUES ('82aeece3-1f34-a378-e6eb-438dfbe0a412', '8124904e-4f94-b511-7094-438dfb042b8e', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '2005-11-30 19:19:30', 0);
INSERT INTO emails_contacts VALUES ('afc63470-d979-d829-9ae4-438dfb7ff166', 'ae49a4dc-51bc-91ce-3a54-438dfb9d8147', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '2005-11-30 19:19:30', 0);
INSERT INTO emails_contacts VALUES ('d553224c-cf5e-29bf-399e-438dfb2f8b73', 'd3cf3669-c863-8906-e688-438dfb7e24fa', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', '2005-11-30 19:19:30', 0);
INSERT INTO emails_contacts VALUES ('1bf46d28-29ac-3c60-ebfd-438dfb934416', '1a69b2cf-969d-a27d-e882-438dfb2006dd', '1039724e-858e-a7f4-2da6-438dfb589c61', '2005-11-30 19:19:31', 0);
INSERT INTO emails_contacts VALUES ('51c99ecb-8ba5-1739-9049-438dfb54d6b5', '5042a26c-10b1-5970-be44-438dfbd324bc', '361f5e6f-269e-aa43-af97-438dfbb387ec', '2005-11-30 19:19:31', 0);
INSERT INTO emails_contacts VALUES ('80223ca6-4e6e-c1ca-93d7-438dfbbd8788', '7e94c220-e622-f892-6c13-438dfba133a6', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '2005-11-30 19:19:31', 0);
INSERT INTO emails_contacts VALUES ('acbc3a10-d417-9d13-2899-438dfb36f97b', 'ab319c15-6222-5851-a1ef-438dfb28624a', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '2005-11-30 19:19:31', 0);
INSERT INTO emails_contacts VALUES ('d248464e-9d4c-98ff-1e9d-438dfbe109b2', 'd0bec9fc-da07-efeb-9c53-438dfb88ae17', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', '2005-11-30 19:19:31', 0);
INSERT INTO emails_contacts VALUES ('196f11d3-96f4-2818-152c-438dfb81d6da', '17e85bbd-3062-42f8-4b4a-438dfbfb7b31', 'dac00f21-34af-8b1c-9d49-438dfb707d61', '2005-11-30 19:19:32', 0);
INSERT INTO emails_contacts VALUES ('4faecfa9-bfe0-17e4-e15a-438dfb2d16f5', '4e2a9a87-86e0-f608-c815-438dfb933701', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '2005-11-30 19:19:32', 0);
INSERT INTO emails_contacts VALUES ('75add78b-78bd-e4c1-818f-438dfb6a5532', '740e81ef-dc76-949b-0a90-438dfbe262d7', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '2005-11-30 19:19:32', 0);
INSERT INTO emails_contacts VALUES ('aa1ac3d9-a657-b61a-d8a0-438dfb2cb8a9', 'a892ef4f-0735-fabf-8157-438dfb1e4645', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '2005-11-30 19:19:32', 0);
INSERT INTO emails_contacts VALUES ('d7f3ae09-7397-9fd7-4826-438dfb0e3841', 'd667ea81-01f3-4b09-203f-438dfbf1e5f6', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', '2005-11-30 19:19:32', 0);
INSERT INTO emails_contacts VALUES ('ae64073e-0aa6-4980-3c9c-438dfb4ea004', '94ee0ff0-5b78-f1a2-5be8-438dfb05828f', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', '2005-11-30 19:19:33', 0);
INSERT INTO emails_contacts VALUES ('413622c2-2366-cf37-1d02-438dfb27564f', '3fa67777-de00-f4a7-1aa4-438dfb8c2ffb', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '2005-11-30 19:19:33', 0);
INSERT INTO emails_contacts VALUES ('70f25db8-dec1-a69f-6eed-438dfba84290', '6f71e8ff-ad7e-0777-dca2-438dfbaaad06', '6526f511-453f-b131-636e-438dfbbf2392', '2005-11-30 19:19:33', 0);
INSERT INTO emails_contacts VALUES ('9e5508de-cca1-b4bc-41a6-438dfb64477b', '9cd10dcb-6b47-0fe8-0193-438dfbb1f1cd', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '2005-11-30 19:19:33', 0);
INSERT INTO emails_contacts VALUES ('d351f29f-9eab-f19d-c473-438dfb2d5022', 'd1d33489-1427-c10b-520e-438dfbdf3fac', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', '2005-11-30 19:19:33', 0);
INSERT INTO emails_contacts VALUES ('49ed02df-3ff1-9392-884f-438dfb975f34', '31810ec5-7644-dd62-4f34-438dfbd9e5a0', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', '2005-11-30 19:19:34', 0);
INSERT INTO emails_contacts VALUES ('32598627-85c9-c041-e271-438dfb896929', '28c9fc61-3012-92a2-9746-438dfb4c17ba', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '2005-11-30 19:19:34', 0);
INSERT INTO emails_contacts VALUES ('5a0199ae-37e5-216f-bd50-438dfb3b6b4c', '587722c6-cba1-c736-35ec-438dfb114ea3', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '2005-11-30 19:19:34', 0);
INSERT INTO emails_contacts VALUES ('7fcb1a1a-94fa-4309-fb42-438dfb1de770', '7e454f84-0890-2c56-4619-438dfb1001a8', '73ee799c-af53-d544-475e-438dfba140eb', '2005-11-30 19:19:34', 0);
INSERT INTO emails_contacts VALUES ('bdf7b48b-c2f4-e08c-6851-438dfbb44216', 'bc75bfe5-290e-e9b1-04ec-438dfb024284', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '2005-11-30 19:19:34', 0);
INSERT INTO emails_contacts VALUES ('1072fc6f-f471-e319-4b25-438dfb307f38', 'ee850de2-3747-5572-c357-438dfb8b4749', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', '2005-11-30 19:19:35', 0);
INSERT INTO emails_contacts VALUES ('517c78be-2768-a392-ca6c-438dfb270af2', '4ff5dfa0-cdb1-2b12-489e-438dfb06d960', '433a0b75-adf7-5918-651b-438dfb0f7716', '2005-11-30 19:19:35', 0);
INSERT INTO emails_contacts VALUES ('77311d3c-30ec-731c-071f-438dfbdd7d8f', '75b33476-e8df-dd97-3087-438dfbcc33d5', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '2005-11-30 19:19:35', 0);
INSERT INTO emails_contacts VALUES ('a5228ea6-3e53-2db5-3990-438dfb925886', 'a3a127c9-8f14-561c-d9c6-438dfb38679c', '99640829-2013-718d-3c44-438dfb32f479', '2005-11-30 19:19:35', 0);
INSERT INTO emails_contacts VALUES ('ca8c82bc-258b-fb0a-964a-438dfbe448c6', 'c90bd583-5c56-5fc1-fe0a-438dfb4446bd', 'bed444fa-684a-534d-65e9-438dfb258cab', '2005-11-30 19:19:35', 0);
INSERT INTO emails_contacts VALUES ('cf600b8f-bfed-02db-58e1-438dfb0a0fc9', 'b7110692-6602-a3e9-089c-438dfb9aca8f', '143f0702-7b65-68f0-0723-438dfb45c00f', '2005-11-30 19:19:36', 0);
INSERT INTO emails_contacts VALUES ('43ea9d42-a4d8-10ce-dad1-438dfb84ab11', '42681108-d9d1-66dc-824d-438dfb760f69', '3815a954-8743-e120-33b0-438dfb05770f', '2005-11-30 19:19:36', 0);
INSERT INTO emails_contacts VALUES ('6ba3a4b8-2d66-0510-f24b-438dfbe61e44', '6a1ffc5e-b31f-08d5-65e3-438dfb1e04ad', '5fed8b57-62a4-c15c-b118-438dfb281982', '2005-11-30 19:19:36', 0);
INSERT INTO emails_contacts VALUES ('91649542-5965-dff1-85e4-438dfb8e3b8a', '8fdaabef-902c-dc91-ada4-438dfb072b74', '85a60f7d-9587-1656-3b83-438dfb598875', '2005-11-30 19:19:36', 0);
INSERT INTO emails_contacts VALUES ('b7effb07-72ce-50a1-774f-438dfba1f137', 'b66b729f-8e29-9462-a90a-438dfb07abc5', 'ac1f04db-a85a-fb68-4025-438dfb51a395', '2005-11-30 19:19:36', 0);
INSERT INTO emails_contacts VALUES ('dde168ac-98a1-a086-c92c-438dfbd4f74d', 'dc59ea8c-67c2-f251-c8ab-438dfb0deca7', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', '2005-11-30 19:19:36', 0);
INSERT INTO emails_contacts VALUES ('fb51071b-2412-78d8-23a7-438dfbe0660c', 'e2fa087e-ddc4-d661-346c-438dfbb2363d', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', '2005-11-30 19:19:37', 0);
INSERT INTO emails_contacts VALUES ('35d23c00-b520-eab5-4c13-438dfba0ba9d', '34487450-fb38-dd6e-569d-438dfbecedbb', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '2005-11-30 19:19:37', 0);
INSERT INTO emails_contacts VALUES ('5d6ba7f8-ba0d-2510-5de9-438dfbeb183b', '5be6d8ca-72d7-07b0-b3a9-438dfb6d9d3a', '51aac716-2b45-762a-6fc7-438dfb839e11', '2005-11-30 19:19:37', 0);
INSERT INTO emails_contacts VALUES ('8385029e-dcf4-13f3-fefe-438dfb038807', '82088616-9162-e8b5-a143-438dfb4ce3a8', '776599c7-a174-a3c2-ffe6-438dfb253633', '2005-11-30 19:19:37', 0);
INSERT INTO emails_contacts VALUES ('aa5b84d4-6c96-1029-b76d-438dfb3cde80', 'a8d69c2f-b65d-b261-9506-438dfb39b932', '9eafaeb4-1820-798f-787b-438dfbecb32e', '2005-11-30 19:19:37', 0);
INSERT INTO emails_contacts VALUES ('cff11f7d-81e6-e33a-8f36-438dfbed2205', 'ce743e67-9685-a8cb-2ac0-438dfbf284ea', 'c434f91a-d271-3174-6cdc-438dfbdffd48', '2005-11-30 19:19:37', 0);
INSERT INTO emails_contacts VALUES ('3d490caf-c3a7-c0db-b6e4-438dfb0d2060', '248d0566-1db4-571e-9428-438dfb971cfe', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('2d052a39-a465-1b00-1350-438dfb8a67a6', '2b83d8c1-e819-a3dd-0158-438dfb05571e', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('54cedec5-ae34-4038-954b-438dfbd0effd', '53234ad8-1e77-2a9a-689e-438dfb0cbe10', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('7c5d745c-2a2d-86ba-b8b1-438dfbe29699', '7adb54a5-9947-428d-ffe3-438dfbd28fa1', '70980b53-67b8-f172-7449-438dfb415b17', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('a1fcf466-a204-7e36-404d-438dfbc1b70a', 'a077f882-f215-22a9-b131-438dfbfa88fa', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('c98d8f4c-2bb3-fc8e-b5fb-438dfbc10921', 'c8062f44-8151-7d27-9c9a-438dfb40209a', 'bded0db1-6418-1126-bae1-438dfba93d2b', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('f050f25e-a2ee-fea2-33b8-438dfbbf96be', 'eecd10af-4ee6-1e7d-1802-438dfba5cef0', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', '2005-11-30 19:19:38', 0);
INSERT INTO emails_contacts VALUES ('244d8b6c-203a-3dfd-b0f5-438dfb6dab62', '22cc2b8a-7664-2acc-ebef-438dfbe26d4a', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', '2005-11-30 19:19:39', 0);
INSERT INTO emails_contacts VALUES ('4c0f4cfb-7016-3d24-c61a-438dfb79ecf8', '4a7b17f2-0c22-d1eb-78cd-438dfb4bdab9', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '2005-11-30 19:19:39', 0);
INSERT INTO emails_contacts VALUES ('74907b8a-6aef-cc98-a219-438dfb45a901', '7309290f-def1-64a8-0d0f-438dfbdd6e8b', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '2005-11-30 19:19:39', 0);
INSERT INTO emails_contacts VALUES ('9c1d4d33-bbdb-628f-4f08-438dfbc5b32b', '9a92afdf-b20b-a20d-939b-438dfb0ec4b2', '904c62b8-4554-279e-9f9e-438dfb66dba1', '2005-11-30 19:19:39', 0);
INSERT INTO emails_contacts VALUES ('c3c85aa3-bf68-bbd1-31a5-438dfb9102ed', 'c2489961-07ae-4f48-c188-438dfbb8aeec', 'b81981da-4714-600d-6002-438dfb1dfc49', '2005-11-30 19:19:39', 0);
INSERT INTO emails_contacts VALUES ('e9351a37-96f3-5a62-1131-438dfba74e0c', 'e7b26d31-d568-416c-97f3-438dfb72b400', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', '2005-11-30 19:19:39', 0);
INSERT INTO emails_contacts VALUES ('1c27fe59-45c6-5e6e-2da1-438dfbdf2dcb', '1aab2649-0394-5259-fd52-438dfbbc125c', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', '2005-11-30 19:19:40', 0);
INSERT INTO emails_contacts VALUES ('43b6a4bc-b436-a457-c5be-438dfb2ce6cb', '42337094-2418-5f78-f38c-438dfb6690e7', '381bfa07-f82d-703f-d6a5-438dfb23a580', '2005-11-30 19:19:40', 0);
INSERT INTO emails_contacts VALUES ('6ed90bdb-4791-0250-4613-438dfbf00669', '6d550a51-955e-ebc5-8e43-438dfbd6ca4f', '61436bda-7784-8a98-fee4-438dfb3a7de0', '2005-11-30 19:19:40', 0);
INSERT INTO emails_contacts VALUES ('95315b19-071d-4c39-4a1d-438dfb3f6635', '93af6ed1-e912-23c8-4f2e-438dfbc9ff45', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '2005-11-30 19:19:40', 0);
INSERT INTO emails_contacts VALUES ('c0a24143-5202-b40b-7f02-438dfba92217', 'bf1da5df-8174-3820-6507-438dfbd5bba4', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', '2005-11-30 19:19:40', 0);
INSERT INTO emails_contacts VALUES ('e62add8a-bbf2-c807-6679-438dfb2de39c', 'e4aa87f1-779b-70f7-11ff-438dfb3e0ee3', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', '2005-11-30 19:19:40', 0);
INSERT INTO emails_contacts VALUES ('19c63993-dd75-c5ce-0c5f-438dfb53925b', '1841c635-5e8d-ecab-45c7-438dfbbcef11', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', '2005-11-30 19:19:41', 0);
INSERT INTO emails_contacts VALUES ('45c727ec-2940-b266-3d58-438dfb97cc42', '443c487b-e042-7cb8-51c2-438dfb52db9a', '3a07392d-4625-bf03-f6b0-438dfb244959', '2005-11-30 19:19:41', 0);
INSERT INTO emails_contacts VALUES ('6d63caad-e1e9-2024-c06d-438dfb60c662', '6be59852-8100-b6d0-52db-438dfbf15f68', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '2005-11-30 19:19:41', 0);
INSERT INTO emails_contacts VALUES ('930a7e97-8ae5-af11-fa44-438dfbb33d91', '917eca10-18f6-5486-0190-438dfbf68a7f', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '2005-11-30 19:19:41', 0);
INSERT INTO emails_contacts VALUES ('bae2538f-572a-90a3-5954-438dfbaae67c', 'b95f259b-e4da-a1e7-d6f3-438dfb94b5e3', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', '2005-11-30 19:19:41', 0);
INSERT INTO emails_contacts VALUES ('e53b7f1a-91f0-b2f5-1bce-438dfb368ebf', 'e3b64d28-23af-36ca-1567-438dfb74c0d2', 'd9730e7b-9d2d-3766-6acb-438dfb438131', '2005-11-30 19:19:41', 0);
INSERT INTO emails_contacts VALUES ('1e3b260a-49d1-e107-4f58-438dfb1756b5', '1ca9762e-9337-c72f-703a-438dfb1670ff', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', '2005-11-30 19:19:42', 0);
INSERT INTO emails_contacts VALUES ('43ea644a-1820-2b10-d885-438dfbdd6739', '426d2ad1-b16d-dee0-9d0a-438dfb8e3c79', '3824122a-7f5a-420f-0279-438dfbd51aac', '2005-11-30 19:19:42', 0);
INSERT INTO emails_contacts VALUES ('6df2a7d9-5a76-1ee5-ebb5-438dfb5cb481', '6c6f9088-5906-60a8-1d64-438dfb51904a', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '2005-11-30 19:19:42', 0);
INSERT INTO emails_contacts VALUES ('9402d740-9c8e-67b9-5bbf-438dfb51ecda', '927f4f5e-4b20-5d26-4833-438dfbd34879', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '2005-11-30 19:19:42', 0);
INSERT INTO emails_contacts VALUES ('bc4d5de5-5aaa-e6fc-3a78-438dfb4f3335', 'babdc590-d25e-4222-32a5-438dfb1332bd', 'b09fed6d-6360-8fe0-0682-438dfbb64579', '2005-11-30 19:19:42', 0);
INSERT INTO emails_contacts VALUES ('ea7c8299-3319-b386-cce3-438dfbd4c525', 'e8fd4ec8-9114-fc93-5711-438dfbc03edc', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', '2005-11-30 19:19:42', 0);
INSERT INTO emails_contacts VALUES ('1bd4f33c-d5b1-165c-9108-438dfbd3b9b5', '1a4f4a9b-1657-f8e7-7ffc-438dfb498832', '101d7eb7-52f6-2373-211a-438dfb8c134c', '2005-11-30 19:19:43', 0);
INSERT INTO emails_contacts VALUES ('4c5afb4c-a406-3d0e-4650-438dfbcc8358', '48e4fc4b-d005-a614-ec23-438dfbef9bf2', '3ea5b45b-9d69-5220-069c-438dfb06916b', '2005-11-30 19:19:43', 0);
INSERT INTO emails_contacts VALUES ('71f1f8fc-1d93-431b-d328-438dfb9d8620', '70678f79-4813-014d-3a5f-438dfbc8c8be', '66188334-3548-544f-dbef-438dfbf03803', '2005-11-30 19:19:43', 0);
INSERT INTO emails_contacts VALUES ('9aa8ddae-9b08-e3a2-1f85-438dfbd73c9c', '990fcafd-20db-b44a-2300-438dfb183edf', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '2005-11-30 19:19:43', 0);
INSERT INTO emails_contacts VALUES ('c0100ed1-5200-f8ea-5b6b-438dfb94aed2', 'be875487-39bc-3177-8763-438dfb3b3da6', 'b4581850-679b-264c-177b-438dfba8b31f', '2005-11-30 19:19:43', 0);
INSERT INTO emails_contacts VALUES ('e9109216-f262-d667-f38e-438dfb2f06da', 'e78597d6-e1f6-c120-a419-438dfb1a36a1', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', '2005-11-30 19:19:43', 0);
INSERT INTO emails_contacts VALUES ('1bf88a16-ce08-28ef-14ec-438dfbe0b8a5', '1a6b00fe-03a5-c54e-4958-438dfbb0ab1a', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', '2005-11-30 19:19:44', 0);
INSERT INTO emails_contacts VALUES ('4aeacc0c-e481-ddbc-a8d4-438dfbc1bf89', '4833cded-9c45-fcb0-8b7f-438dfb5b96c7', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '2005-11-30 19:19:44', 0);
INSERT INTO emails_contacts VALUES ('79327726-c086-0d73-776c-438dfb15d51b', '77ad5ac3-9dce-71e7-58f0-438dfbb58c9c', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '2005-11-30 19:19:44', 0);
INSERT INTO emails_contacts VALUES ('9eb7c673-4adc-8c77-1cdd-438dfb56b299', '9d32f611-df0b-c1cc-f807-438dfb6a5186', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '2005-11-30 19:19:44', 0);
INSERT INTO emails_contacts VALUES ('c4223657-c308-e715-489e-438dfb330ca3', 'c29a2ee7-6919-3984-da8c-438dfb861894', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', '2005-11-30 19:19:44', 0);
INSERT INTO emails_contacts VALUES ('ed359d67-4caf-0e70-03dc-438dfbbbca34', 'ebb2f73b-5576-0952-5998-438dfbbdbb7e', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', '2005-11-30 19:19:44', 0);
INSERT INTO emails_contacts VALUES ('2261e9fc-4446-6ea2-26e2-438dfbe265e1', '20e0cf09-0ec8-8f3d-0b5d-438dfb6e0230', '16b0233a-0619-426b-f513-438dfbb67b5d', '2005-11-30 19:19:45', 0);
INSERT INTO emails_contacts VALUES ('4dfdee64-f943-3084-e47a-438dfba39456', '4c715ef8-2527-10cc-a9ae-438dfb646a10', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '2005-11-30 19:19:45', 0);
INSERT INTO emails_contacts VALUES ('7373a822-11cf-cedc-d93a-438dfbc2db77', '71f3241e-25a2-f664-d120-438dfb020cde', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '2005-11-30 19:19:45', 0);
INSERT INTO emails_contacts VALUES ('a34904f5-c8cf-9512-71e8-438dfb1a0fde', 'a15bd3c8-e7bc-b6c5-4a1b-438dfb11273e', '9409ad1e-0280-2f21-e383-438dfb3e7633', '2005-11-30 19:19:45', 0);
INSERT INTO emails_contacts VALUES ('de03b714-fcb6-1f27-1045-438dfbe4e166', 'dc0c2c63-b604-fdcb-8c17-438dfbe3b546', 'cee7b966-2480-8d9c-eafc-438dfba89472', '2005-11-30 19:19:45', 0);
INSERT INTO emails_contacts VALUES ('1a012f9a-fafe-e5b1-d671-438dfbcab9b3', '18124f81-1700-6616-68fe-438dfb0100c2', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', '2005-11-30 19:19:46', 0);
INSERT INTO emails_contacts VALUES ('4ce68f91-16ab-e1a7-5d44-438dfbdf8f3a', '4871a6b7-9118-314d-7c8f-438dfb540e33', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '2005-11-30 19:19:46', 0);
INSERT INTO emails_contacts VALUES ('88818b04-22bc-f6a2-f6ff-438dfb1c19c2', '86940616-00b0-c41f-b09c-438dfb10aeec', '792b092a-09e4-545b-cebf-438dfb843a11', '2005-11-30 19:19:46', 0);
INSERT INTO emails_contacts VALUES ('c996662b-96bc-35ed-0e3b-438dfb53f5df', 'c79ded49-2d78-24a7-60f2-438dfbea546f', 'ba8287c2-cb83-aeba-508b-438dfbdce549', '2005-11-30 19:19:46', 0);
INSERT INTO emails_contacts VALUES ('111410e4-2b6a-7972-c98e-438dfb89288c', 'f1d904e6-1423-3248-34e9-438dfb423e31', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', '2005-11-30 19:19:47', 0);
INSERT INTO emails_contacts VALUES ('4195d580-1235-8787-c268-438dfb1335ec', '3fae2b62-4210-7d26-72e2-438dfb6e7b3d', '3233fb6b-85a6-203b-9bc8-438dfb576554', '2005-11-30 19:19:47', 0);
INSERT INTO emails_contacts VALUES ('74c5956a-bcd4-8171-7234-438dfb5e8e63', '72d4e11e-5eea-8e0b-6a2a-438dfbf44ceb', '658350ed-52b1-4348-2909-438dfb71dff2', '2005-11-30 19:19:47', 0);
INSERT INTO emails_contacts VALUES ('a577ab34-4e9d-2b58-9b5b-438dfb564de3', 'a3813941-f830-ea96-c34a-438dfbc73eaa', '965c6a46-a880-ec46-58d0-438dfb69fa47', '2005-11-30 19:19:47', 0);
INSERT INTO emails_contacts VALUES ('d57bce00-7529-1e6f-1c12-438dfb8af9b9', 'd38f5651-acad-2d71-0fd1-438dfb9bf8e0', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', '2005-11-30 19:19:47', 0);
INSERT INTO emails_contacts VALUES ('2451a10e-47f4-303c-fbb7-438dfba97bce', '2263764f-0e02-3413-b045-438dfb9d8c9b', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', '2005-11-30 19:19:48', 0);
INSERT INTO emails_contacts VALUES ('573c937f-1f51-6285-deeb-438dfbe3f6df', '555108e6-a88d-d400-dd66-438dfb5b9a15', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '2005-11-30 19:19:48', 0);
INSERT INTO emails_contacts VALUES ('8e09ee30-4ddc-db6f-10d4-438dfbc4ffd4', '8c181ce5-ee45-dd24-1fd6-438dfb00b4d6', '7ec3346c-278b-2910-5af2-438dfbc82a14', '2005-11-30 19:19:48', 0);
INSERT INTO emails_contacts VALUES ('bdfbc460-3d25-9afe-4efc-438dfb104415', 'bc044c4c-3121-72f9-85e9-438dfb26006e', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', '2005-11-30 19:19:48', 0);
INSERT INTO emails_contacts VALUES ('edf6067e-90ed-deaa-d3c6-438dfb8ad3ea', 'ec0861e3-6a07-2f40-6221-438dfb12b2fc', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', '2005-11-30 19:19:48', 0);
INSERT INTO emails_contacts VALUES ('374f6e4e-af15-2550-1507-438dfb7fe7eb', '3562cba3-af5c-0675-eaab-438dfb31b4ee', '28392168-eded-4714-1cd9-438dfb84eb47', '2005-11-30 19:19:49', 0);
INSERT INTO emails_contacts VALUES ('6a445fd4-3026-b591-996e-438dfbb57fbd', '6835556c-7024-c306-5224-438dfb415c63', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '2005-11-30 19:19:49', 0);
INSERT INTO emails_contacts VALUES ('a8899fe5-ea90-7eb6-dc85-438dfb7447ca', 'a69c8a2e-6997-5cdc-97dc-438dfb898378', '99380eaf-4801-adb5-5864-438dfb1a8485', '2005-11-30 19:19:49', 0);
INSERT INTO emails_contacts VALUES ('ed7e0e3c-4311-542d-77a7-438dfb461116', 'eb8962f5-b2db-187d-ed14-438dfb9670b3', 'd7638159-25a8-703e-5d6d-438dfb5312da', '2005-11-30 19:19:49', 0);
INSERT INTO emails_contacts VALUES ('37c3774f-8135-aab7-760d-438dfbb0b89f', '35d7603c-4c8c-9f23-ee58-438dfb6bff82', '28a0e705-de7f-aacd-086a-438dfb12fd38', '2005-11-30 19:19:50', 0);
INSERT INTO emails_contacts VALUES ('6b071a88-69b1-111a-f828-438dfb0a6b66', '68f5fe3a-b0c5-52f9-bbc2-438dfb6ed559', '5bb7382e-5165-c29d-00de-438dfbf7257d', '2005-11-30 19:19:50', 0);
INSERT INTO emails_contacts VALUES ('a266b902-de82-d955-0a00-438dfbbbfec9', 'a06d34c7-d244-104f-79eb-438dfb36542b', '934b5b38-f799-5e29-7661-438dfb9c93a5', '2005-11-30 19:19:50', 0);
INSERT INTO emails_contacts VALUES ('d994caeb-f488-619c-8cfc-438dfb98aa70', 'd79b0900-dd35-53f4-acb1-438dfbc0bfb3', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', '2005-11-30 19:19:50', 0);
INSERT INTO emails_contacts VALUES ('1cfc9af5-6df3-5390-4e07-438dfb7f22a9', '1b0b1b61-1054-e489-492a-438dfb78f439', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', '2005-11-30 19:19:51', 0);
INSERT INTO emails_contacts VALUES ('5122d385-18ec-01f2-3176-438dfbdd69bd', '4f1e6eb6-e3d5-f869-96e2-438dfb431903', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '2005-11-30 19:19:51', 0);
INSERT INTO emails_contacts VALUES ('889a59f0-5654-7326-5513-438dfbfcf4a7', '86afe510-842c-f0ea-0fd2-438dfb95d42c', '799e1386-522c-cf3d-4976-438dfb9241ef', '2005-11-30 19:19:51', 0);
INSERT INTO emails_contacts VALUES ('c049d29c-7b45-0cee-d0e5-438dfb9a7a8e', 'be5866d0-48b0-d42b-284a-438dfb943610', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', '2005-11-30 19:19:51', 0);
INSERT INTO emails_contacts VALUES ('b6cb0998-1f22-031d-ead4-438dfb750302', '979108c7-2d5c-8cea-2746-438dfb55a012', 'f08902b3-d9e0-883d-4c70-438dfb751521', '2005-11-30 19:19:52', 0);
INSERT INTO emails_contacts VALUES ('4b5c626e-0834-fb3a-5825-438dfb34c16d', '4958af9d-0d4e-12f5-9b6e-438dfb497e8e', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '2005-11-30 19:19:52', 0);
INSERT INTO emails_contacts VALUES ('8619962c-a289-e456-20e1-438dfbd212ca', '84294197-c615-f536-6a61-438dfb6adc53', '7702800a-816a-e10b-1263-438dfb7ef286', '2005-11-30 19:19:52', 0);
INSERT INTO emails_contacts VALUES ('bee5709f-effd-9ff7-491f-438dfb583011', 'bcf985b7-7bb1-9358-5467-438dfb6978c4', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', '2005-11-30 19:19:52', 0);
INSERT INTO emails_contacts VALUES ('eefff88e-e59d-dea3-e1c3-438dfb1d8340', 'ed1434b9-7c2d-0369-465b-438dfb1c3e6a', 'dffc361e-4437-407c-1a2d-438dfb014ae4', '2005-11-30 19:19:52', 0);
INSERT INTO emails_contacts VALUES ('33898c3f-b41d-5c0e-2f15-438dfb5a537a', '318edaf4-da71-15bf-f019-438dfbb34977', '2478194e-40ab-dffa-1fe0-438dfbb13f16', '2005-11-30 19:19:53', 0);
INSERT INTO emails_contacts VALUES ('76f5de71-74d6-cccd-5722-438dfbe80f7b', '750051fb-95c5-c80d-5c9f-438dfbfe96a7', '67d44395-4b5b-d818-a580-438dfb90d815', '2005-11-30 19:19:53', 0);
INSERT INTO emails_contacts VALUES ('a772d78b-830f-7bb9-03b5-438dfb1e58bf', 'a57d23d3-c658-8a43-738f-438dfba9a208', '9817d918-b558-4416-e067-438dfbb00ac3', '2005-11-30 19:19:53', 0);
INSERT INTO emails_contacts VALUES ('d78aeaf7-c660-008c-6ab3-438dfbe597d2', 'd598fae0-b036-efbf-9956-438dfb043223', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', '2005-11-30 19:19:53', 0);
INSERT INTO emails_contacts VALUES ('1c02090a-a745-6c15-39bb-438dfb25a025', '1a150f10-a17b-cae3-adbe-438dfb415fd5', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', '2005-11-30 19:19:54', 0);
INSERT INTO emails_contacts VALUES ('68a65dad-404e-21e8-6450-438dfbec7506', '66b4dbb8-b5a0-39ef-89f8-438dfb5f93f0', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '2005-11-30 19:19:54', 0);
INSERT INTO emails_contacts VALUES ('99370263-b350-6d15-4f29-438dfb992ea8', '97249848-45ae-3286-780c-438dfbbde95a', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '2005-11-30 19:19:54', 0);
INSERT INTO emails_contacts VALUES ('d6fabd9e-23df-4377-8601-438dfb0b0d02', 'd47e0eea-7473-1afc-37dc-438dfb0b88a9', 'c5dd824e-a607-5691-b542-438dfbafdcae', '2005-11-30 19:19:54', 0);
INSERT INTO emails_contacts VALUES ('1ba8e085-7f2c-6a09-14f8-438dfba1d981', '19ae869c-5fe2-46c2-9b5a-438dfb829137', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', '2005-11-30 19:19:55', 0);
INSERT INTO emails_contacts VALUES ('4bf329c5-a0db-117a-217a-438dfb7db347', '49f8d308-40a0-4bf2-c987-438dfbf10f2f', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '2005-11-30 19:19:55', 0);
INSERT INTO emails_contacts VALUES ('89332b9d-fe10-0286-8543-438dfb8f3dc2', '87272d8a-72f9-1113-1010-438dfbc86f4a', '7952f556-ed16-4c84-6b90-438dfb87944f', '2005-11-30 19:19:55', 0);
INSERT INTO emails_contacts VALUES ('ba8fbde0-fb3c-118e-8c12-438dfb0ec74c', 'b888995f-c872-a84e-45e6-438dfbbc8d9a', 'ab24c645-c052-67a0-62df-438dfbe6603a', '2005-11-30 19:19:55', 0);
INSERT INTO emails_contacts VALUES ('ebcceca8-196b-1be7-5dec-438dfb5d7791', 'e9b5d07b-3c2e-4084-cf01-438dfb6902fc', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', '2005-11-30 19:19:55', 0);
INSERT INTO emails_contacts VALUES ('4532eb7f-0a11-d03f-03e0-438dfb750e37', '43310490-4b5d-b1d9-ccab-438dfbd85ce4', '35557da2-371b-0464-603a-438dfb80dec5', '2005-11-30 19:19:56', 0);
INSERT INTO emails_contacts VALUES ('95080e1a-a7bc-4c02-5f95-438dfb6efefe', '930e0cbe-ef2a-bbb7-90e4-438dfbb8d775', '859225e9-1fd7-ef47-acab-438dfbfb3645', '2005-11-30 19:19:56', 0);
INSERT INTO emails_contacts VALUES ('c616b5e2-c3c0-7fac-3481-438dfbc58b1a', 'c4207779-e269-8147-9dc6-438dfbfd73ee', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', '2005-11-30 19:19:56', 0);
INSERT INTO emails_contacts VALUES ('206d0974-d094-f9fa-7faf-438dfb8b28b7', '126004bb-13ba-73d7-0fa4-438dfbcddcbc', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', '2005-11-30 19:19:57', 0);
INSERT INTO emails_contacts VALUES ('4584d2be-fc0d-5a91-2908-438dfb7d1e14', '438b7699-3edb-a82a-c60b-438dfbdf7261', '3647b747-73b1-83c3-409a-438dfb867bce', '2005-11-30 19:19:57', 0);
INSERT INTO emails_contacts VALUES ('8202c862-ac02-e86c-5a26-438dfbfc722b', '800df527-ef78-68d4-0549-438dfbcb2e78', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '2005-11-30 19:19:57', 0);
INSERT INTO emails_contacts VALUES ('bc57d7d7-3102-5c45-db9b-438dfb1a48d7', 'ba6e55aa-29dc-97b8-f5c5-438dfb3ab7df', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', '2005-11-30 19:19:57', 0);
INSERT INTO emails_contacts VALUES ('c08c0ba5-6879-e4a3-a945-438dfb74b73d', 'a20c0e29-015b-fb9b-7fef-438dfb0d88ad', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', '2005-11-30 19:19:58', 0);
INSERT INTO emails_contacts VALUES ('545fd79a-7ad8-7d81-9478-438dfbf0d40c', '526ee683-1b78-865c-d1c7-438dfba79516', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '2005-11-30 19:19:58', 0);
INSERT INTO emails_contacts VALUES ('84d963c9-f558-2781-3d01-438dfbad5e77', '82ee443c-8a08-0d97-8592-438dfbf49dfe', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '2005-11-30 19:19:58', 0);
INSERT INTO emails_contacts VALUES ('c985f87d-ff75-611d-0b49-438dfbf0313f', 'c78ba7e6-757c-38e1-5559-438dfb2edbcf', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '2005-11-30 19:19:58', 0);
INSERT INTO emails_contacts VALUES ('1a64dd83-5718-65ae-9540-438dfbfe5411', '186fcb3e-3158-8ecb-ca76-438dfbfdce10', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', '2005-11-30 19:19:59', 0);
INSERT INTO emails_contacts VALUES ('4a8f1944-b605-a6d4-b471-438dfb120614', '489a808b-2907-8211-cac2-438dfbf0aac5', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '2005-11-30 19:19:59', 0);
INSERT INTO emails_contacts VALUES ('924b46fc-9b05-3129-5b82-438dfbc4a489', '90571806-4215-ee78-6a02-438dfb020367', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '2005-11-30 19:19:59', 0);
INSERT INTO emails_contacts VALUES ('c2755eea-1c8b-155f-6291-438dfb9fd6af', 'c07da515-2144-e5a0-fcde-438dfbb33e79', 'b368d370-262d-34c8-14a8-438dfba8fd53', '2005-11-30 19:19:59', 0);
INSERT INTO emails_contacts VALUES ('f28c3f9b-8226-f03c-bd37-438dfb8ffda4', 'f0a0c9a4-f230-ebf2-c4ef-438dfb8deace', 'e3724c59-f713-cbd5-d2b6-438dfb312320', '2005-11-30 19:19:59', 0);
INSERT INTO emails_contacts VALUES ('5cbb358b-91b7-701b-e957-438dfb75953b', '5acb7cd7-8b77-738f-4cca-438dfb3ef627', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '2005-11-30 19:20:00', 0);
INSERT INTO emails_contacts VALUES ('a2a11d35-fd25-bab9-45c1-438dfb00d3bc', 'a0b5fbec-336c-7e8a-c588-438dfbfcd204', '939c9d04-7e64-7856-b1e6-438dfb21738e', '2005-11-30 19:20:00', 0);
INSERT INTO emails_contacts VALUES ('ddc3cdae-f4a1-347f-fad0-438dfbe5263c', 'dbd3b89a-11b7-4a88-f22c-438dfbcfe2fb', 'ce98183b-4f45-b592-c216-438dfb7baa3f', '2005-11-30 19:20:00', 0);
INSERT INTO emails_contacts VALUES ('24c63226-5f0d-2467-103c-438dfb2d6529', '17bb657e-4024-b9af-e30b-438dfb93100a', 'a93508bb-da69-7a17-66bc-438dfb1f8505', '2005-11-30 19:20:01', 0);
INSERT INTO emails_contacts VALUES ('62f28ab6-28ba-0a2e-90a4-438dfbcdbbd1', '6109da2e-efaa-41d9-b7ef-438dfb5fb155', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '2005-11-30 19:20:01', 0);
INSERT INTO emails_contacts VALUES ('9ea51600-ab69-a91d-68fd-438dfb5d52b3', '9cae6d1b-b639-44c6-d3fb-438dfb12c23b', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '2005-11-30 19:20:01', 0);
INSERT INTO emails_contacts VALUES ('e578b7f2-8213-28e8-1294-438dfbc4a858', 'e376bdbe-04fa-cc1f-2eb2-438dfb473e4b', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', '2005-11-30 19:20:01', 0);
INSERT INTO emails_contacts VALUES ('380f0d31-0506-8724-edbc-438dfbc26f2e', '361f9b80-abc9-ae3a-2fde-438dfb4839dd', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', '2005-11-30 19:20:02', 0);
INSERT INTO emails_contacts VALUES ('76532a20-feda-46e2-b4c6-438dfbbb82a3', '74665003-e3e6-10e5-44c9-438dfb6b7a2e', '671e3659-a85f-0f9c-2f3a-438dfb202486', '2005-11-30 19:20:02', 0);
INSERT INTO emails_contacts VALUES ('bdf8cbc5-6a26-f935-48df-438dfbd33441', 'bc0c8205-16bb-0fac-057f-438dfbe042d5', 'aee92370-a454-ba50-ccf3-438dfba82658', '2005-11-30 19:20:02', 0);
INSERT INTO emails_contacts VALUES ('ee12cd97-91ab-1bd6-c8c5-438dfb4d22c3', 'ec1622c8-0acc-7ce1-0617-438dfbfe61ca', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', '2005-11-30 19:20:02', 0);
INSERT INTO emails_contacts VALUES ('35dca1f0-37eb-2a63-db13-438dfbd46dfa', '33df38a5-ab66-a1f5-6319-438dfb4441e4', '26c53482-e36f-662c-78bf-438dfb44428d', '2005-11-30 19:20:03', 0);
INSERT INTO emails_contacts VALUES ('807a0a2f-d4d5-75b3-8f8f-438dfb142c94', '7e4271d6-24f6-dd79-2b4a-438dfb614e2c', '71243b84-8117-d614-fa8c-438dfb6292a6', '2005-11-30 19:20:03', 0);
INSERT INTO emails_contacts VALUES ('bcf7b8bf-1c25-db90-c1e3-438dfb71797d', 'bb04347c-71b8-3b59-977b-438dfb6a5dc6', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', '2005-11-30 19:20:03', 0);
INSERT INTO emails_contacts VALUES ('ed08b3a5-d4be-aa39-4ff0-438dfbcc51d5', 'eb14f110-7cf2-81b3-db22-438dfb37610f', 'de0c469c-7a57-b426-8661-438dfba7d9b4', '2005-11-30 19:20:03', 0);
INSERT INTO emails_contacts VALUES ('3540d851-834f-b46f-aef0-438dfb6f6739', '3349ece0-fb87-fa8f-09da-438dfbfd1ebe', '260790b5-55e5-5e5b-c897-438dfbca4cfb', '2005-11-30 19:20:04', 0);
INSERT INTO emails_contacts VALUES ('8d4e4495-9157-951c-1742-438dfb525cef', '8b61d497-53d4-05c6-8bc3-438dfbd189ab', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '2005-11-30 19:20:04', 0);
INSERT INTO emails_contacts VALUES ('d93d81fd-ec80-3982-b77b-438dfb0dcfa8', 'd75184cd-d6e1-849c-d4ab-438dfb34e523', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', '2005-11-30 19:20:04', 0);
INSERT INTO emails_contacts VALUES ('153330ee-322b-672c-bd32-438dfb37e67c', '1336d81c-a791-76c9-72b4-438dfba64586', '614200dd-5958-f1d5-a712-438dfb9c10c2', '2005-11-30 19:20:05', 0);
INSERT INTO emails_contacts VALUES ('54d08136-e5ed-925c-5d65-438dfb931a42', '504f84b1-9e98-959a-eae5-438dfb8370c7', '4288be16-71d1-7371-5b29-438dfbfb44cb', '2005-11-30 19:20:05', 0);
INSERT INTO emails_contacts VALUES ('85124c06-fc96-d17c-3863-438dfb40876d', '831e693b-cb91-d570-6da8-438dfb2358b3', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '2005-11-30 19:20:05', 0);
INSERT INTO emails_contacts VALUES ('cde4ff9c-49be-c02b-b9c8-438dfb887ab8', 'cbeb1bcb-2185-5463-8d76-438dfb598bbc', 'becf2b1a-c927-df73-a590-438dfb1ab186', '2005-11-30 19:20:05', 0);
INSERT INTO emails_contacts VALUES ('3c23f6e2-449a-5cac-ee57-438dfbe01f54', '39f234c8-8f95-603a-3f80-438dfbcf59d1', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', '2005-11-30 19:20:06', 0);
INSERT INTO emails_contacts VALUES ('8963126f-a98d-8c49-cce8-438dfb51aaac', '875e5de2-789a-4c83-e301-438dfbfc7dde', '7a322225-08f8-9553-2a50-438dfb657ed3', '2005-11-30 19:20:06', 0);
INSERT INTO emails_contacts VALUES ('c64db242-840e-fc81-c078-438dfb46ca04', 'c45aaaca-9948-779a-94fe-438dfb1a2fa0', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', '2005-11-30 19:20:06', 0);
INSERT INTO emails_contacts VALUES ('248904f5-0438-8d57-25f9-438dfb1d9d6d', '51700d3e-455e-bdd9-7bc7-438dfb011a17', 'e7566913-22ea-dc41-b63a-438dfb2927da', '2005-11-30 19:20:07', 0);
INSERT INTO emails_contacts VALUES ('3fb62cbf-68bc-d3bc-fab6-438dfb66d1c8', '3da871c5-86f2-e62d-db66-438dfb5f4645', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '2005-11-30 19:20:07', 0);
INSERT INTO emails_contacts VALUES ('8cd99742-4fd1-f79a-0cd0-438dfb0e02e0', '8ae0bea3-c8ce-4c91-9422-438dfb74567c', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '2005-11-30 19:20:07', 0);
INSERT INTO emails_contacts VALUES ('cbe4d06d-95a7-a590-1383-438dfb4ea993', 'c9ebcd08-f1e9-52c8-32fb-438dfbe3a3f6', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', '2005-11-30 19:20:07', 0);
INSERT INTO emails_contacts VALUES ('16303622-1714-ab69-b0f3-438dfbb989eb', '1421e0d7-8c32-f369-fa9c-438dfb734db9', '6a550819-42c2-c877-fa21-438dfb11c7fb', '2005-11-30 19:20:08', 0);
INSERT INTO emails_contacts VALUES ('57aeb440-6f67-8334-54df-438dfb9a6194', '557284f9-f32e-4308-47fa-438dfbce0399', '459644ac-311f-bae5-108e-438dfb58c3df', '2005-11-30 19:20:08', 0);
INSERT INTO emails_contacts VALUES ('a3ec8639-427c-deb9-2dd1-438dfbe7c1fc', 'a1eca833-c986-3997-731f-438dfb3a1b68', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '2005-11-30 19:20:08', 0);
INSERT INTO emails_contacts VALUES ('e2801fc6-0556-6f5b-102c-438dfbe43309', 'e0906850-5055-82b9-696e-438dfb32122d', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', '2005-11-30 19:20:08', 0);
INSERT INTO emails_contacts VALUES ('39923e9e-5c8d-0d3d-a60a-438dfba51b17', '37a745af-387c-92b5-ef0e-438dfb197eca', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', '2005-11-30 19:20:09', 0);
INSERT INTO emails_contacts VALUES ('6c734258-9056-5ba6-880f-438dfb3bcc4f', '6a86495e-b407-fa97-8657-438dfbc6164d', '5d57fece-f829-2c36-0709-438dfbe43dc3', '2005-11-30 19:20:09', 0);
INSERT INTO emails_contacts VALUES ('abc84e32-d44f-e6c0-450d-438dfb8c706a', 'a9c98b15-1596-c1c3-ca68-438dfbfb1593', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '2005-11-30 19:20:09', 0);
INSERT INTO emails_contacts VALUES ('dbb4742e-1c2f-5eac-0d98-438dfbc625d6', 'd9b40a78-8dca-426b-e225-438dfba7fe9a', 'cc995d70-82ab-819a-536e-438dfb683aca', '2005-11-30 19:20:09', 0);
INSERT INTO emails_contacts VALUES ('3337b907-3c50-c1f1-292f-438dfb4aa866', '314e6449-1b60-0bab-fdfc-438dfb4f758b', '2420f325-17aa-c257-30f7-438dfb7766a6', '2005-11-30 19:20:10', 0);
INSERT INTO emails_contacts VALUES ('65e0b763-0e10-9fc5-ca06-438dfbac4a6e', '63f5c93b-2644-f5b6-dec3-438dfb28571b', '565c8f77-d0b2-4238-993e-438dfbef8656', '2005-11-30 19:20:10', 0);
INSERT INTO emails_contacts VALUES ('b25887a3-01cc-01a8-da67-438dfb44107c', 'b0696ea2-7a7e-2d60-3ea6-438dfb3389a6', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '2005-11-30 19:20:10', 0);
INSERT INTO emails_contacts VALUES ('f0cf5a1f-328d-6a8e-e08e-438dfbd66b02', 'eeda3e34-4061-521e-b3ab-438dfbb6722d', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', '2005-11-30 19:20:10', 0);
INSERT INTO emails_contacts VALUES ('2cad680e-592f-7210-c836-438dfb109a14', '2ac403af-5a21-1aae-701e-438dfb334227', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '2005-11-30 19:20:11', 0);
INSERT INTO emails_contacts VALUES ('5f994e56-13cc-a607-107b-438dfbb4d977', '5da1e940-04b7-9263-ed8f-438dfba9ca1f', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '2005-11-30 19:20:11', 0);
INSERT INTO emails_contacts VALUES ('8fb9cd5d-3f69-8779-a42e-438dfb4fd6d3', '8dc9f955-1189-c45d-8275-438dfb0a5151', '80948b17-513f-63c9-367e-438dfb2d41c2', '2005-11-30 19:20:11', 0);
INSERT INTO emails_contacts VALUES ('ce8b1c74-787f-7b7f-8283-438dfb7a1071', 'cc9a711b-1936-72d4-0e2b-438dfbd90fae', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', '2005-11-30 19:20:11', 0);
INSERT INTO emails_contacts VALUES ('192acb64-bd0d-a5a5-5280-438dfb4ab472', '1711fd39-3211-ed74-73f8-438dfb0a9bf5', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', '2005-11-30 19:20:12', 0);
INSERT INTO emails_contacts VALUES ('49633f7c-a70b-9f7b-1e06-438dfb3daff8', '47796b67-f8f4-74cf-bf90-438dfbb9b228', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '2005-11-30 19:20:12', 0);
INSERT INTO emails_contacts VALUES ('bd54dd53-af26-0c2e-f766-438dfb2d7e55', 'bb6c8d0c-d85e-648c-6b0d-438dfbdc9f0c', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '2005-11-30 19:20:12', 0);
INSERT INTO emails_contacts VALUES ('edc6b66d-24f8-2971-9380-438dfb7d810b', 'ebdb0396-20a8-9f75-bde8-438dfb4391a8', 'deda9afb-2e60-ada8-747d-438dfb20bd11', '2005-11-30 19:20:12', 0);
INSERT INTO emails_contacts VALUES ('48a76920-6b6d-32b6-c134-438dfbac6761', '46bd097c-d03d-72d8-f98d-438dfb91dc54', '397f47b3-9646-47f1-ecab-438dfb07a116', '2005-11-30 19:20:13', 0);
INSERT INTO emails_contacts VALUES ('99a71b2f-2e3d-6448-57c2-438dfbbf3f95', '97b48852-fbc2-2227-569d-438dfb82bf15', '8a8beace-8d03-64c8-747e-438dfb9c4766', '2005-11-30 19:20:13', 0);
INSERT INTO emails_contacts VALUES ('d911b9e7-78e9-f30c-91a1-438dfb96e628', 'd71d9ad1-4af1-09a8-422e-438dfb9d8a6e', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', '2005-11-30 19:20:13', 0);
INSERT INTO emails_contacts VALUES ('242f2fb3-77da-3c05-1f75-438dfb9eea0c', '2241258c-b5bb-5737-5eed-438dfb718ca2', '1526dbe7-a76a-8245-ac30-438dfb974ac1', '2005-11-30 19:20:14', 0);
INSERT INTO emails_contacts VALUES ('66c6f9e8-05d1-eada-4f19-438dfb1d5b6f', '64c7196f-be9f-5204-cb61-438dfbc7d83c', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '2005-11-30 19:20:14', 0);
INSERT INTO emails_contacts VALUES ('a682c033-c808-1403-c8e2-438dfb3aea33', 'a48138ae-611f-2104-d5ae-438dfb93c926', '975f39f1-a529-4129-9da4-438dfb38c6f7', '2005-11-30 19:20:14', 0);
INSERT INTO emails_contacts VALUES ('eb7076d3-5f0a-8ff1-a6e7-438dfb442872', 'e97f4647-dd5b-bc02-8094-438dfba7348e', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', '2005-11-30 19:20:14', 0);
INSERT INTO emails_contacts VALUES ('46bb3397-4ef9-2516-4b00-438dfbe70ce6', '44d02dab-304e-b5b3-a696-438dfb19ad71', '37927bd3-2cc3-3329-45ed-438dfb6494eb', '2005-11-30 19:20:15', 0);
INSERT INTO emails_contacts VALUES ('797784ae-2d34-aee2-4356-438dfb3bfe84', '778b469e-f214-17ef-d90c-438dfbc261e6', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '2005-11-30 19:20:15', 0);
INSERT INTO emails_contacts VALUES ('b9cbdcff-84f8-1b87-5f2c-438dfb581990', 'b7d95ebc-1138-d26d-ac3c-438dfb759a76', 'aa767ccf-5545-e919-f864-438dfb0ebc90', '2005-11-30 19:20:15', 0);
INSERT INTO emails_contacts VALUES ('58fe0647-1ffe-fbd8-9b92-438dfbe13852', '39e50ff4-5725-6fdd-d7bb-438dfb47965b', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', '2005-11-30 19:20:16', 0);
INSERT INTO emails_contacts VALUES ('45ec6826-8cc5-9651-df35-438dfbdf9b0b', '440582fa-17ae-35b2-5f8c-438dfb6db16c', '36967a63-76f9-82a1-e11b-438dfb229078', '2005-11-30 19:20:16', 0);
INSERT INTO emails_contacts VALUES ('8887803d-84c8-d841-cc46-438dfba8f72a', '8697e23c-31ab-9101-195b-438dfb242ee5', '7970ac63-a4f4-4541-0a19-438dfb36467d', '2005-11-30 19:20:16', 0);
INSERT INTO emails_contacts VALUES ('e0459456-13bd-bb8a-13ff-438dfba0f66f', 'ddf4a274-21c7-97ec-f7e8-438dfb276839', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', '2005-11-30 19:20:16', 0);
INSERT INTO emails_contacts VALUES ('2c801697-7194-d335-f403-438dfbe24084', '2a7fcd96-7231-07a7-d6f7-438dfbf36961', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', '2005-11-30 19:20:17', 0);
INSERT INTO emails_contacts VALUES ('5f2745c3-f6bc-a848-0420-438dfb9f5356', '5d3745f3-729a-f820-6518-438dfbe2d6d7', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '2005-11-30 19:20:17', 0);
INSERT INTO emails_contacts VALUES ('9fb7c608-ab00-5632-3a50-438dfb7d3e4d', '9dc9d27f-339b-0181-2190-438dfb489307', '908a7db2-f29b-e56c-b454-438dfb130e01', '2005-11-30 19:20:17', 0);
INSERT INTO emails_contacts VALUES ('e0c12a4c-dc16-ae1d-3eb2-438dfbb53868', 'de8c96f2-9be0-d1a6-a7bc-438dfbc689e0', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', '2005-11-30 19:20:17', 0);
INSERT INTO emails_contacts VALUES ('1cc51e95-fd8a-f4f2-52b4-438dfbcddda7', '1abfa0df-9b1a-c821-a1dd-438dfb5bad78', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', '2005-11-30 19:20:18', 0);
INSERT INTO emails_contacts VALUES ('606eeafb-8833-00d9-cfc0-438dfba46932', '5e8397b8-f28b-e6ed-3472-438dfb027935', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '2005-11-30 19:20:18', 0);
INSERT INTO emails_contacts VALUES ('906f2603-27a9-f8ee-dc1c-438dfb5671ff', '8e847e67-a315-9d24-1b6f-438dfbf1459e', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '2005-11-30 19:20:18', 0);
INSERT INTO emails_contacts VALUES ('c09e74a4-43f1-7685-b523-438dfb51824a', 'beb5f04a-5d6c-568d-bf19-438dfb2ecf16', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', '2005-11-30 19:20:18', 0);
INSERT INTO emails_contacts VALUES ('2f2aefc6-ed14-ba09-0eb0-438dfb77ed8d', '2d3745a9-c7fe-9cb0-28a7-438dfb73ea7b', '2041af55-32c6-7607-0288-438dfbd1cfd7', '2005-11-30 19:20:19', 0);
INSERT INTO emails_contacts VALUES ('61f5a1c4-617b-d9bd-6937-438dfb684896', '600ef8e8-a394-7ede-1b66-438dfb4f384f', '50623487-d047-394f-60df-438dfb62ebca', '2005-11-30 19:20:19', 0);
INSERT INTO emails_contacts VALUES ('c5c9609b-01d4-674a-b97d-438dfbfa3785', 'c3bf6c3f-e087-d6b8-9b09-438dfb3d70d6', '94109170-76c4-55f4-7a80-438dfba4c953', '2005-11-30 19:20:19', 0);
INSERT INTO emails_contacts VALUES ('14efd0c2-99d6-0c48-6a45-438dfb13ba86', '12f8b8f2-234f-edff-0a8d-438dfb51da4f', '56bc04f1-6bd3-b945-6ff5-438dfb351406', '2005-11-30 19:20:20', 0);
INSERT INTO emails_contacts VALUES ('5a2b77b7-7089-bcf6-6bb2-438dfbe3e28e', '559b5bf7-9436-9812-dc58-438dfbb10545', '483b75d8-1d9b-d755-47ea-438dfb120b43', '2005-11-30 19:20:20', 0);
INSERT INTO emails_contacts VALUES ('9cc8075e-81ce-2eb3-b900-438dfbf3856d', '9ad0e1f2-31f3-7acb-7221-438dfb084b8e', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '2005-11-30 19:20:20', 0);
INSERT INTO emails_contacts VALUES ('cde24a26-9b7e-a259-f76b-438dfb799807', 'cbeb465c-8a59-83c6-8ed9-438dfb5798d9', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', '2005-11-30 19:20:20', 0);
INSERT INTO emails_contacts VALUES ('2df68ecb-9ca4-1c0d-9935-438dfb11db51', '2c0860b9-2e4b-928a-d206-438dfb70be0c', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', '2005-11-30 19:20:21', 0);
INSERT INTO emails_contacts VALUES ('6126628b-526e-b492-9754-438dfb91351a', '5f3b453a-49c8-f27f-bcdb-438dfbe47ecf', '4f8453c0-048f-c5e5-0a78-438dfb077837', '2005-11-30 19:20:21', 0);
INSERT INTO emails_contacts VALUES ('914c920b-c235-3bc7-cae9-438dfb7caafc', '8f3140a0-224f-adfe-88c8-438dfb969063', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '2005-11-30 19:20:21', 0);
INSERT INTO emails_contacts VALUES ('270b8bab-5aef-15f3-6038-438dfb36d479', '251f74b3-be2f-f165-134a-438dfbf1e95a', '17f335dd-51ce-aec7-b518-438dfb5b5179', '2005-11-30 19:20:22', 0);
INSERT INTO emails_contacts VALUES ('7dc3e5ff-657b-49f9-7ce3-438dfb294416', '7bc4feda-9223-a113-bdf0-438dfb557d29', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '2005-11-30 19:20:22', 0);
INSERT INTO emails_contacts VALUES ('c11027c8-102e-13e2-384b-438dfbcc46d2', 'bf1d0b89-be7f-c3ab-95d5-438dfb6a82e5', 'b1fca540-b603-3c39-e78a-438dfbd14c89', '2005-11-30 19:20:22', 0);
INSERT INTO emails_contacts VALUES ('f1fef106-967b-b5bf-4a60-438dfb4dfaf3', 'f0149422-4c7c-74a5-0e02-438dfb418610', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', '2005-11-30 19:20:22', 0);
INSERT INTO emails_contacts VALUES ('2dfd6cbd-d05f-fa00-1d3f-438dfb202681', '2c13b1c5-8ca6-ebd8-eb35-438dfbaaf67e', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', '2005-11-30 19:20:23', 0);
INSERT INTO emails_contacts VALUES ('aa30fe68-54ac-8e52-4865-438dfb69d03e', 'a8338d1e-0d7c-cd94-894d-438dfbfe774c', '9afb662f-311a-24ef-7c04-438dfb006059', '2005-11-30 19:20:23', 0);
INSERT INTO emails_contacts VALUES ('da4a2889-03bf-4bac-87ac-438dfbce17e2', 'd8554332-d0b2-f4e2-729c-438dfb7baaf0', 'cb44a124-0e97-7083-409e-438dfb4a628f', '2005-11-30 19:20:23', 0);
INSERT INTO emails_contacts VALUES ('288a93e4-94ba-749a-259d-438dfb0d5d74', '269db1e8-1a30-6c9e-e790-438dfbbb6344', '1985d404-8d75-894f-8f86-438dfbe8f312', '2005-11-30 19:20:24', 0);
INSERT INTO emails_contacts VALUES ('80a5fd86-d6a4-b5d7-a08b-438dfbb41cd2', '7eab3ee1-5cdd-7aee-883b-438dfb5e60e8', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '2005-11-30 19:20:24', 0);
INSERT INTO emails_contacts VALUES ('c38db7cf-588c-47b7-c15d-438dfb3c496d', 'c1a53376-c705-89fc-84cd-438dfbeece0c', 'b4627136-7509-0d4b-e540-438dfb634ad1', '2005-11-30 19:20:24', 0);
INSERT INTO emails_contacts VALUES ('4a6ed0d6-945e-3308-2551-438dfbad2351', '487d4ac6-1772-5029-dab5-438dfb7eb4d0', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', '2005-11-30 19:20:25', 0);
INSERT INTO emails_contacts VALUES ('a2b20dec-37ad-2529-9def-438dfbda6cad', 'a0ba1a3f-0c9f-f9e5-4e5c-438dfb47733d', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '2005-11-30 19:20:25', 0);
INSERT INTO emails_contacts VALUES ('e60c57c9-2642-8f11-cc18-438dfb34cd2f', 'e422c5ae-10d9-a682-d2e4-438dfb2cfabc', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', '2005-11-30 19:20:25', 0);
INSERT INTO emails_contacts VALUES ('48f0ce1c-cf99-d79a-ddf7-438dfb70a4fc', '46e6334d-c67a-2451-ca2a-438dfb8a68a7', '395dd435-6781-494d-abb9-438dfb81034a', '2005-11-30 19:20:26', 0);
INSERT INTO emails_contacts VALUES ('8eb473f0-c031-2699-d4e7-438dfb00594e', '8cc1a89b-3d61-6dbe-c4e6-438dfbf9fd0f', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '2005-11-30 19:20:26', 0);
INSERT INTO emails_contacts VALUES ('d22c531f-a350-ea9b-1890-438dfbea3302', 'd0418409-766e-b6f4-6ba1-438dfb030c0e', 'c318fe56-13d4-7688-b3fe-438dfb495da3', '2005-11-30 19:20:26', 0);
INSERT INTO emails_contacts VALUES ('48035c16-7dd1-f382-25cd-438dfb84d34d', '4608b4d3-7ca2-8e6f-a8df-438dfbaa9a41', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', '2005-11-30 19:20:27', 0);
INSERT INTO emails_contacts VALUES ('a14b1877-d3df-0687-5714-438dfb8fc7d6', '9f5a846f-c584-b51f-a77b-438dfb2ca44d', '9212a191-1b14-8925-1a93-438dfb04fd9d', '2005-11-30 19:20:27', 0);
INSERT INTO emails_contacts VALUES ('e577622e-adbe-5f2a-8259-438dfbcfd339', 'e387320b-d17d-8de9-cec4-438dfb81b5f4', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', '2005-11-30 19:20:27', 0);
INSERT INTO emails_contacts VALUES ('21aa7ff9-7c62-322d-3935-438dfbe06313', '1fb37416-134c-e193-6746-438dfb49d1bc', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', '2005-11-30 19:20:28', 0);
INSERT INTO emails_contacts VALUES ('51f5f6c8-7322-da25-c7ce-438dfbdcd991', '5002387a-098c-4754-5335-438dfb50b194', '42ad814c-90d7-5e97-3926-438dfbb341f2', '2005-11-30 19:20:28', 0);
INSERT INTO emails_contacts VALUES ('ac486ef6-2e94-28c8-8dfd-438dfbdf09e1', 'aa56362a-584f-5287-2b0d-438dfb4e6873', '9d38b81a-0552-d91c-9476-438dfb3bc660', '2005-11-30 19:20:28', 0);
INSERT INTO emails_contacts VALUES ('f02463a2-db53-f454-86cd-438dfbb145cb', 'ee2c6da0-595e-8baf-a879-438dfbc641b2', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', '2005-11-30 19:20:28', 0);
INSERT INTO emails_contacts VALUES ('400f4992-4cfd-bea6-1d3d-438dfbec18a9', '3e1aae12-87b9-62c9-3781-438dfbb54b36', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', '2005-11-30 19:20:29', 0);
INSERT INTO emails_contacts VALUES ('86b4cf3e-3fcf-6a45-d6bb-438dfb1c7ff9', '84c74e35-1c9e-9af3-e071-438dfb48e41b', '77b00704-42ac-a6bb-b148-438dfb6553a7', '2005-11-30 19:20:29', 0);
INSERT INTO emails_contacts VALUES ('f2c6a595-da17-9dd1-6c3e-438dfb01d45a', 'f0d816b9-0770-c8b4-7591-438dfbe92faf', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', '2005-11-30 19:20:29', 0);
INSERT INTO emails_contacts VALUES ('57c6237c-aee9-f762-06bd-438dfb8c04b4', '55d9732d-6112-0ef5-4c35-438dfb048655', '20496a90-f0fc-6c94-a630-438dfbe002cb', '2005-11-30 19:20:30', 0);
INSERT INTO emails_contacts VALUES ('c74ce2db-ef65-2d08-4ad3-438dfbed9788', 'c5588016-f9bc-677a-9a42-438dfb1276e2', 'b83ab636-9daf-3906-43de-438dfb3675c8', '2005-11-30 19:20:30', 0);
INSERT INTO emails_contacts VALUES ('356c0c81-640d-c058-00b7-438dfb37cc7f', '163b0a58-a915-b124-2ae2-438dfb874e57', 'e85a617f-38a8-8410-3818-438dfbb46d3d', '2005-11-30 19:20:31', 0);
INSERT INTO emails_contacts VALUES ('73ee0bb3-129b-2f8f-a477-438dfb3cf4f8', '71efe5fe-8557-320a-f6c2-438dfb2a9897', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', '2005-11-30 19:20:31', 0);
INSERT INTO emails_contacts VALUES ('a425a18e-515a-ecf2-0ad3-438dfbe17960', 'a23c9b6f-ad9e-7a7e-20fd-438dfbfb4fa1', '94e3683c-caa7-d336-dd28-438dfba468ff', '2005-11-30 19:20:31', 0);
INSERT INTO emails_contacts VALUES ('972f099a-cef0-abd3-1767-438dfb46656a', '787a0e4e-8b34-950c-db1c-438dfba2e412', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', '2005-11-30 19:20:32', 0);
INSERT INTO emails_contacts VALUES ('39b38352-428b-79c6-2c08-438dfbb7a881', '37b17518-1fe2-f46c-bc6c-438dfb9b086d', '2a9f204a-2d5a-564e-1b60-438dfb772635', '2005-11-30 19:20:32', 0);
INSERT INTO emails_contacts VALUES ('6c483976-ebc3-1d52-284b-438dfb872370', '6a5bdef0-202d-50c4-34d8-438dfbf9ae76', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '2005-11-30 19:20:32', 0);
INSERT INTO emails_contacts VALUES ('b2ee1575-5c2f-8c55-bce7-438dfbabd393', 'b0e41861-61ca-b950-fef6-438dfbf8ffbb', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '2005-11-30 19:20:32', 0);
INSERT INTO emails_contacts VALUES ('5a336112-7ae6-51d8-c499-438dfba53302', '580bb21c-36d9-5b74-9d11-438dfb970a3e', '34a0a599-9046-3a16-6cbf-438dfbde162d', '2005-11-30 19:20:33', 0);
INSERT INTO emails_contacts VALUES ('d55e43f6-8d34-cc27-7c86-438dfbb063bd', 'd33d957b-7feb-35e3-995f-438dfb44c716', 'add2aa3f-b534-326b-f490-438dfb40f079', '2005-11-30 19:20:33', 0);
INSERT INTO emails_contacts VALUES ('5447e649-5320-02dd-1f4b-438dfbb94a7b', '52387855-c2e1-ca26-8396-438dfbb6305c', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', '2005-11-30 19:20:34', 0);
INSERT INTO emails_contacts VALUES ('883d6812-cdfe-12e4-660d-438dfb2d84d5', '864448ee-c514-588a-5808-438dfb1f58c2', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '2005-11-30 19:20:34', 0);
INSERT INTO emails_contacts VALUES ('5a52014e-4c2e-7310-3e62-438dfbf18bd7', '3aaf0c99-ca94-aced-e5d2-438dfb683475', 'ea61448c-4e97-e705-fb88-438dfbbf481a', '2005-11-30 19:20:35', 0);
INSERT INTO emails_contacts VALUES ('82f55d31-2423-8080-d4b0-438dfbc4fe2b', '80fb3566-fe7c-6b57-c061-438dfbc7ffb2', '6bbe3e62-900d-a065-3baf-438dfb896de9', '2005-11-30 19:20:35', 0);
INSERT INTO emails_contacts VALUES ('d7ee8cc0-04bb-0da9-3d3b-438dfb2faa89', 'd5f78b41-5a06-e38d-8d85-438dfb4bb45f', 'c748065a-74e4-249c-d075-438dfbebce00', '2005-11-30 19:20:35', 0);
INSERT INTO emails_contacts VALUES ('55bec640-af75-cba2-8401-438dfb45c5d1', '53c7396c-b6ce-d5d1-8f4f-438dfbcaa76c', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', '2005-11-30 19:20:36', 0);
INSERT INTO emails_contacts VALUES ('b438da04-ca9a-dee1-3906-438dfb2ba6fa', 'b243c931-8d3c-d96f-e98e-438dfbe38e3b', 'a5139910-a624-88f4-0272-438dfb2da0a6', '2005-11-30 19:20:36', 0);
INSERT INTO emails_contacts VALUES ('e4436680-533d-b64e-c632-438dfb54a11c', 'e24564d3-7dcf-27ad-4cb6-438dfbc0141b', 'd527c052-0074-531b-e06c-438dfb645762', '2005-11-30 19:20:36', 0);
INSERT INTO emails_contacts VALUES ('36036d60-a851-2958-ac45-438dfbac7163', '34102a44-1f2e-9879-4231-438dfb613b9a', '270160db-2134-bce6-0748-438dfb52accc', '2005-11-30 19:20:37', 0);
INSERT INTO emails_contacts VALUES ('690d3023-57b7-629e-8ece-438dfb8a3074', '671eb645-fe3b-a2e9-8a73-438dfbdeb71a', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '2005-11-30 19:20:37', 0);
INSERT INTO emails_contacts VALUES ('af4e1b6e-9085-a8ea-3236-438dfbd6d379', 'ad5def79-0c5f-0274-22ef-438dfb0c3183', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '2005-11-30 19:20:37', 0);
INSERT INTO emails_contacts VALUES ('df6d5250-2f90-8aca-ad1f-438dfb27e7c9', 'dd7b7398-7c46-91bc-0e8b-438dfbcb74c8', 'd06b2323-a058-7133-d1dd-438dfb312849', '2005-11-30 19:20:37', 0);
INSERT INTO emails_contacts VALUES ('1bd456d8-baa3-3e8d-263f-438dfbe6f7f4', '19d2cc66-03bb-cf64-db08-438dfb3c664e', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', '2005-11-30 19:20:38', 0);
INSERT INTO emails_contacts VALUES ('7b77d88e-c8c0-2877-22d0-438dfb5efe10', '79855d3d-163c-9b90-7cb1-438dfbbfc5f5', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '2005-11-30 19:20:38', 0);
INSERT INTO emails_contacts VALUES ('c1f009c4-4868-dc0d-1b9e-438dfb01666f', 'bffd052b-2dcf-6414-05a1-438dfb9deb93', 'b2de575e-a362-1697-5f49-438dfbc00c41', '2005-11-30 19:20:38', 0);
INSERT INTO emails_contacts VALUES ('f1dad4cc-fcaf-94dd-0461-438dfb8841b8', 'efe32883-ba47-ceed-6d74-438dfbbad65c', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', '2005-11-30 19:20:38', 0);
INSERT INTO emails_contacts VALUES ('2e0947d2-b73c-ac27-16a0-438dfb8f4ffa', '2c1f06bf-908b-8d85-5c53-438dfb74b078', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '2005-11-30 19:20:39', 0);
INSERT INTO emails_contacts VALUES ('61360281-0a93-897f-3c06-438dfb17ddf8', '5ca6c217-72b0-94c6-5f42-438dfb64176a', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '2005-11-30 19:20:39', 0);
INSERT INTO emails_contacts VALUES ('91286625-f8a3-5c29-f19c-438dfb21e984', '8f3451eb-695f-d040-1128-438dfba8e871', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '2005-11-30 19:20:39', 0);
INSERT INTO emails_contacts VALUES ('d8327311-8260-e068-e873-438dfb3786d0', 'd6454cfa-6ebf-b70b-71df-438dfb9ba2cc', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', '2005-11-30 19:20:39', 0);
INSERT INTO emails_contacts VALUES ('141ada1b-c965-40e3-f1bd-438dfb1ccf42', '122ac353-9b42-ad24-75d3-438dfb4df53d', '50f80516-1e53-5cb6-b13a-438dfbffee25', '2005-11-30 19:20:40', 0);
INSERT INTO emails_contacts VALUES ('44719813-40f5-b79f-ccc3-438dfbf3782c', '428a6237-3f69-d9f6-97a4-438dfb1124d7', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '2005-11-30 19:20:40', 0);
INSERT INTO emails_contacts VALUES ('77562709-e1c3-0af5-aa1f-438dfbb96c77', '75695b02-def2-bc34-3ced-438dfbdc096d', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '2005-11-30 19:20:40', 0);
INSERT INTO emails_contacts VALUES ('a8653a62-3b44-de67-2e80-438dfb972a49', 'a6651af2-e002-53fd-cebc-438dfb5116f0', '9913b68c-6e0b-8855-1d14-438dfb81e799', '2005-11-30 19:20:40', 0);
INSERT INTO emails_contacts VALUES ('d9045c45-1570-e285-4452-438dfbd72341', 'd707fb74-e9ba-22c2-bb51-438dfb3a5fb4', 'c9cb23bc-1622-7417-6300-438dfbe6de33', '2005-11-30 19:20:40', 0);
INSERT INTO emails_contacts VALUES ('16b185f6-ad1a-077b-9c61-438dfb22d70e', '14c57407-f276-3bef-d87b-438dfbf0bc32', '794c0411-d414-0a95-1d1d-438dfb9e4887', '2005-11-30 19:20:41', 0);
INSERT INTO emails_contacts VALUES ('47e3e303-d03f-6d42-b5d5-438dfbf2065d', '45b619f5-6efe-ee63-d882-438dfb7aed3b', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '2005-11-30 19:20:41', 0);
INSERT INTO emails_contacts VALUES ('7ac282b3-0494-840f-dece-438dfb23daed', '78dbbe97-3bbe-cb7d-127f-438dfb00c3a7', '6bc20f35-387e-7e8f-2140-438dfba18d55', '2005-11-30 19:20:41', 0);
INSERT INTO emails_contacts VALUES ('abacd4ad-cb50-aa74-72d5-438dfb2280bf', 'a9c29d55-7bef-24d6-463e-438dfb8b069a', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '2005-11-30 19:20:41', 0);
INSERT INTO emails_contacts VALUES ('dd760b69-b74d-f1c7-6385-438dfb1bce35', 'db800f82-1fdc-11b4-1819-438dfb045afd', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', '2005-11-30 19:20:41', 0);
INSERT INTO emails_contacts VALUES ('1963f7c3-2474-bd84-7b72-438dfb284e2d', '177460e0-29d9-f8ba-7212-438dfbca5cfd', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', '2005-11-30 19:20:42', 0);
INSERT INTO emails_contacts VALUES ('4ac04d31-067c-522c-212a-438dfb0b00ed', '48b3dadd-4870-51c0-2420-438dfb9ea220', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '2005-11-30 19:20:42', 0);
INSERT INTO emails_contacts VALUES ('7e944ad2-94f9-4dae-b5ca-438dfb06e691', '7c9e5e3d-f7df-a72a-0db0-438dfb821d2d', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '2005-11-30 19:20:42', 0);
INSERT INTO emails_contacts VALUES ('b281f284-0989-2238-4145-438dfbcd18db', 'b090e830-8e01-d8ac-eecd-438dfb548a1b', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '2005-11-30 19:20:42', 0);
INSERT INTO emails_contacts VALUES ('e3c7de31-0ec6-fa1f-ece1-438dfb89c1c5', 'e1dbf712-e68c-ab43-cf2c-438dfb54ea8c', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', '2005-11-30 19:20:42', 0);
INSERT INTO emails_contacts VALUES ('214c8454-e5db-8609-5e8b-438dfbd9c27d', '1f54dd12-f9e8-10e3-a93f-438dfb88985e', '123444ca-ec1a-b6eb-9589-438dfb08159e', '2005-11-30 19:20:43', 0);
INSERT INTO emails_contacts VALUES ('5232d21e-cdba-9a45-e21b-438dfb49585e', '504206a2-f29c-c59c-9146-438dfb584ed0', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '2005-11-30 19:20:43', 0);
INSERT INTO emails_contacts VALUES ('86a4e42d-34df-3030-8104-438dfb703bf2', '84b9aef2-4615-fc83-52b4-438dfbcb7271', '7786b95e-3dc3-a434-a931-438dfb290713', '2005-11-30 19:20:43', 0);
INSERT INTO emails_contacts VALUES ('b87c8b27-63ba-7d7b-6d23-438dfb6361fd', 'b6913bc4-13a6-a57b-2091-438dfb710f79', 'a9810142-3838-028b-6b37-438dfb6a2637', '2005-11-30 19:20:43', 0);
INSERT INTO emails_contacts VALUES ('eaee9aac-8a84-20d3-1bc9-438dfb598939', 'e8ebec4b-0b26-1ff4-afb6-438dfbab5d0e', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', '2005-11-30 19:20:43', 0);
INSERT INTO emails_contacts VALUES ('2ae87da1-3fdf-58c8-7dd6-438dfb48bcef', '28aaac14-6be3-99f0-225b-438dfb31967e', '1b87fc73-4473-8817-31b6-438dfbde63cd', '2005-11-30 19:20:44', 0);
INSERT INTO emails_contacts VALUES ('5b115aa9-0d95-afb6-5e8a-438dfbc839d5', '59222386-1e2c-8605-82ee-438dfbe2aad1', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '2005-11-30 19:20:44', 0);
INSERT INTO emails_contacts VALUES ('91d31308-10b3-7cd1-1961-438dfb72ff83', '8fea3af8-0b3e-55b6-bee3-438dfb81a3f8', '82bff714-4640-e311-2045-438dfbf4192e', '2005-11-30 19:20:44', 0);
INSERT INTO emails_contacts VALUES ('c418654e-6a40-32a2-5efb-438dfb1d0fbc', 'c22bef16-6c4e-4967-e86c-438dfbe2d9a7', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', '2005-11-30 19:20:44', 0);
INSERT INTO emails_contacts VALUES ('f41dde73-2a18-67b2-408a-438dfbe45a18', 'f228e331-e3cc-38c6-ac07-438dfb3e17fe', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', '2005-11-30 19:20:44', 0);
INSERT INTO emails_contacts VALUES ('37316908-ed8e-a214-1d46-438dfb12cb24', '3530d116-ead5-44aa-535b-438dfbb7ee65', '25b08878-26ce-def8-f21e-438dfbd38c2b', '2005-11-30 19:20:45', 0);
INSERT INTO emails_contacts VALUES ('6a04100a-66c9-29d5-5b8c-438dfb13fefb', '681b3ef3-c1d9-858d-a66b-438dfb2e55e7', '586bc143-a510-8350-3e9e-438dfb70c949', '2005-11-30 19:20:45', 0);
INSERT INTO emails_contacts VALUES ('a6d6f517-7b5e-01c3-c3f2-438dfb9dd88c', 'a4d8c36e-eb58-dace-fdcd-438dfb7f9140', '97ac765d-d208-4732-0629-438dfbc9a303', '2005-11-30 19:20:45', 0);
INSERT INTO emails_contacts VALUES ('d97d0d35-ea7c-9b54-97ac-438dfbc2c351', 'd78bd250-e4f0-a058-871d-438dfbcfe250', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', '2005-11-30 19:20:45', 0);
INSERT INTO emails_contacts VALUES ('1849fa25-925c-2487-d359-438dfb1b8724', '16625ed2-cca7-0451-22d4-438dfb4a0fdb', '92fb01cd-9334-134b-523c-438dfb6283d5', '2005-11-30 19:20:46', 0);
INSERT INTO emails_contacts VALUES ('486e9731-488b-966c-d305-438dfbe8c847', '466fd7fb-d13e-f6d0-2358-438dfb2346ea', '3942b6d9-86f2-3a67-2629-438dfb68c648', '2005-11-30 19:20:46', 0);
INSERT INTO emails_contacts VALUES ('86be2905-d049-653a-0f1b-438dfb44ff24', '84cf332d-4aae-16c2-2004-438dfb077a48', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '2005-11-30 19:20:46', 0);
INSERT INTO emails_contacts VALUES ('b9e9f945-8079-08b4-8aab-438dfb0007fd', 'b7e948ca-5efe-adfb-4e89-438dfb579e4a', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', '2005-11-30 19:20:46', 0);
INSERT INTO emails_contacts VALUES ('ea0d3d60-3921-21f8-37cb-438dfb18a13e', 'e81c85e6-136a-0721-a778-438dfb2bbac8', 'db06b71a-4012-6b0b-3844-438dfbbc3739', '2005-11-30 19:20:46', 0);
INSERT INTO emails_contacts VALUES ('2e52189d-c0e6-ce4a-3646-438dfb80aba7', '2c453c00-c8ed-61a1-7708-438dfbaa8ba3', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', '2005-11-30 19:20:47', 0);
INSERT INTO emails_contacts VALUES ('65544fd5-1853-554c-8990-438dfb897472', '63585995-469d-7570-8198-438dfb25f691', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '2005-11-30 19:20:47', 0);
INSERT INTO emails_contacts VALUES ('9d283823-e317-7990-02b2-438dfb6c6621', '9b2891e9-9693-9c34-6b9b-438dfb37287f', '8dbc60b1-37db-f109-7368-438dfb18d348', '2005-11-30 19:20:47', 0);
INSERT INTO emails_contacts VALUES ('d561a6f7-4928-d2f1-3e7b-438dfbc54487', 'd36a00ea-053d-86e2-9dff-438dfba027a8', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', '2005-11-30 19:20:47', 0);
INSERT INTO emails_contacts VALUES ('15e1b2ac-ae6d-ec79-501c-438dfb99425c', '13e99f25-44ee-d289-ef99-438dfb64c222', '66c000f9-a424-c652-353f-438dfbcc8f04', '2005-11-30 19:20:48', 0);
INSERT INTO emails_contacts VALUES ('4712791d-83cc-e79d-26da-438dfb74a5db', '451d0be5-d450-0b38-0602-438dfb1ee980', '38032e85-5849-df1c-aaca-438dfb4909f2', '2005-11-30 19:20:48', 0);
INSERT INTO emails_contacts VALUES ('84d1fe2b-60c0-3371-bcd8-438dfbdb0c48', '82dc8fa9-2ca9-6c72-1b43-438dfba31922', '75c2d280-c211-8eeb-8413-438dfb3cff64', '2005-11-30 19:20:48', 0);
INSERT INTO emails_contacts VALUES ('bccd2f83-961f-1e85-00e1-438dfbfcd94e', 'bade06cd-ee98-dc91-1755-438dfb19f7be', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', '2005-11-30 19:20:48', 0);
INSERT INTO emails_contacts VALUES ('ecf7637e-cf01-f794-5e55-438dfbc255ff', 'eafa180f-3deb-d734-0f1b-438dfb5f5ec0', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', '2005-11-30 19:20:48', 0);
INSERT INTO emails_contacts VALUES ('30e46101-dacd-8f91-95e8-438dfba84a8a', '2ee2c147-ffb5-2052-b3b7-438dfb2ede99', '21a2ee07-c342-f29f-8677-438dfb63eba5', '2005-11-30 19:20:49', 0);
INSERT INTO emails_contacts VALUES ('67cae4df-e61a-d740-8d8e-438dfbd9de84', '65dda19a-a7a4-7614-1ef2-438dfb0daf4d', '561bdaae-1564-248e-2157-438dfb7fc0b5', '2005-11-30 19:20:49', 0);
INSERT INTO emails_contacts VALUES ('9bcd6db3-9db4-f64b-3ba8-438dfb94eec3', '99d7c014-fef8-b87c-356b-438dfb5d3a98', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '2005-11-30 19:20:49', 0);
INSERT INTO emails_contacts VALUES ('cc1b3f89-23a8-27b6-6564-438dfb26d946', 'ca264d32-5ae1-ae37-4975-438dfb0122ed', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', '2005-11-30 19:20:49', 0);
INSERT INTO emails_contacts VALUES ('809204a9-f148-235f-81ef-438dfb130464', '61cb0193-0135-f1d3-1957-438dfbac434f', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', '2005-11-30 19:20:50', 0);
INSERT INTO emails_contacts VALUES ('38641135-3e5a-8282-a04e-438dfb1dc442', '367620c6-2986-31f3-f0d6-438dfb574494', '29206d1c-f2fa-416f-77e3-438dfbd82d37', '2005-11-30 19:20:50', 0);
INSERT INTO emails_contacts VALUES ('6f9db2d4-09c8-6504-03c7-438dfb549fed', '6daffa50-6086-60aa-f238-438dfb67d47e', '5df7be86-f390-7bab-dacd-438dfb1da75a', '2005-11-30 19:20:50', 0);
INSERT INTO emails_contacts VALUES ('9f6ebd8e-9c55-3f5a-bc2d-438dfbbb2e80', '9d7d1b17-c637-a373-1585-438dfb5a0211', '906f5754-e8a6-346e-0959-438dfb82a625', '2005-11-30 19:20:50', 0);
INSERT INTO emails_contacts VALUES ('d41c7c52-afa0-4ba3-48ad-438dfb07dfb9', 'd220719e-8eb5-ce11-3ad4-438dfbf2fdd2', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', '2005-11-30 19:20:50', 0);
INSERT INTO emails_contacts VALUES ('27b3a009-7804-b57c-2aa4-438dfbcd9042', '25b8cbe6-0613-0b76-6ee5-438dfba19b95', '1899bb4e-c29a-dd76-752b-438dfb015569', '2005-11-30 19:20:51', 0);
INSERT INTO emails_contacts VALUES ('5d2bcd60-9b15-ff12-f75c-438dfbc6fce3', '5b36f621-6250-df53-a9bb-438dfbf80cf7', '4e009722-3ad2-6866-395a-438dfb77a3f3', '2005-11-30 19:20:51', 0);
INSERT INTO emails_contacts VALUES ('94a0db60-3229-06cf-19f8-438dfbb3fa3f', '92add89d-1632-1d89-8a28-438dfb880aab', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '2005-11-30 19:20:51', 0);
INSERT INTO emails_contacts VALUES ('cede15c0-ff7b-872f-6fe3-438dfbd15f78', 'ccf6407c-3378-3be1-8c0e-438dfb3c5ce4', 'bfd36235-c069-ae14-8f67-438dfb03432a', '2005-11-30 19:20:51', 0);
INSERT INTO emails_contacts VALUES ('1528ecaf-a841-0f36-409e-438dfb312e26', '13390b9c-1d78-5302-397b-438dfb79c4de', '5f130069-f38d-d378-8305-438dfb6f5dee', '2005-11-30 19:20:52', 0);
INSERT INTO emails_contacts VALUES ('5a74872e-a9c0-280c-6165-438dfb178562', '58865c91-a880-52b9-e88e-438dfb3903ac', '4b0e296c-51d7-49ad-3559-438dfb2943db', '2005-11-30 19:20:52', 0);
INSERT INTO emails_contacts VALUES ('8d0a711c-3a81-c3a7-d411-438dfbb45354', '8b224bfc-e978-55d4-cf9b-438dfb75a625', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '2005-11-30 19:20:52', 0);
INSERT INTO emails_contacts VALUES ('bd20f782-5ac8-911f-2958-438dfb4934cd', 'bb31d592-27be-7bc2-de16-438dfba87237', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', '2005-11-30 19:20:52', 0);
INSERT INTO emails_contacts VALUES ('f28d6929-0166-b131-4f7c-438dfb37a23e', 'f099d9ac-a135-d9e6-fcdd-438dfbe7ab5f', 'e384fba2-a16f-f412-dac2-438dfb2392d9', '2005-11-30 19:20:52', 0);
INSERT INTO emails_contacts VALUES ('4020f332-cda5-de31-cafe-438dfb6919bd', '3e0af6e6-5b77-879b-398c-438dfbe82d1d', '30292165-df86-8ea8-599b-438dfb520d77', '2005-11-30 19:20:53', 0);
INSERT INTO emails_contacts VALUES ('7e1972ad-303a-cda2-473f-438dfbbbe237', '7c18c575-eba0-b720-5615-438dfb122338', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '2005-11-30 19:20:53', 0);
INSERT INTO emails_contacts VALUES ('b3fdaab6-811d-4810-bbb1-438dfb5fef59', 'b2084a80-9826-a766-e6e6-438dfbbe8862', 'a4b1684a-8a82-3246-450a-438dfbfde926', '2005-11-30 19:20:53', 0);
INSERT INTO emails_contacts VALUES ('e9e2abde-ab82-403c-004e-438dfb11d52c', 'e7e4a54d-7e14-8e7c-ee96-438dfbd18e91', 'dace1f4b-8214-1cec-528d-438dfbd42b68', '2005-11-30 19:20:53', 0);
INSERT INTO emails_contacts VALUES ('26b317b9-d268-6a44-6d56-438dfbab0297', '24c61db0-4340-3179-daf2-438dfb9c232c', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', '2005-11-30 19:20:54', 0);
INSERT INTO emails_contacts VALUES ('5d0a20c9-ea29-45f8-90bc-438dfbd4229c', '5b1f28de-f7b5-7175-b984-438dfb1b4bb0', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '2005-11-30 19:20:54', 0);
INSERT INTO emails_contacts VALUES ('95b1766a-f91f-f3e7-27ec-438dfb9f5d95', '93bfda7a-ce8c-0146-ba87-438dfb7b2131', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '2005-11-30 19:20:54', 0);
INSERT INTO emails_contacts VALUES ('cbfbdef4-1b2b-e693-833f-438dfb81d5a3', 'ca153d71-c06f-14c9-eb47-438dfbb3ddc1', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', '2005-11-30 19:20:54', 0);
INSERT INTO emails_contacts VALUES ('148d65a3-7744-f4d4-5ba6-438dfb74730e', '12a32551-425b-75d7-9754-438dfbdf6e0d', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', '2005-11-30 19:20:55', 0);
INSERT INTO emails_contacts VALUES ('44a18959-288a-47ae-994f-438dfb83d1b6', '4297d362-0b21-f473-3aed-438dfba7e5b8', '3578fa51-9e8b-b2ef-f479-438dfba35441', '2005-11-30 19:20:55', 0);
INSERT INTO emails_contacts VALUES ('7778980d-c0a1-5762-f512-438dfbef4737', '758d175a-87fd-d9c1-154c-438dfbab5b20', '68647185-ee73-93a2-e1d7-438dfb3f6742', '2005-11-30 19:20:55', 0);
INSERT INTO emails_contacts VALUES ('ae6529f0-d174-80cc-f860-438dfbba0dce', 'ac4c5366-c24e-44cd-aaab-438dfb36d897', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '2005-11-30 19:20:55', 0);
INSERT INTO emails_contacts VALUES ('f35249b7-50cb-c6d6-7b9f-438dfb6871ba', 'f1691e8c-1724-8b4a-e481-438dfb6eb4a7', 'e4256b33-026c-87f5-25a3-438dfba18a49', '2005-11-30 19:20:56', 0);
INSERT INTO emails_contacts VALUES ('2f8f93fb-9d0e-c58f-ed42-438dfb3935be', '2d9e56ec-38a9-ec53-e25f-438dfb5d8f15', '205a5184-19f4-b83c-0a8b-438dfbff0470', '2005-11-30 19:20:56', 0);
INSERT INTO emails_contacts VALUES ('70f03d8f-4678-64ee-c1ac-438dfb9bbeef', '6e96954d-6f54-964c-7118-438dfb860482', '5ea03f7e-394e-3309-830c-438dfb3940f6', '2005-11-30 19:20:56', 0);
INSERT INTO emails_contacts VALUES ('a56b22b3-c4fb-87ac-c40a-438dfb0a93ae', 'a3620f91-4636-8903-7b9f-438dfbc9d1c8', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '2005-11-30 19:20:56', 0);
INSERT INTO emails_contacts VALUES ('dc9f9ddd-b35c-2257-a131-438dfbece24e', 'daabbd0d-ab3a-d568-333b-438dfb370d50', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', '2005-11-30 19:20:56', 0);
INSERT INTO emails_contacts VALUES ('1fa122c1-9654-1f00-444a-438dfbdcdf19', '1da392cc-445b-23a4-142a-438dfb3fd4e3', '1089695d-7c35-441d-847b-438dfbc3bda6', '2005-11-30 19:20:57', 0);
INSERT INTO emails_contacts VALUES ('5e58e25b-6965-6a4f-d0fb-438dfbd115d1', '5c6274fa-bd76-776b-6a7a-438dfbb79b59', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '2005-11-30 19:20:57', 0);
INSERT INTO emails_contacts VALUES ('9850b915-ac0a-339c-18a7-438dfbf6a57d', '96559909-6544-ab4d-e46c-438dfbfe2e87', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '2005-11-30 19:20:57', 0);
INSERT INTO emails_contacts VALUES ('c89656c2-1993-116a-7166-438dfbac8847', 'c69e2ac9-7c6e-e348-96db-438dfb96d4c8', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', '2005-11-30 19:20:57', 0);
INSERT INTO emails_contacts VALUES ('c23a07e2-f5ce-d223-17bb-438dfbe0af99', 'a33e0fe6-5b35-3b1e-f94c-438dfb053b3f', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', '2005-11-30 19:20:58', 0);
INSERT INTO emails_contacts VALUES ('4bc22624-5e1b-71f6-c761-438dfb4a10b9', '49955f67-8fe1-169f-753e-438dfbfc67ab', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '2005-11-30 19:20:58', 0);
INSERT INTO emails_contacts VALUES ('866dac8b-9ef0-d49e-84bc-438dfb216f43', '84726892-7233-ed94-9d0b-438dfbe20e1f', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '2005-11-30 19:20:58', 0);
INSERT INTO emails_contacts VALUES ('b6cc80a0-ea6c-0192-9c26-438dfb8db8c3', 'b4dbfcc5-aa68-e6bb-4624-438dfbf62c80', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '2005-11-30 19:20:58', 0);
INSERT INTO emails_contacts VALUES ('ef29acc9-a9ea-16e3-024a-438dfbe8beff', 'ed1b4a25-0d9c-2ce2-5c10-438dfbe4fd4d', 'df946194-dae6-f6fc-f559-438dfb483e6f', '2005-11-30 19:20:58', 0);
INSERT INTO emails_contacts VALUES ('4c49ac22-85b9-71b5-80f7-438dfb4c7c6f', '4a4ed5c3-ce52-5441-a2d3-438dfbd4515f', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '2005-11-30 19:20:59', 0);
INSERT INTO emails_contacts VALUES ('809e3484-e5e1-c745-2d8c-438dfbfd16da', '7e95eb71-6da4-3832-14a1-438dfba2d1fc', '71341df4-2c20-aab2-86e8-438dfb691cd7', '2005-11-30 19:20:59', 0);
INSERT INTO emails_contacts VALUES ('c2588e2a-e570-f370-d0c3-438dfbbafeb5', 'c051f3e2-87c4-0917-7e41-438dfb47ee1a', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '2005-11-30 19:20:59', 0);
INSERT INTO emails_contacts VALUES ('f3a5a9ff-702d-4e46-2ccb-438dfbddc818', 'f1a23660-6b09-a90c-12d5-438dfb0d32c1', 'e43341f9-5c56-e55a-1159-438dfb184800', '2005-11-30 19:20:59', 0);
INSERT INTO emails_contacts VALUES ('41c5bb4a-9375-6e07-2839-438dfbfb2b37', '3fd4f835-3dae-0e77-c67b-438dfb53ab71', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '2005-11-30 19:21:00', 0);
INSERT INTO emails_contacts VALUES ('7cd46857-0332-cf1e-763e-438dfb301925', '7adda5a3-f4dd-7778-1f69-438dfb19b235', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '2005-11-30 19:21:00', 0);
INSERT INTO emails_contacts VALUES ('c66c790f-dfe6-030b-6616-438dfb7b2967', 'c47d8e12-479a-2c98-7d80-438dfb0b2523', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '2005-11-30 19:21:00', 0);
INSERT INTO emails_contacts VALUES ('af420c74-69da-c5df-0775-438dfb0e9b3d', '8fb709b8-c6d3-9c8a-d9b9-438dfb5625a0', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', '2005-11-30 19:21:01', 0);
INSERT INTO emails_contacts VALUES ('3b27fd6f-fb53-4207-d1b8-438dfbaa7f5a', '39397170-361b-bcc7-40f4-438dfb385f0c', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '2005-11-30 19:21:01', 0);
INSERT INTO emails_contacts VALUES ('7fb5778c-3099-cc9b-e612-438dfbd643e7', '7dbefd85-bc8f-b7c1-d21c-438dfb9833c5', '7089909f-73ee-8867-3bee-438dfbf24aa1', '2005-11-30 19:21:01', 0);
INSERT INTO emails_contacts VALUES ('c1744509-1de8-ea78-6cb8-438dfbbead60', 'bf80e95e-81e8-d412-1dde-438dfb0d62e4', 'b231be8d-1714-a07f-4170-438dfb6cd84b', '2005-11-30 19:21:01', 0);
INSERT INTO emails_contacts VALUES ('63e10d3d-5304-e802-42d7-438dfb49368b', '451a08b5-2d15-39b8-6fe9-438dfb4605da', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', '2005-11-30 19:21:02', 0);
INSERT INTO emails_contacts VALUES ('5a96ab13-fcea-7a43-84ca-438dfb57af8a', '589ebce1-f805-64e6-73d3-438dfb62fb67', '4b133882-f531-8712-3870-438dfb0a38e4', '2005-11-30 19:21:02', 0);
INSERT INTO emails_contacts VALUES ('9643ada8-2670-accf-c99d-438dfb4005d9', '944a6512-b753-3ed1-c5ca-438dfb066858', '8723405c-0551-39fc-7f72-438dfbf58033', '2005-11-30 19:21:02', 0);
INSERT INTO emails_contacts VALUES ('d8ba5869-2aeb-e085-8a79-438dfbd6deb6', 'd6be1a0d-e992-eee4-b69f-438dfbc65de0', 'c995d758-b175-9356-a25a-438dfb305bc4', '2005-11-30 19:21:02', 0);
INSERT INTO emails_contacts VALUES ('3027ee74-61bc-5e88-ce93-438dfb481dd0', '2e2e70d3-3594-15c0-552e-438dfb726151', '17bab88d-c43f-6afe-2d95-438dfbb751e8', '2005-11-30 19:21:03', 0);
INSERT INTO emails_contacts VALUES ('6cf7bb15-8231-732d-74b8-438dfba8aca5', '6b087300-3d33-aa3b-2a0d-438dfb08f18e', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '2005-11-30 19:21:03', 0);
INSERT INTO emails_contacts VALUES ('9ce60338-d671-3c4f-738e-438dfbd4a467', '9af03358-3cb3-7568-ce0e-438dfb9a4d8a', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '2005-11-30 19:21:03', 0);
INSERT INTO emails_contacts VALUES ('e05cafe4-adc2-f67c-5de7-438dfb7aa181', 'de720487-2f5e-b545-3d0e-438dfbe2241c', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', '2005-11-30 19:21:03', 0);
INSERT INTO emails_contacts VALUES ('1c3bff7b-20a0-ac5b-3658-438dfb489314', '1a52e3bc-aecb-3b93-6460-438dfb7fd781', 'd2420e1a-9306-7581-0b77-438dfb45485d', '2005-11-30 19:21:04', 0);
INSERT INTO emails_contacts VALUES ('6c434333-5310-543c-ee65-438dfb0d2998', '6a4ae36b-8568-fe7d-14c6-438dfb0b0ba8', '5a85581d-65b8-04c9-4f49-438dfb856d68', '2005-11-30 19:21:04', 0);
INSERT INTO emails_contacts VALUES ('a6244da4-02c9-f141-e47d-438dfb07d983', 'a43793b1-a0c8-d7cb-ba55-438dfbe7af75', '9701defd-48ef-9b70-ba34-438dfb721f54', '2005-11-30 19:21:04', 0);
INSERT INTO emails_contacts VALUES ('e093251a-1c75-e3d0-2e5e-438dfbef6574', 'de945abd-5113-5f3f-edbf-438dfbe9dee9', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', '2005-11-30 19:21:04', 0);
INSERT INTO emails_contacts VALUES ('264ab43b-36b4-a278-e20d-438dfb2fec84', '2463253e-58b8-ffb1-c7d3-438dfbcc3faf', '172eaa2d-9143-e2ff-9052-438dfb19c356', '2005-11-30 19:21:05', 0);
INSERT INTO emails_contacts VALUES ('6e31b5ad-c7b0-7d1c-db15-438dfbfdfdda', '6c444d11-e16a-c597-6d35-438dfb0343fd', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '2005-11-30 19:21:05', 0);
INSERT INTO emails_contacts VALUES ('bc96ebcf-0c54-d4be-57f8-438dfb2ccccc', 'ba98f5be-8a03-174b-d359-438dfb4a772d', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '2005-11-30 19:21:05', 0);
INSERT INTO emails_contacts VALUES ('ceec0367-49ce-bb65-74a8-438dfb7e94f2', 'b00a000e-182b-46e9-b542-438dfb036279', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', '2005-11-30 19:21:06', 0);
INSERT INTO emails_contacts VALUES ('5c0e77d0-c3de-5545-6341-438dfb8e4cd2', '5a0f0533-2fd1-97b1-eeec-438dfbc83608', '385538b3-7b55-893e-4041-438dfb281c0f', '2005-11-30 19:21:06', 0);
INSERT INTO emails_contacts VALUES ('9937c977-b817-3d47-a5be-438dfb31d710', '974417ae-4555-b0d0-15f6-438dfb17a987', '8a237a1a-0b09-b400-5cf1-438dfb006758', '2005-11-30 19:21:06', 0);
INSERT INTO emails_contacts VALUES ('de805bc1-dff2-27ea-9002-438dfb56a9fc', 'dc91d906-ecec-fe04-9ee8-438dfb58264e', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', '2005-11-30 19:21:06', 0);
INSERT INTO emails_contacts VALUES ('1a887f2f-478e-d6c6-a132-438dfbecf63b', '188e51b0-13d3-3f76-157e-438dfb56f59a', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', '2005-11-30 19:21:07', 0);
INSERT INTO emails_contacts VALUES ('5586cc80-78ba-7c4a-758b-438dfb573b51', '539d38a3-a0ba-5a7f-320b-438dfb71061d', '46446a44-3787-916c-9abf-438dfbe8f126', '2005-11-30 19:21:07', 0);
INSERT INTO emails_contacts VALUES ('9311fa87-4a66-d9cc-dd13-438dfbd50740', '91240736-684c-529c-498d-438dfbe084e4', '83f01693-d661-9ca0-a781-438dfb698921', '2005-11-30 19:21:07', 0);
INSERT INTO emails_contacts VALUES ('d9626735-c60f-c124-8845-438dfb6ed176', 'd777211d-1751-67a7-836d-438dfbd17f5e', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', '2005-11-30 19:21:07', 0);
INSERT INTO emails_contacts VALUES ('2afb3aa4-8716-5bab-5985-438dfb84e4e2', '28ffa7e0-dfdf-490b-f25f-438dfb2e033a', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', '2005-11-30 19:21:08', 0);
INSERT INTO emails_contacts VALUES ('5b1ec041-bac8-31f5-a7ff-438dfbd93a21', '59352453-0b49-72b7-d847-438dfbc49125', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '2005-11-30 19:21:08', 0);
INSERT INTO emails_contacts VALUES ('99b2e2a1-3c13-3cb8-0263-438dfb5323d2', '97c19c60-6feb-97ce-42e6-438dfb7d9011', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '2005-11-30 19:21:08', 0);
INSERT INTO emails_contacts VALUES ('e0aadde4-b82e-1f9e-7f09-438dfb0a6320', 'deb9a83d-6dc2-6c81-e242-438dfb1a6e29', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', '2005-11-30 19:21:08', 0);
INSERT INTO emails_contacts VALUES ('1cd83eb6-439c-785a-2c23-438dfb600ea3', '1adfde18-e6e7-944e-cfbf-438dfb782b91', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', '2005-11-30 19:21:09', 0);
INSERT INTO emails_contacts VALUES ('5865f0a2-9b79-48a6-adac-438dfbf2cfa6', '5678f55c-bb70-a190-7cbe-438dfb50ea34', '49340d14-91ff-ec1a-291f-438dfb528e7f', '2005-11-30 19:21:09', 0);
INSERT INTO emails_contacts VALUES ('96db37a2-9017-e074-b454-438dfb5d6ca5', '94e2856f-0100-5fa6-3af2-438dfb34a2d4', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '2005-11-30 19:21:09', 0);
INSERT INTO emails_contacts VALUES ('c6da9bc4-1cfb-66d6-1d85-438dfb3a3f38', 'c4e2693e-0f12-920a-eeba-438dfb9bba80', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', '2005-11-30 19:21:09', 0);
INSERT INTO emails_contacts VALUES ('19c8e862-b287-685d-58ef-438dfb711b66', '17dafbb6-a555-34cc-0cc2-438dfbd933e2', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', '2005-11-30 19:21:10', 0);
INSERT INTO emails_contacts VALUES ('6fa23ca1-7276-10a3-6d9d-438dfb8f9641', '6dae38e5-d83e-2d93-80cb-438dfb9f90b9', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '2005-11-30 19:21:10', 0);
INSERT INTO emails_contacts VALUES ('9fc8dea6-e856-5a4f-0c99-438dfbe91365', '9dd42a9c-bf09-cdfa-d244-438dfb605fe8', '909103b7-02b6-2996-971a-438dfb04527d', '2005-11-30 19:21:10', 0);
INSERT INTO emails_contacts VALUES ('dbfb821a-05eb-5631-df6f-438dfb9d033b', 'da09d535-9c67-c21f-8a17-438dfbabaa85', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', '2005-11-30 19:21:10', 0);
INSERT INTO emails_contacts VALUES ('49602dc2-067a-064a-7b09-438dfb3d61e7', '475616ad-642a-b800-2ba7-438dfb7ab8ea', '39772a90-136e-1c78-a7cf-438dfb73b6ec', '2005-11-30 19:21:11', 0);
INSERT INTO emails_contacts VALUES ('7da9fe94-4612-4719-e766-438dfb5a09c6', '7ba76169-2a0a-980c-6e50-438dfb695007', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '2005-11-30 19:21:11', 0);
INSERT INTO emails_contacts VALUES ('bc092006-7f20-0d9f-c379-438dfbebc6ea', 'ba0f2084-cd12-9fa5-31dd-438dfb2b439c', 'ac939578-27f4-ffea-440d-438dfb6be363', '2005-11-30 19:21:11', 0);
INSERT INTO emails_contacts VALUES ('599d0517-1e38-c80e-f8fb-438dfb144be4', '39bd0e58-d39b-fc6b-2946-438dfbc06d75', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', '2005-11-30 19:21:12', 0);
INSERT INTO emails_contacts VALUES ('3734b589-0dfe-511a-5960-438dfb0152fa', '353d1229-ebe5-68ff-22e2-438dfb046f4e', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '2005-11-30 19:21:12', 0);
INSERT INTO emails_contacts VALUES ('774cd803-7257-05af-bac9-438dfb5f5366', '75595ee2-8fac-0e24-e8fe-438dfb029d3c', '6589d325-291f-b196-87b9-438dfbda0fb5', '2005-11-30 19:21:12', 0);
INSERT INTO emails_contacts VALUES ('a763f19e-fae3-1449-4652-438dfb2e853a', 'a567e671-7da1-78be-23ea-438dfb351da6', '9842a7d6-bca1-6145-e374-438dfbd14836', '2005-11-30 19:21:12', 0);
INSERT INTO emails_contacts VALUES ('d76a7622-020c-1ffd-b877-438dfb07b38f', 'd57df6d7-4b0c-52b8-5587-438dfb95531f', 'c86a3792-77fc-aca7-f050-438dfb77d91f', '2005-11-30 19:21:12', 0);
INSERT INTO emails_contacts VALUES ('2caa5548-6bf4-eea2-abe5-438dfbb4847a', '2aba5196-f326-b098-5a10-438dfb3b0745', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', '2005-11-30 19:21:13', 0);
INSERT INTO emails_contacts VALUES ('6cab5b98-0dfb-f493-7d2d-438dfbfdc7df', '682343de-d3e0-4de1-ad76-438dfba865bc', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '2005-11-30 19:21:13', 0);
INSERT INTO emails_contacts VALUES ('9d622fa2-36a0-57bf-6618-438dfb4026a3', '9b6fea50-834c-0de4-4ae0-438dfb39b102', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '2005-11-30 19:21:13', 0);
INSERT INTO emails_contacts VALUES ('cdb8d80f-d9f8-9055-3bbb-438dfb688341', 'cbb3b6ed-d10c-2ed1-cb68-438dfbf0750c', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', '2005-11-30 19:21:13', 0);
INSERT INTO emails_contacts VALUES ('16f61a0b-7e9d-956a-11f1-438dfbd4c7a3', '14f21e35-dc17-57f4-9dd9-438dfb8463c9', '7c880d96-1f06-07ff-686d-438dfbddcf09', '2005-11-30 19:21:14', 0);
INSERT INTO emails_contacts VALUES ('715fd07e-503e-a22c-34e6-438dfbe72e03', '6f6bf818-82c3-cd3f-b2f3-438dfbd32ded', '5fbaedee-b36c-731b-a260-438dfb273327', '2005-11-30 19:21:14', 0);
INSERT INTO emails_contacts VALUES ('a1b8295c-d6d9-b6c2-a4b3-438dfb91e997', '9fcc3c7a-4d5c-4b14-2717-438dfb719aa9', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '2005-11-30 19:21:14', 0);
INSERT INTO emails_contacts VALUES ('d1ee0af0-321c-24d4-9157-438dfb435919', 'cfff5000-eff7-d295-a114-438dfb5a0ca6', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', '2005-11-30 19:21:14', 0);
INSERT INTO emails_contacts VALUES ('364b4848-2ee4-f45f-d5c9-438dfbc0e19b', '344f2b86-d8e8-2c96-7202-438dfbfaead7', '26f7b83f-3b76-5998-55ac-438dfbdd0571', '2005-11-30 19:21:15', 0);
INSERT INTO emails_contacts VALUES ('66a63b81-fd9e-7b2f-57b9-438dfbaca455', '64b96408-bebd-41ab-d2f0-438dfb5a229b', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '2005-11-30 19:21:15', 0);
INSERT INTO emails_contacts VALUES ('dda8d9c0-8bab-ff41-d13c-438dfbd07eec', 'dbb3b557-30df-4339-dad2-438dfb81d06d', 'b347e318-2445-864a-206b-438dfbae6f05', '2005-11-30 19:21:15', 0);
INSERT INTO emails_contacts VALUES ('19dee9f8-04d0-1036-dae8-438dfb0cd511', '17e43a5d-331d-d175-b287-438dfb5e1fe5', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', '2005-11-30 19:21:16', 0);
INSERT INTO emails_contacts VALUES ('65de5548-1e73-7681-eb1a-438dfb3f420e', '63e45fd0-50b5-325b-3577-438dfbb3486b', '56830100-5245-e472-bf5c-438dfb597d22', '2005-11-30 19:21:16', 0);
INSERT INTO emails_contacts VALUES ('c272fb25-26e0-87e6-1845-438dfb4869d4', 'c07b95af-56ed-c65f-c935-438dfbe21e4f', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '2005-11-30 19:21:16', 0);
INSERT INTO emails_contacts VALUES ('2a2e7269-4518-6c26-8512-438dfb8ec285', '282d4054-db45-00b2-09c0-438dfb463df2', '1ae33407-6a18-2e67-6c31-438dfb7e335d', '2005-11-30 19:21:17', 0);
INSERT INTO emails_contacts VALUES ('79a18b25-a04f-f496-11b5-438dfbeb96c6', '77b13fd2-b67b-1414-182a-438dfb00d8cd', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '2005-11-30 19:21:17', 0);
INSERT INTO emails_contacts VALUES ('c65809ad-4b91-f757-a70a-438dfb399bfc', 'c45b330a-a5ef-8c0d-2fa0-438dfb7136ce', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '2005-11-30 19:21:17', 0);
INSERT INTO emails_contacts VALUES ('23c90d03-61e4-0e7c-76c2-438dfb19d763', '4f200be3-6b7d-d161-c593-438dfb3d4ec2', 'e73c2b75-51c1-556f-0175-438dfb3438d3', '2005-11-30 19:21:18', 0);
INSERT INTO emails_contacts VALUES ('40ba906c-5f8f-1743-0b75-438dfb6a9d80', '3ec99c3a-d493-baf8-12b8-438dfb57b47b', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '2005-11-30 19:21:18', 0);
INSERT INTO emails_contacts VALUES ('739f4b83-c5b0-16d4-e8e2-438dfb8fa393', '71afdeae-7285-84bf-d025-438dfb78060e', '61de8d58-0a88-daac-786f-438dfbfabc3d', '2005-11-30 19:21:18', 0);
INSERT INTO emails_contacts VALUES ('b345431b-2cbe-5088-36e7-438dfbb9be37', 'b1008d29-94c5-bab9-6b61-438dfb43e7cc', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '2005-11-30 19:21:18', 0);
INSERT INTO emails_contacts VALUES ('e4ad0aa0-0693-d1a6-04c9-438dfbf10e67', 'c4f102a8-e42f-c779-9e40-438dfb030939', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', '2005-11-30 19:21:19', 0);
INSERT INTO emails_contacts VALUES ('4d2c8bfd-a881-7f79-1d4d-438dfbcda57d', '4b280b8a-51bd-816a-ed14-438dfb15ea55', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '2005-11-30 19:21:19', 0);
INSERT INTO emails_contacts VALUES ('9d93f686-1be3-7f82-2330-438dfb830dfe', '9b9dad42-ae24-8e11-e849-438dfb4f4ce5', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '2005-11-30 19:21:19', 0);
INSERT INTO emails_contacts VALUES ('cdeb7b07-7f65-923c-9cd2-438dfb4b2070', 'cbf8e832-ee12-d3f1-7476-438dfbc12faa', 'bead48af-9252-a436-8286-438dfbe332d2', '2005-11-30 19:21:19', 0);
INSERT INTO emails_contacts VALUES ('10849130-c712-bc2f-3bf6-438dfb3ebe1a', 'e7ff0dd3-e133-4282-3adb-438dfba16c50', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', '2005-11-30 19:21:20', 0);
INSERT INTO emails_contacts VALUES ('40b933a3-e137-898d-dbe7-438dfb202fda', '3ec83779-dbc0-82c4-9407-438dfb1c8c78', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '2005-11-30 19:21:20', 0);
INSERT INTO emails_contacts VALUES ('82e4612e-f922-7b4e-8907-438dfb55e8d2', '80eaee27-3dd9-fe7a-5474-438dfb407c45', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '2005-11-30 19:21:20', 0);
INSERT INTO emails_contacts VALUES ('e0eb9d3b-a9cf-1ea3-e82d-438dfb217720', 'defaba8c-ed60-8244-96e0-438dfbac5885', 'c2799ce6-f145-d487-d544-438dfb7e54de', '2005-11-30 19:21:20', 0);
INSERT INTO emails_contacts VALUES ('2c5089b3-7470-5046-23f8-438dfb0333a5', '2a61f608-c0e1-d36d-d692-438dfb6da3e6', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', '2005-11-30 19:21:21', 0);
INSERT INTO emails_contacts VALUES ('6e9c34d7-8157-871b-740f-438dfbda10cc', '6a46e923-c84c-fc27-6ecf-438dfbdd6611', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '2005-11-30 19:21:21', 0);
INSERT INTO emails_contacts VALUES ('ae8a46b5-65c9-61a6-83f7-438dfbb5ea68', 'ac8ab496-cba8-8f29-da52-438dfbe9d430', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '2005-11-30 19:21:21', 0);
INSERT INTO emails_contacts VALUES ('9dcb0d25-cd31-51fa-1672-438dfb5dbd51', '7ee10427-77e4-8b5e-b457-438dfb2a67a6', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', '2005-11-30 19:21:22', 0);
INSERT INTO emails_contacts VALUES ('4f152541-f988-2aa2-d247-438dfbe0a173', '4d1bf45d-3724-cde5-f513-438dfbcdfe60', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '2005-11-30 19:21:22', 0);
INSERT INTO emails_contacts VALUES ('824b8d40-ee20-bf1c-74b7-438dfb2c8870', '8054c9de-41c1-a7a5-2974-438dfbcd7ced', '72fd3911-6a09-d547-8135-438dfbab92b6', '2005-11-30 19:21:22', 0);
INSERT INTO emails_contacts VALUES ('c2860dc5-d270-82f5-2cd5-438dfb2d344f', 'c06cd5db-201c-7c5a-011a-438dfbe66a59', 'b34f3620-e06d-2204-bad6-438dfbde15d9', '2005-11-30 19:21:22', 0);
INSERT INTO emails_contacts VALUES ('ea820ce7-a87c-57d2-fcc6-438dfb800ef7', 'c9870cb2-687c-5314-cd76-438dfbc14d81', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', '2005-11-30 19:21:23', 0);
INSERT INTO emails_contacts VALUES ('636c1ba3-f156-b9e7-d974-438dfb493492', '5e4bf997-0217-5862-86a7-438dfb611f03', '50163f87-2578-8145-a6ba-438dfb7a64e7', '2005-11-30 19:21:23', 0);
INSERT INTO emails_contacts VALUES ('9ef1513c-b35d-2a32-58c6-438dfb37e649', '9cc880f3-f5bb-9ac1-f213-438dfb247b9b', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '2005-11-30 19:21:23', 0);
INSERT INTO emails_contacts VALUES ('d2af3ec3-02b0-9c04-6bb8-438dfb662650', 'd09d3f0c-ae15-b453-61ad-438dfb06deb3', 'c2287454-16a5-ad9f-53eb-438dfb449127', '2005-11-30 19:21:23', 0);
INSERT INTO emails_contacts VALUES ('121d0956-9a09-7432-7055-438dfb665f58', 'ff7f073a-4f20-6f16-531e-438dfbd02765', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', '2005-11-30 19:21:24', 0);
INSERT INTO emails_contacts VALUES ('48b706fe-6089-ebcd-e2e4-438dfb75548c', '43cf5f24-05c3-d996-fcca-438dfb129e56', '35018c59-161b-f18c-70fa-438dfb2e22bc', '2005-11-30 19:21:24', 0);
INSERT INTO emails_contacts VALUES ('90a9a54a-437d-6447-b997-438dfb424afa', '8e840f1b-5a0c-b9f8-ad8f-438dfbf13689', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '2005-11-30 19:21:24', 0);
INSERT INTO emails_contacts VALUES ('d49777c4-2f57-a446-d358-438dfb996a14', 'd29519f3-dd62-f20b-f4a1-438dfb30ae84', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', '2005-11-30 19:21:24', 0);
INSERT INTO emails_contacts VALUES ('23df0056-c6f6-c9cd-0ce2-438dfb6412eb', '21d485bb-aa60-591f-f3dd-438dfb6b4af9', '13ead050-5430-1f24-bbba-438dfb81df4b', '2005-11-30 19:21:25', 0);
INSERT INTO emails_contacts VALUES ('67f920f1-9344-6e0b-c781-438dfb86d6f0', '65e2ae69-f272-cdc7-6c31-438dfbf0337e', '576814a8-5b8e-aeec-882a-438dfbc108de', '2005-11-30 19:21:25', 0);
INSERT INTO emails_contacts VALUES ('ace104e6-9a32-0a44-5815-438dfb6272b9', 'aae521b4-246e-2563-1cc2-438dfb087cf8', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '2005-11-30 19:21:25', 0);
INSERT INTO emails_contacts VALUES ('ef84d29b-8ec1-9fef-b6a6-438dfbb586a9', 'ed7e1ed4-963d-f7b5-f573-438dfb511bc7', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', '2005-11-30 19:21:25', 0);
INSERT INTO emails_contacts VALUES ('4ecad13b-a098-417b-32d9-438dfb1f030a', '4cc1a796-19e9-d8a1-2d43-438dfb0de682', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', '2005-11-30 19:21:26', 0);
INSERT INTO emails_contacts VALUES ('82ea5bab-938c-4020-6693-438dfb94497d', '80ee034d-549a-481a-f268-438dfb435a73', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '2005-11-30 19:21:26', 0);
INSERT INTO emails_contacts VALUES ('c4bdf186-0f19-6a01-be9f-438dfb917c08', 'c2ab6c0e-bdc0-1843-1b66-438dfbcd5ac6', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', '2005-11-30 19:21:26', 0);
INSERT INTO emails_contacts VALUES ('3464d7a9-48aa-4499-20f2-438dfb098774', '327192c0-ff7e-9b4a-97ea-438dfb940744', '255ddee7-76a8-3237-e26d-438dfb4d14d1', '2005-11-30 19:21:27', 0);
INSERT INTO emails_contacts VALUES ('78e1545a-519b-9a08-3a8e-438dfbb2fb19', '76eef375-4307-ffed-7961-438dfbc29050', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '2005-11-30 19:21:27', 0);
INSERT INTO emails_contacts VALUES ('a91687bf-d5c2-7870-6af5-438dfb8f6e5b', 'a72780cf-79c2-0691-bee4-438dfbc79719', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '2005-11-30 19:21:27', 0);
INSERT INTO emails_contacts VALUES ('8c2a0894-9310-105e-bc66-438dfb2ba1f9', '6c7a07c9-495c-dc95-92d6-438dfbc6344c', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', '2005-11-30 19:21:28', 0);
INSERT INTO emails_contacts VALUES ('3916ec3f-5c41-5fc7-840a-438dfbc5df58', '370e5adb-f012-b7b0-fea6-438dfbc9611a', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', '2005-11-30 19:21:28', 0);
INSERT INTO emails_contacts VALUES ('6979aeb5-f0a5-cf05-51ea-438dfb684380', '678d58b8-23dd-ea92-d5c2-438dfba5c1d1', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '2005-11-30 19:21:28', 0);
INSERT INTO emails_contacts VALUES ('af4ea5d2-300e-be0a-6fb5-438dfb6a2fe4', '9adecd32-ea1f-48ba-e722-438dfb0c9d39', '8d255020-6ab1-1629-5957-438dfb5fefd9', '2005-11-30 19:21:28', 0);
INSERT INTO emails_contacts VALUES ('f2bb0332-3913-3577-5ee9-438dfbbfc8d0', 'd3590700-cf7d-a862-7066-438dfbba00c0', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', '2005-11-30 19:21:29', 0);
INSERT INTO emails_contacts VALUES ('5230b5b5-5884-cda1-59ee-438dfb761809', '5040af17-1bc4-a2e5-73ab-438dfb09ec11', '431d4846-1657-7eeb-ccca-438dfbd906d3', '2005-11-30 19:21:29', 0);
INSERT INTO emails_contacts VALUES ('9714b99b-e23f-a8f8-ddbf-438dfbe5474a', '951c8fb0-6579-2bb3-1f51-438dfbebade7', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '2005-11-30 19:21:29', 0);
INSERT INTO emails_contacts VALUES ('c76f9f7f-b384-ff7f-9048-438dfb69c21b', 'c5742fa5-8898-e88d-ebee-438dfba136c9', 'b836880a-50ee-b122-57d7-438dfb312840', '2005-11-30 19:21:29', 0);
INSERT INTO emails_contacts VALUES ('15abffc4-6736-64cd-03ef-438dfbe5f9f0', '13bbbaf9-d8fd-93cd-9701-438dfba97ab0', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', '2005-11-30 19:21:30', 0);
INSERT INTO emails_contacts VALUES ('6a9b5543-b7c1-5dcb-c76a-438dfb1eca27', '68abfa51-eb4f-badd-6ca3-438dfb71cfdc', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '2005-11-30 19:21:30', 0);
INSERT INTO emails_contacts VALUES ('c33c5ea7-ef47-5a13-efa4-438dfb5912cc', 'c1443391-e001-e4c5-2d8f-438dfbc12830', 'b411d972-3692-d425-7c61-438dfba7104b', '2005-11-30 19:21:30', 0);
INSERT INTO emails_contacts VALUES ('f37eee0f-c5c1-9fe3-cc2c-438dfb6bebcc', 'f17e3315-479f-8d08-ef58-438dfb3c5e04', 'e4606022-243b-cc24-ea46-438dfbab7ef1', '2005-11-30 19:21:31', 0);
INSERT INTO emails_contacts VALUES ('2f9bf684-2b5a-74b1-d14b-438dfb4c19f3', '2daef6c2-f754-a2ae-87e7-438dfbbd8677', '2089b201-3ea3-f697-2702-438dfb4d6da0', '2005-11-30 19:21:31', 0);
INSERT INTO emails_contacts VALUES ('9ac863a6-9d01-04e8-cc01-438dfb0f627c', '98dd3db3-1cbb-1854-1a59-438dfb9f63fe', '63b7cd92-1679-3792-289f-438dfbf297b2', '2005-11-30 19:21:31', 0);
INSERT INTO emails_contacts VALUES ('1dc00d7e-5a6b-6d09-d56e-438dfbaa002c', 'db9468b0-d226-68ad-39f6-438dfbe6cd5f', 'ce67176e-8137-83ab-eba0-438dfb7249de', '2005-11-30 19:21:31', 0);
INSERT INTO emails_contacts VALUES ('44e58d67-133a-a87c-1ffb-438dfb693662', '42eb4f90-a014-10d1-d6dd-438dfbb3cb4f', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '2005-11-30 19:21:32', 0);
INSERT INTO emails_contacts VALUES ('8b05bf6d-3df7-ae3b-bef8-438dfb0155a1', '89142a3b-b726-2a0e-5abc-438dfba2fb33', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '2005-11-30 19:21:32', 0);
INSERT INTO emails_contacts VALUES ('ce64499c-3b5e-7f3a-92be-438dfbba5875', 'cc729762-f7c9-c2e3-6203-438dfbd3478c', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', '2005-11-30 19:21:32', 0);
INSERT INTO emails_contacts VALUES ('309962b5-c281-ef5f-389a-438dfb2dbda0', '2ea42749-e8f8-89f8-c620-438dfbfec79e', '217e43e1-caa2-58c7-738a-438dfba8d9c3', '2005-11-30 19:21:33', 0);
INSERT INTO emails_contacts VALUES ('60f5ecd2-8390-4780-7829-438dfb66b7f8', '5f072251-b30d-1ea6-b7a3-438dfb3f10f0', '51afb235-7282-54fb-491b-438dfb20bd02', '2005-11-30 19:21:33', 0);
INSERT INTO emails_contacts VALUES ('93f01d03-a392-733d-b5eb-438dfb0ee051', '91e84bca-f2e8-ab97-1b07-438dfb0bfaeb', '84c9a387-9285-336b-da4a-438dfbccca30', '2005-11-30 19:21:33', 0);
INSERT INTO emails_contacts VALUES ('c512fd72-6159-fbf4-3765-438dfb48711c', 'c326d7dc-d169-2ae5-473a-438dfb62760f', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', '2005-11-30 19:21:33', 0);
INSERT INTO emails_contacts VALUES ('14fdf148-95c8-fa23-7a5b-438dfbecc03a', '12fec3e9-21c1-1442-5309-438dfbc29f76', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', '2005-11-30 19:21:34', 0);
INSERT INTO emails_contacts VALUES ('451bec92-b40b-d888-d8f0-438dfb0c6bcc', '431b38a3-f1e8-3a19-eeb7-438dfb99ca0e', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '2005-11-30 19:21:34', 0);
INSERT INTO emails_contacts VALUES ('8ba05a82-efad-3abd-5e86-438dfb3d083e', '89b3633d-c7f5-2740-7e0c-438dfb1a15dc', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '2005-11-30 19:21:34', 0);
INSERT INTO emails_contacts VALUES ('e3ddcad4-7f6c-d89b-4648-438dfb58b2aa', 'e1dc824f-c9ef-4414-a4c5-438dfb35e559', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', '2005-11-30 19:21:34', 0);
INSERT INTO emails_contacts VALUES ('1fbcdd74-3ad4-c4af-0dca-438dfbd6a1d9', '1dcef9da-418f-f607-bf4a-438dfbe1f14a', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', '2005-11-30 19:21:35', 0);
INSERT INTO emails_contacts VALUES ('7b4b3e24-b27e-4fda-0367-438dfbfbc9d3', '795f66ec-72da-69cb-3917-438dfb17b89f', '696faf37-710d-16d7-e9c2-438dfb1f763c', '2005-11-30 19:21:35', 0);
INSERT INTO emails_contacts VALUES ('d3dab0dc-84f5-bd83-1dd3-438dfb547c67', 'd1efe786-a62f-9821-bf92-438dfba6f064', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', '2005-11-30 19:21:35', 0);
INSERT INTO emails_contacts VALUES ('fa2f0edd-ee53-842c-0866-438dfb92e14c', 'daf90b6d-cc00-871c-a6fe-438dfb123a77', '8ae00f66-bca9-0e92-9425-438dfb778642', '2005-11-30 19:21:36', 0);
INSERT INTO emails_contacts VALUES ('6878b532-5269-e729-f340-438dfb26ec4d', '6680f173-3a59-3573-92e5-438dfb94441a', '59070258-441a-dd89-ae16-438dfb0c6de5', '2005-11-30 19:21:36', 0);
INSERT INTO emails_contacts VALUES ('c38ffa95-4543-07e7-fb05-438dfbc931ef', 'c1a88453-edde-3f26-4f4c-438dfb077dc4', 'b48c8890-69f2-da7a-f32b-438dfb708928', '2005-11-30 19:21:36', 0);
INSERT INTO emails_contacts VALUES ('f3a70930-1e0c-5dfd-a9e8-438dfb9c12d7', 'f1b069fd-8976-4c98-66e6-438dfb599876', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', '2005-11-30 19:21:37', 0);
INSERT INTO emails_contacts VALUES ('44369584-dc4d-420b-98f3-438dfbc82c5b', '423f1207-2f06-3917-35e9-438dfb8ec891', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '2005-11-30 19:21:37', 0);
INSERT INTO emails_contacts VALUES ('a0daa36e-6162-f00c-e50e-438dfb116cb5', '9ed3750a-5895-415f-a90b-438dfb284142', '91362642-c0f4-ad62-0188-438dfb137389', '2005-11-30 19:21:37', 0);
INSERT INTO emails_contacts VALUES ('80ed0e61-bdff-471a-2542-438dfbc283a0', '60cf0a99-cc02-74ef-9680-438dfbef71d5', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', '2005-11-30 19:21:38', 0);
INSERT INTO emails_contacts VALUES ('394d1a8c-08a1-e571-f381-438dfb6cb538', '3758f5e9-42d5-bae2-0975-438dfb3e316e', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', '2005-11-30 19:21:38', 0);
INSERT INTO emails_contacts VALUES ('6abb02b4-4599-f9a1-87c1-438dfbc492a1', '68a6dcad-f4e5-700e-bb50-438dfbb97e73', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '2005-11-30 19:21:38', 0);
INSERT INTO emails_contacts VALUES ('b3f5d6e2-dcc5-695a-392c-438dfbe59568', 'b1f9376f-6bcb-5a6f-e09e-438dfbc47f9a', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '2005-11-30 19:21:38', 0);
INSERT INTO emails_contacts VALUES ('305c8dc5-4eb6-21e1-9850-438dfb6de702', '2e5aa668-856c-9f7e-eaf9-438dfbe20b47', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', '2005-11-30 19:21:39', 0);
INSERT INTO emails_contacts VALUES ('60b35e10-ba86-7033-947a-438dfba088f4', '5ec82d5e-8478-4ab2-edec-438dfb10e76d', '5166e954-0646-7926-e954-438dfb36ec3d', '2005-11-30 19:21:39', 0);
INSERT INTO emails_contacts VALUES ('bdf00560-3c92-6a9c-ac06-438dfb6ebf8e', 'bbf7e7b5-e138-f44e-2ba4-438dfbbee74b', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', '2005-11-30 19:21:39', 0);
INSERT INTO emails_contacts VALUES ('f7ee0ab3-2d02-50e6-a384-438dfb1e5bcd', 'd8f60a7e-0e69-c98f-038f-438dfb1915d2', '32f00a84-2dc8-013f-12fe-438dfb3e4592', '2005-11-30 19:21:40', 0);
INSERT INTO emails_contacts VALUES ('6ab097a8-a8ad-17c3-d10d-438dfb7d10c4', '68b92b59-5d14-391d-68e8-438dfb53b415', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '2005-11-30 19:21:40', 0);
INSERT INTO emails_contacts VALUES ('c863f342-795a-2cef-33fc-438dfb7a5fcc', 'c67383e1-8484-d07b-42e4-438dfb9e8f4c', 'b9286664-5119-e1b7-b201-438dfbb54f64', '2005-11-30 19:21:40', 0);
INSERT INTO emails_contacts VALUES ('4779006b-79bb-58af-f0a5-438dfb45e57c', '28e8039a-4e08-38d1-1b92-438dfb56997a', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', '2005-11-30 19:21:41', 0);
INSERT INTO emails_contacts VALUES ('34aaa186-128b-6cdd-44d8-438dfb4cdf93', '32b36fe2-6fc7-77c8-5620-438dfb564045', '2589c2fc-695b-614f-3488-438dfb19204c', '2005-11-30 19:21:41', 0);
INSERT INTO emails_contacts VALUES ('65128712-1209-0da9-8128-438dfb300904', '63176ad6-e60f-9440-615e-438dfb0d89c6', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '2005-11-30 19:21:41', 0);
INSERT INTO emails_contacts VALUES ('ef7b821d-7941-2463-ad65-438dfb3d7f71', 'ed8a2d21-89a0-8b0b-4f5e-438dfb9ca556', 'e0489c04-4362-a4aa-8b77-438dfb917639', '2005-11-30 19:21:41', 0);
INSERT INTO emails_contacts VALUES ('418fb78f-7acf-fec7-e2e0-438dfba8e0b2', '3fa071bd-1523-78ed-0b5b-438dfbd7a019', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', '2005-11-30 19:21:42', 0);
INSERT INTO emails_contacts VALUES ('7216a3e0-a9d6-d379-c63b-438dfb6afc3b', '702997af-9f5a-f075-77e0-438dfbf0ad04', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '2005-11-30 19:21:42', 0);
INSERT INTO emails_contacts VALUES ('e7461cc9-39d9-53b1-4c0e-438dfbf1a7be', 'e5423f5d-63e3-1f77-e43c-438dfb580fc7', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', '2005-11-30 19:21:42', 0);
INSERT INTO emails_contacts VALUES ('23a1d152-59d3-d0f3-8a46-438dfb370339', '21a7e3bb-d2e6-ab88-b7a4-438dfb6be54f', '14888954-203b-78a5-78d1-438dfb219a9b', '2005-11-30 19:21:43', 0);
INSERT INTO emails_contacts VALUES ('835fc95e-cb3f-37d5-44ab-438dfb2bb830', '688a2515-8366-8fa4-aa29-438dfb180285', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '2005-11-30 19:21:43', 0);
INSERT INTO emails_contacts VALUES ('b3c76e63-8873-fdba-73a2-438dfb256497', 'b1ccc227-10d3-1f47-33a5-438dfbf02d00', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '2005-11-30 19:21:43', 0);
INSERT INTO emails_contacts VALUES ('6e060ea8-d272-b980-3524-438dfb755a80', '4ee80961-a272-9e29-a8d9-438dfb464c26', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', '2005-11-30 19:21:44', 0);
INSERT INTO emails_contacts VALUES ('37351c5a-dbf9-9331-958f-438dfbcbd355', '35321562-39de-7d78-54ba-438dfb9bc9a7', '28108460-b8af-4e66-dd01-438dfbac92cc', '2005-11-30 19:21:44', 0);
INSERT INTO emails_contacts VALUES ('97657099-05eb-1cb1-3ff8-438dfbbccbba', '955e41f2-da82-e1f5-6437-438dfbc7808f', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '2005-11-30 19:21:44', 0);
INSERT INTO emails_contacts VALUES ('c79adc6e-6541-0268-3d63-438dfbbc71f9', 'c588f837-973c-dd76-b434-438dfb0d337b', 'b86b7017-bffd-ba61-3170-438dfb219307', '2005-11-30 19:21:44', 0);
INSERT INTO emails_contacts VALUES ('3bb10fec-b393-6a72-42f6-438dfb98d2a6', '1c23055a-7149-d0e3-147a-438dfb3d36bf', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', '2005-11-30 19:21:45', 0);
INSERT INTO emails_contacts VALUES ('33db11e4-50e6-b88e-9f07-438dfbeeab5a', '31eb766c-9e36-6c4a-c690-438dfbca9de3', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '2005-11-30 19:21:45', 0);
INSERT INTO emails_contacts VALUES ('ab7e4e2c-4fde-c582-1910-438dfb670e87', 'a990ccb0-0642-9e14-c1d6-438dfbd2ded8', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '2005-11-30 19:21:45', 0);
INSERT INTO emails_contacts VALUES ('2d4be74c-bdd8-4582-1af8-438dfbe81dee', '2b60c232-85d7-3794-ede9-438dfb3f1418', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', '2005-11-30 19:21:46', 0);
INSERT INTO emails_contacts VALUES ('5d9f8ebf-6754-bb47-5977-438dfb0ae94f', '5b97ccc6-8ba4-4a8c-3ff0-438dfb1b2627', '4e5a42b8-683a-6576-1265-438dfbab780b', '2005-11-30 19:21:46', 0);
INSERT INTO emails_contacts VALUES ('9070796b-3a28-0af5-6383-438dfb620f80', '8e8556f8-2d0b-6cbc-331a-438dfb12b6cb', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '2005-11-30 19:21:46', 0);
INSERT INTO emails_contacts VALUES ('ef6eb059-da40-d9eb-23e0-438dfbb1819a', 'ed73e4a3-102f-2a93-4bf0-438dfb59c026', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', '2005-11-30 19:21:46', 0);
INSERT INTO emails_contacts VALUES ('42dce878-2753-9832-05eb-438dfb4bfb62', '40e2ba92-0d93-013f-dc41-438dfbc88d41', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', '2005-11-30 19:21:47', 0);
INSERT INTO emails_contacts VALUES ('8d8616fe-612d-3dd4-fe40-438dfb79a2e4', '8b94c054-1792-18d6-6af0-438dfbb093b8', '7e513885-8410-5d59-c0c8-438dfbfdec91', '2005-11-30 19:21:47', 0);
INSERT INTO emails_contacts VALUES ('d5804a19-1195-e062-a0ef-438dfb423622', 'd387a48d-1314-62e9-3f9c-438dfb34033a', 'c6275cc1-e87a-9089-5779-438dfb09a475', '2005-11-30 19:21:47', 0);
INSERT INTO emails_contacts VALUES ('7056b89d-aea9-688e-ff82-438dfbcded04', '6e5be4d6-75ce-2c8c-d30f-438dfbf97c01', '319abfaa-8fbd-85e8-5972-438dfbf6894b', '2005-11-30 19:21:48', 0);
INSERT INTO emails_contacts VALUES ('a2f3bb07-904a-2a6b-390e-438dfb608ed8', 'a0f9f13a-d0b4-ac53-01be-438dfb12bfa0', '93c0bbca-072e-c32a-6723-438dfb087d07', '2005-11-30 19:21:48', 0);
INSERT INTO emails_contacts VALUES ('d440f0d8-8a47-3ea2-2d91-438dfb4ae80a', 'd253bdaf-8616-0326-d68e-438dfb52aba7', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', '2005-11-30 19:21:48', 0);
INSERT INTO emails_contacts VALUES ('2a7bad62-35fc-c554-3a0b-438dfb0f7b2b', '289166be-da6f-8633-d305-438dfb4b67bf', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', '2005-11-30 19:21:49', 0);
INSERT INTO emails_contacts VALUES ('72c73ddb-3699-b290-ef82-438dfb84e561', '70dc6940-1873-3686-b31f-438dfb936dc5', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '2005-11-30 19:21:49', 0);
INSERT INTO emails_contacts VALUES ('bd8d8275-798a-254a-7835-438dfb605bd6', 'bb9d0de9-93ad-a02d-85bf-438dfb5b6336', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', '2005-11-30 19:21:49', 0);
INSERT INTO emails_contacts VALUES ('edb82837-5a9a-f525-bc4a-438dfb0c7eb2', 'ebca6a8a-e717-3439-b282-438dfb867ae5', 'de93d2d3-1ed4-f334-7001-438dfb24b595', '2005-11-30 19:21:49', 0);
INSERT INTO emails_contacts VALUES ('2995b433-edf3-07c8-f0b1-438dfb7dbf4f', '27a1a34e-555b-d2b5-1fc2-438dfbf15399', '1a9c9fdf-b080-337c-e85f-438dfb275861', '2005-11-30 19:21:50', 0);
INSERT INTO emails_contacts VALUES ('a614f570-d121-59fa-fd9a-438dfb9bc71b', 'a40dd52a-1b31-3a48-a64b-438dfb52fc2c', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '2005-11-30 19:21:50', 0);
INSERT INTO emails_contacts VALUES ('d84a0bf1-7bc8-3608-9f81-438dfb512f63', 'd644a718-4c6a-79e6-1c71-438dfb972299', 'c88a0811-e3d1-674c-5386-438dfb3ec160', '2005-11-30 19:21:50', 0);
INSERT INTO emails_contacts VALUES ('46d4c501-1456-98b2-0506-438dfbab5964', '44cb69a9-f1fa-2de0-d6e7-438dfbc296f6', '37549e2f-ed07-091d-4f17-438dfb8c3077', '2005-11-30 19:21:51', 0);
INSERT INTO emails_contacts VALUES ('7c2fdd2a-819e-6b65-1498-438dfb059a2b', '7a368527-5ee7-4e57-7b85-438dfb72ccd4', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '2005-11-30 19:21:51', 0);
INSERT INTO emails_contacts VALUES ('ad7a6338-ecb7-2251-3fe1-438dfbc7f4d3', 'ab78941a-0074-b1f4-6678-438dfbb332f0', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '2005-11-30 19:21:51', 0);
INSERT INTO emails_contacts VALUES ('3923019e-7e37-8412-df4a-438dfbe779d4', '19ff0645-86f1-a6ff-d3d5-438dfbbca55c', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', '2005-11-30 19:21:52', 0);
INSERT INTO emails_contacts VALUES ('4cd0f6ca-565f-914d-1516-438dfb1b73f4', '4ae1a9df-8626-2f98-4bee-438dfb6cced8', '3db177be-8fc5-658f-81e7-438dfb277687', '2005-11-30 19:21:52', 0);
INSERT INTO emails_contacts VALUES ('99070287-1a55-bcd4-25d8-438dfb698c2d', '97114dce-678e-562e-753d-438dfb2ddf07', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '2005-11-30 19:21:52', 0);
INSERT INTO emails_contacts VALUES ('75530ffd-a457-44c8-281d-438dfbf7dc4f', '566a0bcf-9417-792e-9f05-438dfb59b5ab', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', '2005-11-30 19:21:53', 0);
INSERT INTO emails_contacts VALUES ('37ab9a5c-f902-6b92-542a-438dfb97ffe5', '35bb29dc-510c-3253-0e6a-438dfbafde28', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', '2005-11-30 19:21:53', 0);
INSERT INTO emails_contacts VALUES ('83c594fc-c1fa-d268-9d16-438dfb760398', '81d0a9bf-c4c0-2290-e645-438dfbd587b0', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '2005-11-30 19:21:53', 0);
INSERT INTO emails_contacts VALUES ('b4038a24-3bce-30ce-c8a2-438dfb893b48', 'b2111cee-af38-c032-55a2-438dfb0ccad3', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '2005-11-30 19:21:53', 0);
INSERT INTO emails_contacts VALUES ('e514df48-7842-4732-b257-438dfb2cb63c', 'e3293f38-d996-5f9a-00ff-438dfb8d9c10', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', '2005-11-30 19:21:53', 0);
INSERT INTO emails_contacts VALUES ('6de4ace1-d79b-cfdf-3ee7-438dfbec2fd7', '6be2aaea-59e3-6434-147c-438dfb6c7279', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', '2005-11-30 19:21:54', 0);
INSERT INTO emails_contacts VALUES ('a0bac88b-a2dd-1859-4775-438dfb6b0bc7', '9ed14d0d-5fa6-c461-352f-438dfbf0c0c7', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '2005-11-30 19:21:54', 0);
INSERT INTO emails_contacts VALUES ('ead40411-a647-b90f-74db-438dfb8f4684', 'e8d99e86-8677-1816-8dba-438dfb1ea2f7', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', '2005-11-30 19:21:54', 0);
INSERT INTO emails_contacts VALUES ('40b244ac-829a-9e5c-5343-438dfb4d2e09', '3eac7e8a-9e02-9d7e-971e-438dfb40e2ea', '318e815f-392a-3581-ab95-438dfb92c042', '2005-11-30 19:21:55', 0);
INSERT INTO emails_contacts VALUES ('8d8bc353-e50c-eaa4-fa6f-438dfb8f48e3', '8b9adef5-2b3b-b057-bb25-438dfb31667a', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '2005-11-30 19:21:55', 0);
INSERT INTO emails_contacts VALUES ('31dad1cb-d934-e6af-4a35-438dfb3aa104', '2fead92b-1296-9fd0-6e8e-438dfb40843d', '22ac87a9-328c-e321-02e5-438dfb8322c9', '2005-11-30 19:21:56', 0);
INSERT INTO emails_contacts VALUES ('621c6b85-05f1-9f56-dc4e-438dfbad6508', '602c8426-f403-3135-9c3f-438dfb40b6cd', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '2005-11-30 19:21:56', 0);
INSERT INTO emails_contacts VALUES ('af26e2d3-3c74-cde3-9e64-438dfb7360da', 'ad20c18f-d391-3c9d-776c-438dfb4d4624', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '2005-11-30 19:21:56', 0);
INSERT INTO emails_contacts VALUES ('1fd4afd3-1c21-dacd-9e70-438dfba71b3c', '1de59070-db98-5272-935b-438dfb3dd5b8', '10b70f04-acf8-4a38-54c8-438dfbdff557', '2005-11-30 19:21:57', 0);
INSERT INTO emails_contacts VALUES ('a1af5eb2-0f49-f571-fadf-438dfbc497ef', '9fbe5a02-3e36-df22-c7e7-438dfb71a473', '928f8665-a811-875d-d688-438dfb3ce694', '2005-11-30 19:21:57', 0);
INSERT INTO emails_contacts VALUES ('ec73079d-9a30-8b87-419a-438dfb5fe713', 'ea72c348-61c0-e298-7a37-438dfbbb967e', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', '2005-11-30 19:21:57', 0);
INSERT INTO emails_contacts VALUES ('28b547cb-911b-2008-8766-438dfb83a981', '26c5fd83-e39e-0c39-4524-438dfb95ef05', '19775f67-6c73-87b0-abfe-438dfbe26612', '2005-11-30 19:21:58', 0);
INSERT INTO emails_contacts VALUES ('5c08b5b1-0af6-7ecd-7f5d-438dfb25e2aa', '598e0e4d-1431-4b87-f4be-438dfb875cb9', '49f9b1be-1f45-af88-e315-438dfbedd97c', '2005-11-30 19:21:58', 0);
INSERT INTO emails_contacts VALUES ('91b347b6-27d3-2bd8-66aa-438dfbad50f4', '8fbed101-a90f-f375-691f-438dfb40889d', '829afa58-7227-58c6-49fc-438dfb52c7b3', '2005-11-30 19:21:58', 0);
INSERT INTO emails_contacts VALUES ('1f2ee544-25fe-dd6d-e0fa-438dfb6f79a5', '1d309d9d-0d9c-0d0e-00dc-438dfb7c54f9', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', '2005-11-30 19:21:59', 0);
INSERT INTO emails_contacts VALUES ('4f3b7f98-f04c-216e-7a9d-438dfb3eec0d', '4d4f4ec8-c3a7-57ca-cc25-438dfbcb9bdb', '402a2a43-75ed-f69a-94df-438dfb9eb789', '2005-11-30 19:21:59', 0);
INSERT INTO emails_contacts VALUES ('82203078-af9c-a64a-7ad5-438dfba801d1', '8020c9a0-7960-312d-2912-438dfbcef64b', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '2005-11-30 19:21:59', 0);
INSERT INTO emails_contacts VALUES ('e88282e5-ba6f-5bbc-bd39-438dfbfadaf6', 'e6791d77-2729-4a52-6a99-438dfbd90e75', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '2005-11-30 19:21:59', 0);
INSERT INTO emails_contacts VALUES ('406e3860-66e7-bfa5-84b8-438dfb21d681', '3e7df042-841e-f1ae-37d5-438dfb682c29', '3161d160-3b14-d480-b56b-438dfbfb8e05', '2005-11-30 19:22:00', 0);
INSERT INTO emails_contacts VALUES ('a9c52aa4-a53a-e057-014b-438dfb847234', 'a7cfd5e7-7e67-dead-5a6f-438dfb52775a', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '2005-11-30 19:22:00', 0);
INSERT INTO emails_contacts VALUES ('d9db8413-9267-a293-11fe-438dfb476daf', 'd7e8a552-993e-795b-fa1b-438dfb999908', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', '2005-11-30 19:22:00', 0);
INSERT INTO emails_contacts VALUES ('4d119b62-d835-c761-9a6d-438dfb752ec6', '4b1ee656-8db9-c19e-c329-438dfbc184b0', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', '2005-11-30 19:22:01', 0);
INSERT INTO emails_contacts VALUES ('800e57f6-5a75-16ba-9f56-438dfbdfd3cd', '7e1cf3ce-78b9-eba6-88ec-438dfbfba3c5', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '2005-11-30 19:22:01', 0);
INSERT INTO emails_contacts VALUES ('cbd5202c-db22-4930-77ce-438dfb3b599d', 'c9dcd9d5-c661-7304-749c-438dfb08013a', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', '2005-11-30 19:22:01', 0);
INSERT INTO emails_contacts VALUES ('7fb8029f-f4c4-038d-1c3e-438dfb5d5e4b', '600f055b-2d51-53d3-2aa6-438dfb8f426b', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', '2005-11-30 19:22:02', 0);
INSERT INTO emails_contacts VALUES ('6fe6b9d3-6980-4978-a98b-438dfbcb8f6e', '6deddacf-9486-2780-8a50-438dfb48aebd', '606caf60-b1bc-8ba8-2954-438dfbd67107', '2005-11-30 19:22:02', 0);
INSERT INTO emails_contacts VALUES ('be772b47-be24-16e7-603e-438dfb958040', 'bc91b0cf-3a4b-8245-d222-438dfb7fc822', 'af74599a-74d0-c570-4728-438dfb78321f', '2005-11-30 19:22:02', 0);
INSERT INTO emails_contacts VALUES ('16c19bab-c96f-46cf-10a3-438dfb89e0f6', '14cf3fae-3d53-7477-0fc7-438dfbac05e0', '797504be-998c-71c0-3b7f-438dfb01a387', '2005-11-30 19:22:03', 0);
INSERT INTO emails_contacts VALUES ('46ea9057-91ec-2f1c-3cea-438dfb3b48eb', '44f18feb-3d82-98bb-497a-438dfb90727e', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '2005-11-30 19:22:03', 0);
INSERT INTO emails_contacts VALUES ('96dcd386-d6ec-8e04-22f6-438dfbbd9716', '94de5ec5-c2bd-371e-cbb7-438dfb389186', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '2005-11-30 19:22:03', 0);
INSERT INTO emails_contacts VALUES ('e47fbfa6-456c-472b-778e-438dfb415e87', 'e26d952a-2006-b26a-d448-438dfbe6737c', 'd50db904-5e4f-d353-726b-438dfbbf6650', '2005-11-30 19:22:03', 0);
INSERT INTO emails_contacts VALUES ('5af8cf5d-5dd5-b308-e5c0-438dfb635773', '58ff4ae9-3ab1-b7f9-ecdb-438dfb58ed2a', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', '2005-11-30 19:22:04', 0);
INSERT INTO emails_contacts VALUES ('ab9c7bc5-2ec6-22d7-3dc2-438dfbf850df', 'a9a9303c-49be-6064-310d-438dfb3fb4d5', '9c122c61-e559-b813-4103-438dfbe4ecd7', '2005-11-30 19:22:04', 0);
INSERT INTO emails_contacts VALUES ('58d805fa-39cb-b132-fc30-438dfb21155e', '391d05ba-daf6-32e5-26e4-438dfb228b8b', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', '2005-11-30 19:22:05', 0);
INSERT INTO emails_contacts VALUES ('53369551-39f4-293e-1308-438dfb4f5836', '51300e7f-54dd-0ce0-501a-438dfb312dd8', '43eeb21c-c93f-c150-2716-438dfb0289a6', '2005-11-30 19:22:05', 0);
INSERT INTO emails_contacts VALUES ('dc6cb76c-181d-6d46-19e6-438dfbe09bd0', 'da802b7b-183f-cbfc-46a7-438dfbca4409', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '2005-11-30 19:22:05', 0);
INSERT INTO emails_contacts VALUES ('8ed68d7d-b5c3-5982-075b-438dfbc98a1a', '8ce3258e-f292-aefd-fb41-438dfb0a3cd9', '7f6a8cec-2988-639d-46c3-438dfb567162', '2005-11-30 19:22:06', 0);
INSERT INTO emails_contacts VALUES ('dbae8ace-7f25-9adf-e199-438dfbb7fe9e', 'd9c2505c-eb97-dfc4-1f76-438dfbf6cb9d', 'ccb60f42-0987-a640-093e-438dfbc36217', '2005-11-30 19:22:06', 0);
INSERT INTO emails_contacts VALUES ('17d995d1-43b0-e303-83d5-438dfb1f1301', '15ee86eb-7175-5ee7-8176-438dfb2656a5', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', '2005-11-30 19:22:07', 0);
INSERT INTO emails_contacts VALUES ('a1dc444d-0d6d-8907-b195-438dfb11eb78', '9fe08667-74a9-1bba-8e0b-438dfbf8ec59', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '2005-11-30 19:22:07', 0);
INSERT INTO emails_contacts VALUES ('eee4ff92-dd44-96e1-87b6-438dfb72ea10', 'ecf4504b-54b1-935d-56df-438dfb8b9da0', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', '2005-11-30 19:22:07', 0);
INSERT INTO emails_contacts VALUES ('483d8681-b114-90b9-a361-438dfb02965f', '463f7b44-060f-1134-0d92-438dfb6cdd84', '3919615a-a53b-190c-94b7-438dfb617976', '2005-11-30 19:22:08', 0);
INSERT INTO emails_contacts VALUES ('983f0243-6d37-4ef6-a016-438dfb6a5a66', '964938fb-edc0-7170-593b-438dfb0da365', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '2005-11-30 19:22:08', 0);
INSERT INTO emails_contacts VALUES ('c85a9fde-77dd-e812-988d-438dfbc0abca', 'c66853a2-2a33-efe7-4b4d-438dfbe35ba6', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', '2005-11-30 19:22:08', 0);
INSERT INTO emails_contacts VALUES ('22bb9efa-1008-f4e5-9f4a-438dfb47539a', '20ce0436-48af-33cc-5be9-438dfb0a41f0', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', '2005-11-30 19:22:09', 0);
INSERT INTO emails_contacts VALUES ('90b86c62-7e74-5700-e712-438dfb948806', '8ec2a468-6199-e026-c814-438dfbfe7152', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '2005-11-30 19:22:09', 0);
INSERT INTO emails_contacts VALUES ('c0df4bec-3857-7be8-1e01-438dfba10b01', 'bef3ec91-b7ea-855b-a27e-438dfb93379e', 'b1bf390c-6fe1-a333-237d-438dfb28671c', '2005-11-30 19:22:09', 0);
INSERT INTO emails_contacts VALUES ('1a7aa16e-67fd-09f7-758a-438dfb0b376a', '18759c38-c835-1af0-42e2-438dfbcac676', 'b4570356-f8fa-7915-632a-438dfb3d6edb', '2005-11-30 19:22:10', 0);
INSERT INTO emails_contacts VALUES ('a6bcd49d-d2a1-c9a4-7d18-438dfbba7ec0', 'a4c323a0-8486-00fd-b4b4-438dfbc919c0', '97783bed-965b-277b-b690-438dfb372d6d', '2005-11-30 19:22:10', 0);
INSERT INTO emails_contacts VALUES ('d6d9c164-0fbb-ed1c-5704-438dfb06fcba', 'd4e35390-8c36-4689-62c7-438dfb8b6f46', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', '2005-11-30 19:22:10', 0);
INSERT INTO emails_contacts VALUES ('13177b2d-7b18-10a1-8735-438dfbf77872', '1106613a-8dd1-32c4-ff63-438dfb93c1ba', '3eef09e2-000e-be9e-84a3-438dfbeeec35', '2005-11-30 19:22:11', 0);
INSERT INTO emails_contacts VALUES ('82641cbd-c493-3ceb-49fe-438dfb5942ae', '804b2d38-8cd3-a9c8-a011-438dfb5776b6', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '2005-11-30 19:22:11', 0);
INSERT INTO emails_contacts VALUES ('190ca17e-3222-6d38-e88f-438dfb9c704b', '17199fa6-6eb9-cc01-79ee-438dfbf56301', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', '2005-11-30 19:22:12', 0);
INSERT INTO emails_contacts VALUES ('493a1b33-b9a7-7f70-9865-438dfb7848ca', '474aaff9-b1ce-cdb1-d632-438dfb96ae46', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '2005-11-30 19:22:12', 0);
INSERT INTO emails_contacts VALUES ('9b246361-94fa-6721-3f3d-438dfbc3cc3d', '993615fc-59e8-6069-1791-438dfbe9ba65', '8c063ab3-792e-7fff-07af-438dfb362e9f', '2005-11-30 19:22:12', 0);
INSERT INTO emails_contacts VALUES ('cb4670a4-5318-a320-2c30-438dfb8ab8b5', 'c9462637-5c0b-1812-3a48-438dfb828c58', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', '2005-11-30 19:22:12', 0);
INSERT INTO emails_contacts VALUES ('25b38717-740a-f9ea-55e0-438dfb7e6969', '23c9e4c2-1ffc-497f-f4dc-438dfb082a45', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', '2005-11-30 19:22:13', 0);
INSERT INTO emails_contacts VALUES ('55bfaaa2-d898-dfd5-b256-438dfb74adfc', '53d0abab-c4ea-f09c-eeaf-438dfb467e55', '46b45f58-1096-ed96-a304-438dfb18ae25', '2005-11-30 19:22:13', 0);
INSERT INTO emails_contacts VALUES ('a72f3c4f-ef9c-4d15-e6f9-438dfbdc9c6f', 'a53ce010-8010-bd6f-4dd3-438dfbc7683e', '980111c7-e70c-063a-0af2-438dfb7c608c', '2005-11-30 19:22:13', 0);
INSERT INTO emails_contacts VALUES ('d7c399ed-69ca-1139-c27c-438dfba9596a', 'd5bea930-1838-2058-4892-438dfb6a49f3', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', '2005-11-30 19:22:13', 0);
INSERT INTO emails_contacts VALUES ('5351b49b-9d39-3226-1043-438dfbda4c7e', '5161300d-50c5-6537-7e19-438dfb56fac0', '442abb64-0987-618a-4a53-438dfb615010', '2005-11-30 19:22:14', 0);
INSERT INTO emails_contacts VALUES ('863d8c6c-e94d-f154-21f3-438dfb9c3a72', '842fede8-0770-1a54-b49c-438dfb3189c7', '7463343b-f16b-e43a-a354-438dfb3db275', '2005-11-30 19:22:14', 0);
INSERT INTO emails_contacts VALUES ('d5736e86-d46e-817a-1bb8-438dfbc178d7', 'd378e703-9314-8766-2f72-438dfb5f51d2', 'c65ca740-d010-521a-49aa-438dfb244146', '2005-11-30 19:22:14', 0);
INSERT INTO emails_contacts VALUES ('11861a5c-2d3b-ba5c-f526-438dfbdcf8f4', 'f9b80f25-3749-59d2-efb4-438dfba9de68', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', '2005-11-30 19:22:15', 0);
INSERT INTO emails_contacts VALUES ('42375cfc-06ea-6b48-31ab-438dfbc8ca77', '403f02bf-ba10-7548-8f98-438dfb2d118a', '33104df4-d49d-982b-4a73-438dfb045c7d', '2005-11-30 19:22:15', 0);
INSERT INTO emails_contacts VALUES ('7285b09e-ad2a-818d-f59d-438dfbc134ff', '7087746b-2bab-16b8-0d6f-438dfbd4bdb1', '6326c466-c2e9-884e-edeb-438dfb8010f7', '2005-11-30 19:22:15', 0);
INSERT INTO emails_contacts VALUES ('c4a3d84b-a618-3a8e-916e-438dfbd8467b', 'c2b87339-4702-b406-75a5-438dfbb10d19', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', '2005-11-30 19:22:15', 0);
INSERT INTO emails_contacts VALUES ('874002ab-b7c2-981c-cd11-438dfbdfa707', 'f2b582fb-f914-bd65-0639-438dfbf4284e', 'e593b266-01fb-266e-e2b6-438dfb280b05', '2005-11-30 19:22:16', 0);
INSERT INTO emails_contacts VALUES ('506942b2-e90e-42e9-5b69-438dfbf343ff', '4e834906-984d-3f35-2917-438dfb531bbb', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '2005-11-30 19:22:16', 0);
INSERT INTO emails_contacts VALUES ('e374be0c-7e2a-492b-eaac-438dfb1d6571', 'e173f5a5-7622-1f9c-fd4b-438dfb813ee9', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', '2005-11-30 19:22:16', 0);
INSERT INTO emails_contacts VALUES ('4055c57e-eb5f-a04e-31f0-438dfbd9d13a', '3e5599f6-b741-8e11-58b4-438dfbcc8537', '30f41350-9956-1865-9628-438dfbedc29e', '2005-11-30 19:22:17', 0);
INSERT INTO emails_contacts VALUES ('9430db0d-b09d-eb00-fdc0-438dfbcffbaa', '922c28b7-23d8-c658-ec63-438dfb238468', '84acd2eb-c778-68c8-99f4-438dfbde5383', '2005-11-30 19:22:17', 0);
INSERT INTO emails_contacts VALUES ('e58180cc-d100-cb95-0e2c-438dfbd4ca65', 'e379f37c-0239-ef35-5623-438dfb6e42e8', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', '2005-11-30 19:22:17', 0);
INSERT INTO emails_contacts VALUES ('22d94a85-8923-4273-2076-438dfb18a685', '20c40c53-d784-09e8-5136-438dfb8236bd', '1340ac91-ddc2-fb82-4022-438dfba0e98e', '2005-11-30 19:22:18', 0);
INSERT INTO emails_contacts VALUES ('53d03647-a4a9-e3b0-4cb2-438dfb92fa43', '51e24a1d-3bf1-998f-3ec2-438dfb7e9997', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '2005-11-30 19:22:18', 0);
INSERT INTO emails_contacts VALUES ('86994dbc-1a63-a5ed-3574-438dfbf4bccd', '84ac07e5-f7a9-733a-a595-438dfb5941b2', '74e62010-41ef-111b-9225-438dfb5ccf30', '2005-11-30 19:22:18', 0);
INSERT INTO emails_contacts VALUES ('b6a65ecc-a02f-23c8-0d32-438dfb1c52e7', 'b4b2f94f-881c-3e03-7dfd-438dfbd7d90b', 'a77ae199-7870-dda3-c992-438dfb83f576', '2005-11-30 19:22:18', 0);
INSERT INTO emails_contacts VALUES ('13ef87f8-5220-d3be-9d9a-438dfbe23456', '11ed1159-a545-d511-f67f-438dfb7cda6a', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', '2005-11-30 19:22:19', 0);
INSERT INTO emails_contacts VALUES ('65c45f69-56bd-a5bf-259d-438dfb2a958d', '63d7f8ff-0eeb-da36-df47-438dfba14219', '56391242-a684-5821-0476-438dfb07b70e', '2005-11-30 19:22:19', 0);
INSERT INTO emails_contacts VALUES ('66610efc-ea2c-586b-b1dd-438dfb64c805', 'd7e4551a-e744-5a5c-ed04-438dfb659204', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', '2005-11-30 19:22:20', 0);
INSERT INTO emails_contacts VALUES ('9b24d5c7-222d-ed66-7d56-438dfbea74be', '9934a7d8-c7b3-8f56-ea84-438dfb55fe01', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', '2005-11-30 19:22:20', 0);
INSERT INTO emails_contacts VALUES ('ec0bc259-7902-1b2a-c6db-438dfb13f3fe', 'ea1399b0-3f88-8996-6eb3-438dfb3c14e6', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', '2005-11-30 19:22:20', 0);
INSERT INTO emails_contacts VALUES ('6a08b88f-72d4-d720-508f-438dfb640da0', '68116a0b-05db-2d62-0ae7-438dfb1b67f5', '18f4ff09-a967-17c1-7336-438dfba49491', '2005-11-30 19:22:21', 0);
INSERT INTO emails_contacts VALUES ('9cd96bde-4200-2cb8-136b-438dfb2e1f96', '9ae5c8af-464d-ca76-3e4b-438dfb6b7443', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '2005-11-30 19:22:21', 0);
INSERT INTO emails_contacts VALUES ('ee007333-24e9-efae-b8a1-438dfb4d65e8', 'ec0dc330-20bd-aa9f-3e56-438dfb10abda', 'dee8db69-4d37-a95f-96b6-438dfbe70848', '2005-11-30 19:22:21', 0);
INSERT INTO emails_contacts VALUES ('29fdf6a0-cc5e-9d3f-2d8d-438dfb4cf085', '2813657c-b981-811a-4599-438dfbc69b4e', '1b06ca73-cecc-2903-dca8-438dfbda1609', '2005-11-30 19:22:22', 0);
INSERT INTO emails_contacts VALUES ('5a24c0c9-8801-c27b-a710-438dfbda387f', '58324f6a-00f8-6b5d-66d4-438dfbe1e8f8', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '2005-11-30 19:22:22', 0);
INSERT INTO emails_contacts VALUES ('cf7e7c48-19d2-4039-2579-438dfb1bcfa1', 'cd92711a-2e8b-f9f6-fdd8-438dfb285382', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', '2005-11-30 19:22:22', 0);
INSERT INTO emails_contacts VALUES ('bc0c02a9-3ee4-91c6-7ee1-438dfb698618', '9ced0941-7975-8446-d0a5-438dfb316570', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', '2005-11-30 19:22:23', 0);
INSERT INTO emails_contacts VALUES ('3c0356f5-63a3-476a-6d2e-438dfb7c8d20', '3a108d8a-0f05-8038-09fa-438dfb721993', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '2005-11-30 19:22:23', 0);
INSERT INTO emails_contacts VALUES ('6c4eac47-9f02-d739-01f4-438dfbe9f9a4', '6a525fcc-4a81-23d1-3a16-438dfb29bf4d', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '2005-11-30 19:22:23', 0);
INSERT INTO emails_contacts VALUES ('e2859718-d068-924e-bf13-438dfb7f7b00', 'e087fcfd-651e-bd82-fcbd-438dfb18feb8', 'd3365996-38e7-fb88-1ae8-438dfbb39199', '2005-11-30 19:22:23', 0);
INSERT INTO emails_contacts VALUES ('632262bc-e34d-e3f4-454c-438dfbb5f08b', '61287bd2-9bd1-4bb8-cbe7-438dfb06f5ee', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', '2005-11-30 19:22:24', 0);
INSERT INTO emails_contacts VALUES ('964b0e92-c138-0a06-f3a9-438dfb898ed1', '944e5c37-f034-ad6f-c50f-438dfb931dd6', '86f027b4-2426-b87d-abb2-438dfbce9837', '2005-11-30 19:22:24', 0);
INSERT INTO emails_contacts VALUES ('c7079420-7be2-934e-c13c-438dfb045542', 'c515dc29-b606-b1d5-fbb6-438dfb5be0d7', 'b7df7728-4909-f3b5-c09f-438dfba69779', '2005-11-30 19:22:24', 0);
INSERT INTO emails_contacts VALUES ('24fc926b-e045-282c-72cc-438dfb945f37', '2311f172-7c68-2bcd-af9a-438dfb9c96d6', '15e38d79-df3b-68c5-44db-438dfbce45fc', '2005-11-30 19:22:25', 0);
INSERT INTO emails_contacts VALUES ('54fc205e-ae5f-d9da-af57-438dfb2e281a', '530f71a3-56a9-9326-093c-438dfb7cdfbf', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '2005-11-30 19:22:25', 0);
INSERT INTO emails_contacts VALUES ('ee16e3c7-9e27-5d22-bd87-438dfb1f957e', 'ec28c144-50c3-fd78-2fbf-438dfbe559a6', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '2005-11-30 19:22:25', 0);
INSERT INTO emails_contacts VALUES ('4c9d5411-e053-8702-0466-438dfb5d4cfa', '4ab3a28b-6467-d82d-14b9-438dfb9547fc', '3d87d483-6d54-a315-b986-438dfb93ea7a', '2005-11-30 19:22:26', 0);
INSERT INTO emails_contacts VALUES ('c3dc1ae4-93f8-6c3b-eea1-438dfb238a75', 'c1ed9d75-35e8-5e38-77d9-438dfb14208a', 'b4ce489c-c04f-0811-3a50-438dfb674f66', '2005-11-30 19:22:26', 0);
INSERT INTO emails_contacts VALUES ('1b400a76-9ad6-e745-45a7-438dfbb1037d', 'f2525256-487c-e5eb-ab2f-438dfb309d41', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', '2005-11-30 19:22:27', 0);
INSERT INTO emails_contacts VALUES ('308552e1-ed79-9295-5a8c-438dfb6616a0', '2e872643-44c8-b9cb-f3c3-438dfb17e09b', '214776e5-3bcc-5374-2e09-438dfb778832', '2005-11-30 19:22:27', 0);
INSERT INTO emails_contacts VALUES ('d3e5b41d-a220-1d46-ca68-438dfbb2966f', 'd1ed5f3a-5341-4998-143e-438dfb4db97e', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', '2005-11-30 19:22:27', 0);
INSERT INTO emails_contacts VALUES ('781644ed-c671-7864-1665-438dfb7d90d5', '762548db-c405-6155-e431-438dfb47204e', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', '2005-11-30 19:22:28', 0);
INSERT INTO emails_contacts VALUES ('1f10fc9b-d05b-2fb5-d7c8-438dfbf9273b', '1d23587f-e57c-141f-2b2f-438dfb74e64c', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', '2005-11-30 19:22:29', 0);
INSERT INTO emails_contacts VALUES ('73056be2-9eae-721b-337e-438dfbc829fb', '71141355-6e90-dffd-d12a-438dfb8a14d0', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '2005-11-30 19:22:29', 0);
INSERT INTO emails_contacts VALUES ('c89e516e-efd5-8a6c-ccb2-438dfbd79c55', 'c6b2d1da-a182-7b51-b157-438dfbb688fe', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', '2005-11-30 19:22:29', 0);
INSERT INTO emails_contacts VALUES ('9f7b0882-b002-bea2-b69e-438dfb27bc5d', '7f7008f2-b4a9-22bc-368b-438dfbb3104e', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', '2005-11-30 19:22:30', 0);
INSERT INTO emails_contacts VALUES ('82b8c7b8-8daa-120a-0af5-438dfb6c16f6', '80b9952d-f86c-99b3-1339-438dfbcc12bd', '731379a5-71ea-d31b-c295-438dfb8b45bc', '2005-11-30 19:22:30', 0);
INSERT INTO emails_contacts VALUES ('b6ae7fbe-b5f6-cf8c-49b3-438dfb0d923f', 'b4ae4ddb-7fef-3596-aa88-438dfbe8cd9e', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '2005-11-30 19:22:30', 0);
INSERT INTO emails_contacts VALUES ('e81af48c-e334-7697-d5d7-438dfb87c790', 'e61a6f9f-cb1f-3750-46b0-438dfbda9bf5', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', '2005-11-30 19:22:30', 0);
INSERT INTO emails_contacts VALUES ('b68e6516-e59f-9da3-e569-438dfb3b48de', 'b48a596f-8441-aae4-340f-438dfbb48eb4', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', '2005-11-30 19:22:31', 0);
INSERT INTO emails_contacts VALUES ('ede1d4fd-134c-fba7-72e6-438dfb82302c', 'eb874aaa-22b1-0f84-f135-438dfb89362a', 'd8767e81-c450-d545-ae63-438dfb4916ae', '2005-11-30 19:22:31', 0);
INSERT INTO emails_contacts VALUES ('73728df5-af9f-59b3-8ceb-438dfb017b59', '71792c5c-fdca-32f2-694a-438dfba18829', '63f58ccc-e492-8d89-0d6b-438dfba946ea', '2005-11-30 19:22:32', 0);
INSERT INTO emails_contacts VALUES ('a64605f0-8c55-9994-8ef5-438dfb4fe865', 'a448d683-b453-1950-7f8d-438dfb529ab2', '971d5ad3-a70b-db64-a717-438dfbdb260d', '2005-11-30 19:22:32', 0);
INSERT INTO emails_contacts VALUES ('2a1d1476-4327-ca01-0319-438dfb7afda0', '2823ddb1-75e6-20e0-4414-438dfb956976', '1ae50d23-8f86-8c43-1229-438dfb03f31c', '2005-11-30 19:22:33', 0);
INSERT INTO emails_contacts VALUES ('7ef01092-fa11-5f29-d760-438dfbdc806f', '7cf2ce34-21e8-7ea0-9755-438dfb382557', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '2005-11-30 19:22:33', 0);
INSERT INTO emails_contacts VALUES ('d5c1c767-508f-bf78-06e5-438dfb22eaa8', 'd3cef01f-dd73-8704-e77f-438dfb8df5bf', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', '2005-11-30 19:22:33', 0);
INSERT INTO emails_contacts VALUES ('361b663b-525c-3afc-54b0-438dfb1f8a22', '341e23bc-5f37-b1d3-153c-438dfbc4febe', '26ef8127-7d96-8b76-44c7-438dfb23530d', '2005-11-30 19:22:34', 0);
INSERT INTO emails_contacts VALUES ('66cfb85b-1f8d-ce25-fc87-438dfb422ff5', '649d08a1-a1c2-87f2-0dcf-438dfb5f7382', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '2005-11-30 19:22:34', 0);
INSERT INTO emails_contacts VALUES ('e2bddae2-05a4-1b33-01a9-438dfb558590', 'e0d04057-a562-d000-3fc0-438dfbc93d94', 'd379c12b-4710-241e-384e-438dfbbbd559', '2005-11-30 19:22:34', 0);
INSERT INTO emails_contacts VALUES ('67a96077-c1c9-d13a-231c-438dfb39cac5', '65a4e69c-fb52-ed13-75fa-438dfb6388b9', '58542c90-1b49-7055-d17e-438dfbeada52', '2005-11-30 19:22:35', 0);
INSERT INTO emails_contacts VALUES ('bee28ce3-12a8-1b92-3a07-438dfb46aa44', 'bcf33ed6-906a-707b-61d6-438dfb873972', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', '2005-11-30 19:22:35', 0);
INSERT INTO emails_contacts VALUES ('1fba3a82-9b0b-bac6-74f5-438dfb236bf4', '1dbc3fe9-c3e7-d79a-5a52-438dfb49f1ce', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', '2005-11-30 19:22:36', 0);
INSERT INTO emails_contacts VALUES ('7529abf4-3d0c-a9fa-dc1d-438dfb1543de', '733927c7-b894-6804-d0e8-438dfbabb234', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '2005-11-30 19:22:36', 0);
INSERT INTO emails_contacts VALUES ('ccc657ff-5ed3-629a-b28a-438dfb4c38e0', 'cad1559b-12e8-b376-c2e3-438dfb2c9ddd', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', '2005-11-30 19:22:36', 0);
INSERT INTO emails_contacts VALUES ('2d8bad5e-d806-809e-e435-438dfbe3c473', '2b9470c5-5fd9-c464-93c8-438dfbb6a8dd', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', '2005-11-30 19:22:37', 0);
INSERT INTO emails_contacts VALUES ('82fb3a07-643e-7e8a-646d-438dfb0cb2a4', '81076117-8d43-beed-696c-438dfb72f344', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '2005-11-30 19:22:37', 0);
INSERT INTO emails_contacts VALUES ('30611427-32b2-9874-a069-438dfbf7c152', '2e6d3ba1-2c27-23fe-84ce-438dfb643b05', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', '2005-11-30 19:22:38', 0);
INSERT INTO emails_contacts VALUES ('37e10390-1586-e5de-c2f2-438dfb3cd5e2', '17440f8a-5869-7a18-1894-438dfbd794f1', 'e85e5704-236d-95b0-c913-438dfbb27265', '2005-11-30 19:22:39', 0);
INSERT INTO emails_contacts VALUES ('35490644-bea4-d3f2-6a81-438dfb07f355', '3348a336-ecc1-f81c-49e5-438dfb20cd17', '26003f57-f147-1296-9b07-438dfbd54997', '2005-11-30 19:22:39', 0);
INSERT INTO emails_contacts VALUES ('8e84e2a9-1d40-75db-2acb-438dfbe4406e', '8c90f7c7-d38e-0dc3-c108-438dfb2f9ec8', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '2005-11-30 19:22:39', 0);
INSERT INTO emails_contacts VALUES ('1523e01d-7bd2-4bf8-315d-438dfcf96e45', '132cb894-712e-379b-479f-438dfc5cbe56', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', '2005-11-30 19:22:40', 0);
INSERT INTO emails_contacts VALUES ('dd9f7d1b-ecb1-10d1-b822-438dfcdb3277', 'dba99c4a-6c34-8eb0-2ef6-438dfcae41dc', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '2005-11-30 19:22:40', 0);
INSERT INTO emails_contacts VALUES ('65429dd8-721e-fc0e-0f37-438dfc3c6d74', '6355fa7a-5fb7-7eab-3abb-438dfccee6a9', '561eb0b9-9791-fb94-9699-438dfc37a65e', '2005-11-30 19:22:41', 0);
INSERT INTO emails_contacts VALUES ('986c99bc-5fde-1a5f-446d-438dfcf751e2', '966fdc47-daa6-da89-58aa-438dfc390551', '8698a308-501d-aa14-34b7-438dfcc4ff72', '2005-11-30 19:22:41', 0);
INSERT INTO emails_contacts VALUES ('1fe21ad5-152a-7d1a-4f55-438dfc6f996c', '1de3a1e5-82a6-1c94-df7e-438dfc11ca25', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', '2005-11-30 19:22:42', 0);
INSERT INTO emails_contacts VALUES ('75dbaa14-8430-966d-ec43-438dfc69a8e7', '73c65df8-50c6-5491-e386-438dfc370622', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '2005-11-30 19:22:42', 0);
INSERT INTO emails_contacts VALUES ('a8cf6b98-58ce-73e3-afe7-438dfc3513fd', 'a6df6e32-2f88-c29e-3f7d-438dfc4c69c2', '99c64088-3935-0880-90bb-438dfc0e4754', '2005-11-30 19:22:42', 0);
INSERT INTO emails_contacts VALUES ('aafb0398-d86b-2597-50a1-438dfcefac93', '8bfa07e8-ea8a-e8de-1385-438dfc1bf736', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', '2005-11-30 19:22:43', 0);
INSERT INTO emails_contacts VALUES ('60e3e1e8-d167-5109-07c7-438dfc3d00be', '5ef9bc28-a3d9-def3-c1f0-438dfcb6f04a', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '2005-11-30 19:22:43', 0);
INSERT INTO emails_contacts VALUES ('93cbbbe4-02b4-cf66-cdfd-438dfcd99210', '91dabbf2-dae2-9fb1-2bb4-438dfc002a99', '821bce65-fddd-5dae-50ee-438dfcb31428', '2005-11-30 19:22:43', 0);
INSERT INTO emails_contacts VALUES ('1cd4af8e-ce0a-de09-e6ac-438dfcce31b6', '1ad398df-3e34-d770-9639-438dfcf259e0', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', '2005-11-30 19:22:44', 0);
INSERT INTO emails_contacts VALUES ('4edd5438-1060-f69e-e991-438dfca278e8', '4cce9553-90b9-c651-560a-438dfc980d9d', '3f3e343b-635b-9550-19e7-438dfcab706b', '2005-11-30 19:22:44', 0);
INSERT INTO emails_contacts VALUES ('aa155079-45f9-f30e-0741-438dfcfd41ca', 'a8111436-44f6-23ed-152d-438dfce18b8c', '9aa64d05-7734-d195-86da-438dfc1d4845', '2005-11-30 19:22:44', 0);
INSERT INTO emails_contacts VALUES ('db43798e-2a5f-79ac-4692-438dfc623db8', 'd945eaea-0cb5-0aac-6679-438dfcc01583', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', '2005-11-30 19:22:44', 0);
INSERT INTO emails_contacts VALUES ('65ff0f38-7307-309e-dc98-438dfcd39d11', '63ffd87c-a51d-0d31-a5fe-438dfc673b9f', '5676d62d-d706-568f-2ba3-438dfc059083', '2005-11-30 19:22:45', 0);
INSERT INTO emails_contacts VALUES ('c106ece6-2f3c-9e99-78b7-438dfc753003', 'bf156bdc-a20e-5e91-c686-438dfc4e53c6', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', '2005-11-30 19:22:45', 0);
INSERT INTO emails_contacts VALUES ('4aa3d556-912c-efbd-83eb-438dfcee2cba', '48ad8627-ae6f-7682-66b7-438dfc7869d4', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', '2005-11-30 19:22:46', 0);
INSERT INTO emails_contacts VALUES ('7afdd434-1508-0305-a75c-438dfc30d03a', '78ffe54b-ae9e-1b75-a8b9-438dfc066508', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '2005-11-30 19:22:46', 0);
INSERT INTO emails_contacts VALUES ('d4bb2680-794a-5a6d-d80f-438dfc44c779', 'd2bf64e8-f6ac-b9e7-8a74-438dfc505c28', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', '2005-11-30 19:22:46', 0);
INSERT INTO emails_contacts VALUES ('5eeb5c05-239f-2134-a404-438dfc69f160', '5cf75846-8b91-9b03-4d32-438dfc7cc049', '4fc59f52-627d-a23e-7665-438dfc323b58', '2005-11-30 19:22:47', 0);
INSERT INTO emails_contacts VALUES ('b9086e23-30d4-6508-4c72-438dfc692408', 'b6fe4e52-2b88-97de-d26a-438dfc1c598f', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '2005-11-30 19:22:47', 0);
INSERT INTO emails_contacts VALUES ('43f574bb-51fb-8d40-fe0b-438dfcfcf4d1', '41f4a366-c4d9-e6a8-f062-438dfc507c0d', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', '2005-11-30 19:22:48', 0);
INSERT INTO emails_contacts VALUES ('9e8b5c7b-c75a-3cbb-b3b4-438dfc4d1fc3', '9c9b7bf6-fb95-4be0-3ecd-438dfc2c18bc', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '2005-11-30 19:22:48', 0);
INSERT INTO emails_contacts VALUES ('cecfb0e6-7c1e-15e5-1f2a-438dfcadad72', 'ccd42bfa-bd9c-f477-9e00-438dfcb5a73a', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', '2005-11-30 19:22:48', 0);
INSERT INTO emails_contacts VALUES ('59c8c335-a5cc-4852-5708-438dfc6e917c', '57da9e59-f0d0-b5c8-a31f-438dfc52c785', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', '2005-11-30 19:22:49', 0);
INSERT INTO emails_contacts VALUES ('dca27111-f8cd-d5e4-d7a2-438dfcf5d07f', 'daa7513e-df53-ced9-df66-438dfc018369', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', '2005-11-30 19:22:49', 0);
INSERT INTO emails_contacts VALUES ('408a25b0-c6eb-2305-93bc-438dfcf6eb5a', '3e9ae7c8-7a27-0988-b8c5-438dfcc0e5fb', '3157da52-c586-c013-0e8d-438dfc26ee2b', '2005-11-30 19:22:50', 0);
INSERT INTO emails_contacts VALUES ('9b3fd4e6-543e-743a-ef2a-438dfcf1b12d', '9949bf9a-bd7b-5ac9-84ff-438dfcd812fa', '897a9222-60a4-e635-4738-438dfc333ccf', '2005-11-30 19:22:50', 0);
INSERT INTO emails_contacts VALUES ('f358daf1-9f09-ec8f-f5c9-438dfc77397d', 'f153c6e1-52c9-46da-1cde-438dfc3a185f', 'e43aa64a-b701-ec48-ae92-438dfca3769f', '2005-11-30 19:22:50', 0);
INSERT INTO emails_contacts VALUES ('2f646913-bbfc-bfb7-1e92-438dfcbbe07f', '2d6e4a7d-c9c7-d0d4-6828-438dfc0f7214', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '2005-11-30 19:22:51', 0);
INSERT INTO emails_contacts VALUES ('b27ad497-fb00-59f4-a617-438dfc858cdd', 'b08d8e79-456d-5382-3bbd-438dfcbc32f9', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '2005-11-30 19:22:51', 0);
INSERT INTO emails_contacts VALUES ('66fb6d21-0119-b54c-2a4b-438dfc5eb9c0', '650e3a75-3746-c7c1-e7c7-438dfc8784d9', '57bdd594-31b6-6c2b-7243-438dfcbca211', '2005-11-30 19:22:52', 0);
INSERT INTO emails_contacts VALUES ('c23f52ee-5659-41e1-3ef2-438dfc5a2075', 'c0546653-7577-bfac-0bb2-438dfcc71b84', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', '2005-11-30 19:22:52', 0);
INSERT INTO emails_contacts VALUES ('26ef6f17-2a84-6079-49cb-438dfc1b3269', '24ef05d9-68a1-036d-33f3-438dfc87865a', '1799dd6d-f5fb-3549-0137-438dfcdb0352', '2005-11-30 19:22:53', 0);
INSERT INTO emails_contacts VALUES ('575c7d3b-2439-c078-3a4f-438dfc117ac5', '55633392-a25c-f7b6-e625-438dfc7d7051', '48120ecd-216e-7546-9f30-438dfca09e12', '2005-11-30 19:22:53', 0);
INSERT INTO emails_contacts VALUES ('b31c13f0-9459-5a11-3582-438dfcc2e128', 'b12bdaa5-2585-33d8-8e23-438dfca3badd', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '2005-11-30 19:22:53', 0);
INSERT INTO emails_contacts VALUES ('17a44969-24d3-fc59-c780-438dfc7e3bd6', '15b38bbb-2ccf-4e3a-0795-438dfcc6699c', '876000a6-8419-8b7d-c55f-438dfc2b233f', '2005-11-30 19:22:54', 0);
INSERT INTO emails_contacts VALUES ('70bc2e5a-8592-c81f-cdbf-438dfc715ab0', '6ebfa7aa-7ae4-bcfd-270a-438dfc9ec38d', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '2005-11-30 19:22:54', 0);
INSERT INTO emails_contacts VALUES ('2ad29fa9-db3e-2d24-60f3-438dfc7e904b', '28e87b39-07e8-fdc4-8b97-438dfc25f27b', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', '2005-11-30 19:22:55', 0);
INSERT INTO emails_contacts VALUES ('8427165b-341f-4498-a310-438dfcd8d52c', '823865b4-9f93-7945-a9dd-438dfc54655c', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '2005-11-30 19:22:55', 0);
INSERT INTO emails_contacts VALUES ('b6f8e113-28ec-840a-3297-438dfc594e90', 'b4f93362-9785-5ba1-e154-438dfcc820fd', 'a7c42568-08c9-6462-2604-438dfce1332e', '2005-11-30 19:22:55', 0);
INSERT INTO emails_contacts VALUES ('6ea90dab-0478-1138-f371-438dfc9d8061', '6ca4c905-8ed8-6c23-5397-438dfc1ac0eb', '5f629f82-e890-a7bf-4879-438dfcaf8561', '2005-11-30 19:22:56', 0);
INSERT INTO emails_contacts VALUES ('ca99921e-cab1-cb9d-043e-438dfc5cb97f', 'c8a590cd-9283-36c2-f704-438dfc151339', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', '2005-11-30 19:22:56', 0);
INSERT INTO emails_contacts VALUES ('59a284f6-f556-9fc1-7eb3-438dfc3c41c4', '579fc0e4-aa97-4f25-5360-438dfc80d313', '4a6fc8ac-7159-01c0-1880-438dfc27f881', '2005-11-30 19:22:57', 0);
INSERT INTO emails_contacts VALUES ('b67fa04e-4eb3-c3cb-7e82-438dfc35c84b', 'b443ca52-47c6-4a3f-4846-438dfc48b997', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '2005-11-30 19:22:57', 0);
INSERT INTO emails_contacts VALUES ('461cea2f-d953-b3ed-9e02-438dfca4cca1', '441d8ce8-9a70-cd58-9cc3-438dfccf80e0', '368de2f0-1bb7-5952-441a-438dfc41684a', '2005-11-30 19:22:58', 0);
INSERT INTO emails_contacts VALUES ('cdeac415-e664-4131-3c1b-438dfc2b4197', 'cbea2ce7-3157-3f00-7e4c-438dfcca74b3', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', '2005-11-30 19:22:58', 0);
INSERT INTO emails_contacts VALUES ('b6400b65-381c-73c3-15d5-438dfce06bc3', '96600790-ca8b-1c5b-1826-438dfc45a083', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', '2005-11-30 19:22:59', 0);
INSERT INTO emails_contacts VALUES ('3cfd3944-6998-caf7-22d3-438dfcc17e02', '3afa9646-a502-f861-a008-438dfcfbc2bf', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '2005-11-30 19:22:59', 0);
INSERT INTO emails_contacts VALUES ('9b60ccaa-93d3-0b2d-aa0b-438dfc63533a', '99459f5c-6c0c-9f33-f5b8-438dfcb00cb1', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '2005-11-30 19:22:59', 0);
INSERT INTO emails_contacts VALUES ('2d660691-f332-38c8-f0ca-438dfc740a66', 'ebf00cd3-101a-c7a0-982f-438dfc92fc37', 'e7d14997-01f3-d505-580b-438dfcac081b', '2005-11-30 19:23:00', 0);
INSERT INTO emails_contacts VALUES ('651f4688-9330-bf65-6a97-438dfc5162c8', '62c877c0-bd62-1851-db12-438dfc8d03fe', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '2005-11-30 19:23:00', 0);
INSERT INTO emails_contacts VALUES ('ed201365-4eb1-3317-ad5f-438dfc7d1efd', 'eb1e592c-82c1-2851-c966-438dfc761fab', 'dde1257e-2eb6-1403-a81f-438dfc217296', '2005-11-30 19:23:00', 0);
INSERT INTO emails_contacts VALUES ('aaa3eaf2-ee54-acf6-c136-438dfc7cceee', 'a8ac936e-3f4e-1a4d-a2bb-438dfc5ab4f7', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', '2005-11-30 19:23:01', 0);
INSERT INTO emails_contacts VALUES ('114d24d7-0957-2196-8de1-438dfc9c4837', 'f4ef0c86-6c5e-8357-bd8c-438dfc353eab', '214d0582-1e4e-35dc-0f36-438dfced8b3f', '2005-11-30 19:23:02', 0);
INSERT INTO emails_contacts VALUES ('41d0a2e6-0dd6-c704-72d9-438dfcfd9dbd', '3fd886ac-fcc7-ef2b-1c79-438dfcb0dd6b', '329fb010-c120-3057-69da-438dfc2a66cb', '2005-11-30 19:23:02', 0);
INSERT INTO emails_contacts VALUES ('720ba7e1-bdab-06d0-b24b-438dfc7c2510', '70126f30-2b50-c81f-1fd1-438dfc71a2a0', '62ef9b95-20b3-4028-2288-438dfc421c31', '2005-11-30 19:23:02', 0);
INSERT INTO emails_contacts VALUES ('a507dcbf-48e0-888c-10a4-438dfc73d3f2', 'a31d0245-98a6-2ce2-a20e-438dfcd94925', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '2005-11-30 19:23:02', 0);
INSERT INTO emails_contacts VALUES ('d524fde9-acef-f350-da1e-438dfca968ab', 'd327fe04-99a8-7d03-b926-438dfcb43f14', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', '2005-11-30 19:23:02', 0);
INSERT INTO emails_contacts VALUES ('10f626a7-1574-941e-24b0-438dfc95d64c', 'f01f058a-57e1-895f-d5c5-438dfce98330', '1e180902-2ab9-86fa-6168-438dfcf136b0', '2005-11-30 19:23:03', 0);
INSERT INTO emails_contacts VALUES ('414786a7-4558-022d-64ed-438dfc700afe', '3f56e34f-f93d-17ce-f3ac-438dfcc51ec9', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '2005-11-30 19:23:03', 0);
INSERT INTO emails_contacts VALUES ('c9cdd7c1-0aec-bdcd-bc65-438dfcc3a0e1', 'c7e3486e-6b07-5cfd-c3b7-438dfccb31b4', 'baac6caf-0177-1513-22a7-438dfcfa22d5', '2005-11-30 19:23:03', 0);
INSERT INTO emails_contacts VALUES ('5c465396-b492-75df-b879-438dfce8270c', '5a5b3223-e5b2-9aaf-8268-438dfc9ddbd7', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', '2005-11-30 19:23:04', 0);
INSERT INTO emails_contacts VALUES ('e6407813-02f2-132c-5e39-438dfc793154', 'e453d6e5-840b-7403-5717-438dfceedf71', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', '2005-11-30 19:23:04', 0);
INSERT INTO emails_contacts VALUES ('4d66004b-1b24-6371-e591-438dfc3110d7', '4b68828d-0472-6ded-5de7-438dfc4aa7e8', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', '2005-11-30 19:23:05', 0);
INSERT INTO emails_contacts VALUES ('d7c15990-380b-858a-277c-438dfc2ac7b7', 'd5d5459f-168b-5e5f-1416-438dfc816d6b', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '2005-11-30 19:23:05', 0);
INSERT INTO emails_contacts VALUES ('3f44cdb0-fca9-81c3-a971-438dfc0a20a8', '3d535bbe-f915-0af4-4dbd-438dfcfab90a', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', '2005-11-30 19:23:06', 0);
INSERT INTO emails_contacts VALUES ('116d08c5-20ed-2b10-1905-438dfcad7f3e', 'f34b3922-c94b-b267-84bd-438dfcb8a51f', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '2005-11-30 19:23:07', 0);
INSERT INTO emails_contacts VALUES ('5e2ff697-080e-a3ef-f173-438dfc365cbf', '5c3e5b04-a3b5-3276-f735-438dfcf1649a', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '2005-11-30 19:23:07', 0);
INSERT INTO emails_contacts VALUES ('8eda5b37-1032-e504-9161-438dfc26e1f2', '8ce864fe-c138-4d9a-ff00-438dfc43cdff', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '2005-11-30 19:23:07', 0);
INSERT INTO emails_contacts VALUES ('c1bad1af-0688-282c-6a36-438dfcc4c5ee', 'bfc95d96-261e-552a-ab8f-438dfc2331f7', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', '2005-11-30 19:23:07', 0);
INSERT INTO emails_contacts VALUES ('f1e0f1cb-1971-2a31-1f70-438dfc3a2a52', 'efef9888-b9ef-d0df-cb27-438dfc6a773e', 'e2c86479-26de-764d-5907-438dfc2852c8', '2005-11-30 19:23:07', 0);
INSERT INTO emails_contacts VALUES ('2e57f3ce-294c-dbf3-ccbf-438dfc9698e0', '2c4398a8-b7ac-6c67-9b31-438dfc5d1fc3', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '2005-11-30 19:23:08', 0);
INSERT INTO emails_contacts VALUES ('8aaf2919-48f1-6013-6678-438dfc82189f', '88bb31e6-e634-c587-8302-438dfc9637f8', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '2005-11-30 19:23:08', 0);
INSERT INTO emails_contacts VALUES ('e9b8def2-a131-ccdd-0978-438dfc667257', 'e7c8944a-d0a7-ba48-f854-438dfc0ada51', 'da9a0756-3d18-33ba-3858-438dfc0139b3', '2005-11-30 19:23:08', 0);
INSERT INTO emails_contacts VALUES ('25ade11e-6a1e-ccda-120a-438dfcd79321', '23b9e1d4-0c06-0415-1f9a-438dfc032724', '1696af19-3a40-10df-ed0c-438dfcdcb73b', '2005-11-30 19:23:09', 0);
INSERT INTO emails_contacts VALUES ('c9fd74bd-a826-8d1c-234d-438dfcd940ce', 'c7a8f6be-e79f-7c9b-2e6a-438dfc80a32e', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', '2005-11-30 19:23:09', 0);
INSERT INTO emails_contacts VALUES ('8cc75651-3527-69a1-90b0-438dfcbaceff', '8aceb549-8057-4260-5e18-438dfcace06f', '7d5b0889-5a20-f982-9919-438dfcd9783e', '2005-11-30 19:23:10', 0);
INSERT INTO emails_contacts VALUES ('ebfbfd64-b8cf-626c-2cb0-438dfc2529db', 'ea10cd2c-38b0-b6e0-2885-438dfcfc8283', 'dcf35b98-3242-44fa-afe9-438dfc47865c', '2005-11-30 19:23:10', 0);
INSERT INTO emails_contacts VALUES ('54a72481-c01d-6eef-ff88-438dfc68b972', '52af2797-8e1c-f44d-5e57-438dfc04b7eb', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', '2005-11-30 19:23:11', 0);
INSERT INTO emails_contacts VALUES ('48aebe57-f19a-5116-5706-438dfcc5348f', '469fbb2d-da42-d7c8-5809-438dfc56fcc3', '38d640d7-74bd-1af5-c0fe-438dfc90f847', '2005-11-30 19:23:12', 0);
INSERT INTO emails_contacts VALUES ('79eebc91-2691-7e23-257a-438dfca5b51a', '77f66d41-04ac-43a4-b970-438dfccf6378', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '2005-11-30 19:23:12', 0);
INSERT INTO emails_contacts VALUES ('db368333-9585-858b-1092-438dfce9bd37', 'd93920db-194f-c75d-07e8-438dfcbe15e0', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', '2005-11-30 19:23:12', 0);
INSERT INTO emails_contacts VALUES ('72d58025-cb7b-a3d4-e719-438dfcb86074', '70ceadcf-5771-f804-1fb9-438dfc804ce9', '634c6604-767e-2c8b-3d5a-438dfce9ed44', '2005-11-30 19:23:13', 0);
INSERT INTO emails_contacts VALUES ('a6f16f0b-2cf3-585f-f38d-438dfc1257c1', 'a4ec206d-c866-cac1-e652-438dfc4ae9a2', '9776763c-963c-6124-84e6-438dfce79e6b', '2005-11-30 19:23:13', 0);
INSERT INTO emails_contacts VALUES ('10fedb46-4763-ee43-4464-438dfc8b7f2a', 'f0550145-849e-4f73-f0f3-438dfcf65ca2', '1d150394-bf48-31c3-b17c-438dfc0efe74', '2005-11-30 19:23:14', 0);
INSERT INTO emails_contacts VALUES ('6e8aec0c-3d43-118b-a82f-438dfc245971', '6ca0af2a-f8f2-45d3-d141-438dfc0b7fbf', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '2005-11-30 19:23:14', 0);
INSERT INTO emails_contacts VALUES ('cf6446da-6302-c855-781b-438dfc1212e6', 'cd76f37b-dbef-f380-2fb0-438dfccddb3e', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', '2005-11-30 19:23:14', 0);
INSERT INTO emails_contacts VALUES ('6740b601-dad2-7995-d628-438dfc1d2693', '654b02d1-0fd4-eb50-8836-438dfc302fcc', '57f93287-68b7-29bf-12a8-438dfce4973c', '2005-11-30 19:23:15', 0);
INSERT INTO emails_contacts VALUES ('c77e9319-f286-02ff-1c02-438dfc25d6c9', 'c593363a-1678-44ae-ae9e-438dfc67f6f1', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', '2005-11-30 19:23:15', 0);
INSERT INTO emails_contacts VALUES ('8d72ef1b-4e08-55ed-f774-438dfc42eef7', '8b73bb2d-ac3f-e044-e183-438dfc6a2ac3', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', '2005-11-30 19:23:16', 0);
INSERT INTO emails_contacts VALUES ('eddfedc7-48cb-3cd4-0563-438dfc09d3d0', 'ebec6451-9285-097b-6534-438dfc0a8444', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', '2005-11-30 19:23:16', 0);
INSERT INTO emails_contacts VALUES ('b6d8792f-ccb8-0440-e5e7-438dfcd78e02', 'b4ea31c6-f41e-6bcb-5721-438dfc6b7a8e', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '2005-11-30 19:23:17', 0);
INSERT INTO emails_contacts VALUES ('e70c27c0-b4c4-b317-d02f-438dfcff96c4', 'e5171018-2c03-7949-d8e9-438dfc6922e0', 'd7f19a34-abe7-9df2-5782-438dfc44f832', '2005-11-30 19:23:17', 0);
INSERT INTO emails_contacts VALUES ('2375ec7c-1c7b-3abb-65f7-438dfc03c0b8', '217ca6b4-ea30-8e54-cdd5-438dfcf5135a', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', '2005-11-30 19:23:18', 0);
INSERT INTO emails_contacts VALUES ('53d82bd5-308b-f145-6935-438dfc11f856', '51e01a72-90da-b4db-f427-438dfc60064e', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '2005-11-30 19:23:18', 0);
INSERT INTO emails_contacts VALUES ('846d1d5d-0afe-54f1-2cad-438dfc4b74b7', '82802fcb-76a1-4885-af56-438dfcdebea8', '75322c26-e53c-cdd1-5603-438dfc8be100', '2005-11-30 19:23:18', 0);
INSERT INTO emails_contacts VALUES ('b7cfdbfd-b8bd-181d-8f77-438dfcaf56d6', 'b54a4b69-c8cb-f119-7f09-438dfc563b3c', 'a827c287-d6f6-3510-81fe-438dfcde5269', '2005-11-30 19:23:18', 0);
INSERT INTO emails_contacts VALUES ('e813b218-81ae-1026-fa06-438dfc4b61fb', 'e624fe58-1b9b-3152-f59a-438dfc399dc8', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', '2005-11-30 19:23:18', 0);
INSERT INTO emails_contacts VALUES ('24335a97-b47e-551e-f6b2-438dfc3696ca', '2246e285-4e57-2bb9-4447-438dfcbb5df0', '14dc6d49-aeae-ec32-b97a-438dfca91d75', '2005-11-30 19:23:19', 0);
INSERT INTO emails_contacts VALUES ('554badf3-e50d-acc7-a789-438dfc6af033', '53608d32-5343-632c-59b9-438dfcd715fb', '462e406a-39be-00fc-c2f0-438dfc8b9432', '2005-11-30 19:23:19', 0);
INSERT INTO emails_contacts VALUES ('8668b802-b76e-e179-24bd-438dfcc12636', '847a11cb-f3f4-00bf-c5e0-438dfc168883', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '2005-11-30 19:23:19', 0);
INSERT INTO emails_contacts VALUES ('bb4b7001-8628-3caf-be71-438dfc3e63c1', 'b948554d-036a-6de1-6174-438dfc871f62', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', '2005-11-30 19:23:19', 0);
INSERT INTO emails_contacts VALUES ('eedac7dd-dd87-d1df-c821-438dfc507772', 'ecda3228-b622-0644-23ab-438dfcc02e7c', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', '2005-11-30 19:23:19', 0);
INSERT INTO emails_contacts VALUES ('2b6cb3ca-759a-07e5-16f7-438dfcda3126', '296e4bc8-390b-12ce-bff9-438dfc51ba37', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', '2005-11-30 19:23:20', 0);
INSERT INTO emails_contacts VALUES ('5b9c2f9a-2507-027a-50a8-438dfc3962f0', '59a9b3c9-b3c8-a89e-c6ec-438dfc6e0863', '4c87afe7-22a3-5622-225e-438dfcba92ba', '2005-11-30 19:23:20', 0);
INSERT INTO emails_contacts VALUES ('8d0eab55-6a6a-d916-19e1-438dfccc8690', '8b16e278-df36-f2c9-573e-438dfc4b7b32', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '2005-11-30 19:23:20', 0);
INSERT INTO emails_contacts VALUES ('c2d7e75a-31dc-056f-8511-438dfcd5f5fe', 'c0e18df3-5890-5571-0a58-438dfc28b55f', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', '2005-11-30 19:23:20', 0);
INSERT INTO emails_contacts VALUES ('1f870779-d795-c255-0593-438dfc087eef', '3b0005e4-1b80-2882-0aae-438dfc81f81c', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', '2005-11-30 19:23:21', 0);
INSERT INTO emails_contacts VALUES ('33cae1f4-aefd-77a9-dd05-438dfc517da2', '31d4a4dc-4966-dd40-44d1-438dfc7268d2', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '2005-11-30 19:23:21', 0);
INSERT INTO emails_contacts VALUES ('6808ccc0-af9f-2af1-6804-438dfcae56f7', '660689b5-d9a8-ab9a-7023-438dfc529dce', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '2005-11-30 19:23:21', 0);
INSERT INTO emails_contacts VALUES ('9cec94f9-cf2e-c85d-c3be-438dfcc07e91', '9afdc06d-7e39-dde4-3234-438dfcad3193', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '2005-11-30 19:23:21', 0);
INSERT INTO emails_contacts VALUES ('cccaaf2a-e038-beac-f15c-438dfc7cbd1a', 'cae053eb-19c6-3c19-1e0e-438dfcaf9723', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', '2005-11-30 19:23:21', 0);
INSERT INTO emails_contacts VALUES ('cd9c00cf-8162-e914-afad-438dfcb1f0f3', 'aed50057-ca9e-6e9a-8f5f-438dfc981c95', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', '2005-11-30 19:23:22', 0);
INSERT INTO emails_contacts VALUES ('43d8712c-0118-215a-fed8-438dfc55de87', '41ea04bc-7e62-251f-9b62-438dfc6f6e82', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '2005-11-30 19:23:22', 0);
INSERT INTO emails_contacts VALUES ('763674cb-2d2e-ccba-0c37-438dfcd5b095', '744f3bcd-bf2c-10d3-dc02-438dfce3ef0e', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '2005-11-30 19:23:22', 0);
INSERT INTO emails_contacts VALUES ('a971c94e-bbf0-1596-b57d-438dfc0f2b54', 'a77b4df1-87dc-4872-73cf-438dfc0b7348', '99edf5ff-721a-8634-bc96-438dfccf264a', '2005-11-30 19:23:22', 0);
INSERT INTO emails_contacts VALUES ('dbe1f8b8-d43e-4f98-d61d-438dfcedc67d', 'd9f57159-429d-faa7-fbca-438dfcaec4fa', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', '2005-11-30 19:23:22', 0);
INSERT INTO emails_contacts VALUES ('1a536a0e-79c5-2e6e-9c1b-438dfc76ea6d', '185f1ad1-5c6d-c3b4-b68d-438dfc16c9a4', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', '2005-11-30 19:23:23', 0);
INSERT INTO emails_contacts VALUES ('4d2239ac-ca61-8239-9c00-438dfc1d60af', '4b326489-31e6-ceb2-888b-438dfcad95a4', '3e068b71-d658-c867-3c93-438dfc9e4009', '2005-11-30 19:23:23', 0);
INSERT INTO emails_contacts VALUES ('7d687600-6c3f-c169-36d1-438dfcb364ca', '7b7129fa-b708-5100-53b7-438dfc12267a', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '2005-11-30 19:23:23', 0);
INSERT INTO emails_contacts VALUES ('b077128b-a85e-86f0-cf00-438dfca27435', 'ae7ab016-fc43-244c-f40d-438dfc4dfdae', 'a1437962-e606-fb39-bc2e-438dfc976904', '2005-11-30 19:23:23', 0);
INSERT INTO emails_contacts VALUES ('e665e5b1-1364-75d7-7441-438dfcc7dac0', 'e46962de-adc4-695d-0d8d-438dfce8a8dd', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', '2005-11-30 19:23:23', 0);
INSERT INTO emails_contacts VALUES ('2b1a18ac-f615-1432-d060-438dfc4cb9a4', '29309ee7-2129-b216-f6a2-438dfc4b0e66', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', '2005-11-30 19:23:24', 0);
INSERT INTO emails_contacts VALUES ('5e574df1-2b5d-5a21-28ed-438dfc48a47e', '5c69b904-9e91-f44f-9aa8-438dfc72d02f', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '2005-11-30 19:23:24', 0);
INSERT INTO emails_contacts VALUES ('919a2367-aff2-b6f3-55ca-438dfc45852e', '8fabf774-76c1-374d-6056-438dfc8ef15a', '825e2292-7252-6410-fb2d-438dfc79d20e', '2005-11-30 19:23:24', 0);
INSERT INTO emails_contacts VALUES ('c77c0ece-a711-d528-a841-438dfcff62ff', 'c58cefa0-cdb4-f1d6-dcb5-438dfc61144e', 'b51a563d-6691-98c6-52b1-438dfc202f8b', '2005-11-30 19:23:24', 0);
INSERT INTO emails_contacts VALUES ('38c2058e-3f99-7314-0c08-438dfc15c696', '19d900f1-c31d-e195-1707-438dfcff76b6', 'e888490a-77ca-2e54-e151-438dfca126ff', '2005-11-30 19:23:25', 0);
INSERT INTO emails_contacts VALUES ('34ac2b49-c846-7485-c398-438dfc167fdd', '32ad0270-3fbd-0f27-3572-438dfc20fc8d', '24dc684b-4aab-d9cd-10a0-438dfceaa494', '2005-11-30 19:23:25', 0);
INSERT INTO emails_contacts VALUES ('6d71286b-9836-39c0-2d84-438dfcc94265', '6b7a52a5-6e23-9822-fef2-438dfce1908b', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '2005-11-30 19:23:25', 0);
INSERT INTO emails_contacts VALUES ('a18ae179-8d52-7f7a-230a-438dfcfdcfeb', '9f872474-39d7-716b-ac69-438dfc888c2d', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '2005-11-30 19:23:25', 0);
INSERT INTO emails_contacts VALUES ('d2b14f89-5c34-0ed6-e7c6-438dfc4b7508', 'd0b3cb82-e452-e478-fcbf-438dfcdb17fb', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', '2005-11-30 19:23:25', 0);
INSERT INTO emails_contacts VALUES ('13bad56d-01bb-dd41-5258-438dfc6cf156', '11bf5fb5-4cb2-c089-3376-438dfc2c0bb6', '42be0d14-40fa-a041-2247-438dfc08385e', '2005-11-30 19:23:26', 0);
INSERT INTO emails_contacts VALUES ('456f5357-c57e-62bf-6f0b-438dfcb966b9', '43762aac-57cf-6879-9c66-438dfc1c8869', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '2005-11-30 19:23:26', 0);
INSERT INTO emails_contacts VALUES ('7a6de874-063e-518b-998e-438dfc0cccca', '78802cd6-5043-aaaa-80f6-438dfcc718ec', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '2005-11-30 19:23:26', 0);
INSERT INTO emails_contacts VALUES ('b175d14d-d3ff-2bae-3ab3-438dfc921c15', 'af842834-8513-56f9-19c9-438dfc047e1f', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '2005-11-30 19:23:26', 0);
INSERT INTO emails_contacts VALUES ('e9d517c2-382e-ab95-9cb6-438dfc9249be', 'e7e6282f-cdda-19c2-9017-438dfccfd5e8', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', '2005-11-30 19:23:26', 0);
INSERT INTO emails_contacts VALUES ('25edb21c-aad2-5d67-6c50-438dfc9d8f5c', '23eb38f7-2197-495f-3e1e-438dfcae57dd', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', '2005-11-30 19:23:27', 0);
INSERT INTO emails_contacts VALUES ('5fd195af-6b8a-a86c-c62b-438dfc793b47', '5ddb1ff9-21e0-a872-6afd-438dfc480eb9', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '2005-11-30 19:23:27', 0);
INSERT INTO emails_contacts VALUES ('94e77185-313a-bfaf-b89e-438dfc8aa76e', '92ed9efd-385c-26e1-6bea-438dfc4a7956', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '2005-11-30 19:23:27', 0);
INSERT INTO emails_contacts VALUES ('cc0dcff8-2b17-f190-d7d2-438dfc214d55', 'ca23dad4-3416-e443-0f46-438dfc64f045', 'bd106827-7ff4-0c95-591b-438dfc3cff42', '2005-11-30 19:23:27', 0);
INSERT INTO emails_contacts VALUES ('823b0993-5d98-9ac1-8d7e-438dfcefd0e5', '63110070-c212-5949-3d86-438dfcf89684', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', '2005-11-30 19:23:28', 0);
INSERT INTO emails_contacts VALUES ('385ea349-42a2-0085-f7d8-438dfc4ccf0f', '366e45e8-330d-4fd3-4bec-438dfc4a1a31', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', '2005-11-30 19:23:28', 0);
INSERT INTO emails_contacts VALUES ('7221050a-3058-d4c3-79e5-438dfc3164e0', '702fa7c4-72fe-63c8-f445-438dfc1feca0', '62f6d9a6-38db-9adb-8f64-438dfc809550', '2005-11-30 19:23:28', 0);
INSERT INTO emails_contacts VALUES ('a4e72729-34ef-0831-63c8-438dfc24ed28', 'a2f1d927-a014-f60a-ce7e-438dfc184fbd', '93298433-87f2-d555-c5eb-438dfc3a8e71', '2005-11-30 19:23:28', 0);
INSERT INTO emails_contacts VALUES ('d4deed6a-7dc9-d24e-9173-438dfced4e40', 'd2ec5e0a-99ca-f6c5-0a67-438dfc8d9d51', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', '2005-11-30 19:23:28', 0);
INSERT INTO emails_contacts VALUES ('1b4a81c3-805e-5256-441e-438dfce54c9e', '19587a0d-c325-9752-3d9b-438dfc6bc899', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', '2005-11-30 19:23:29', 0);
INSERT INTO emails_contacts VALUES ('50bd0340-e863-c2da-726f-438dfc0cd0f1', '4ec5c48d-f44c-2d09-df61-438dfce2f581', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '2005-11-30 19:23:29', 0);
INSERT INTO emails_contacts VALUES ('90ed386b-48d2-0746-ea23-438dfca5b0ed', '8f01fdcf-7681-9e56-e04b-438dfc395ffb', '76f862b6-99a8-f259-5934-438dfc2a1e25', '2005-11-30 19:23:29', 0);
INSERT INTO emails_contacts VALUES ('c3c65966-4cfe-005d-50c0-438dfc9e50c6', 'c1ce6d7e-9dc3-ad35-2fdd-438dfc55cd10', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', '2005-11-30 19:23:29', 0);
INSERT INTO emails_contacts VALUES ('b6b00f00-3a13-4e70-0d89-438dfca3fa06', 'f2ce6360-b689-1ed4-4118-438dfc8ef46d', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', '2005-11-30 19:23:30', 0);
INSERT INTO emails_contacts VALUES ('3c7b1f63-58bb-5c36-a785-438dfc927081', '3a7f2614-95c7-0062-6b22-438dfcfa5e78', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '2005-11-30 19:23:30', 0);
INSERT INTO emails_contacts VALUES ('6c8b96db-9d66-fc3e-d8c8-438dfc7d6265', '6a9fcd9d-7529-5d7b-a440-438dfcc5b20d', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '2005-11-30 19:23:30', 0);
INSERT INTO emails_contacts VALUES ('a529c2a0-d32c-990a-6e46-438dfc2abfdd', 'a33ba3c9-6d44-b2ef-7b86-438dfc7c3f0b', '93658bae-d584-6796-831b-438dfc4cb9cd', '2005-11-30 19:23:30', 0);
INSERT INTO emails_contacts VALUES ('d5349f60-9a96-7b48-3187-438dfc9632f5', 'd349dcfb-00ab-2b83-4a14-438dfcc2487e', 'c612e074-74cd-1610-5766-438dfc40bade', '2005-11-30 19:23:30', 0);
INSERT INTO emails_contacts VALUES ('22e03a8f-4625-e310-1238-438dfca28587', '20f0aa43-d61c-d57d-6c99-438dfc0c7167', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', '2005-11-30 19:23:31', 0);
INSERT INTO emails_contacts VALUES ('535cdc15-d102-332e-d714-438dfc78dc25', '516433a9-2ca0-229f-3f33-438dfc72b424', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '2005-11-30 19:23:31', 0);
INSERT INTO emails_contacts VALUES ('8376a0f0-6665-fd76-1081-438dfc8ebd7d', '818183b3-5cf5-6df9-28ae-438dfcecad26', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '2005-11-30 19:23:31', 0);
INSERT INTO emails_contacts VALUES ('c283cb6f-bd09-5bd0-40e5-438dfc4363f6', 'c0970aeb-b7ce-253c-efd1-438dfc28f568', 'b360974f-b6b3-4575-c535-438dfce3aaab', '2005-11-30 19:23:31', 0);
INSERT INTO emails_contacts VALUES ('119c23df-8974-37f5-47eb-438dfcc7b818', 'fae30046-3036-88f8-ce0a-438dfc03a445', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', '2005-11-30 19:23:32', 0);
INSERT INTO emails_contacts VALUES ('4e94031b-4bbd-0ad8-457e-438dfcb146be', '4ca1df71-8c84-3b44-0f7f-438dfc45fc8b', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '2005-11-30 19:23:32', 0);
INSERT INTO emails_contacts VALUES ('853e4eaf-e0d9-0b4d-e6ad-438dfcce659e', '834b660b-de87-ad61-7ee0-438dfcb23102', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '2005-11-30 19:23:32', 0);
INSERT INTO emails_contacts VALUES ('b821313a-4e6c-e112-7d84-438dfcad7bf4', 'b6286993-cf23-33e0-f796-438dfc2c7ddf', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '2005-11-30 19:23:32', 0);
INSERT INTO emails_contacts VALUES ('17080318-5846-ba16-91df-438dfc4863b7', 'f390dec1-63c6-d458-c7f0-438dfc7b719e', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', '2005-11-30 19:23:33', 0);
INSERT INTO emails_contacts VALUES ('3187e3fb-e9e9-64f1-0cdc-438dfc25c805', '2f8ee4b7-3f53-2985-deaa-438dfc764d65', '226de984-3890-18dc-cbcb-438dfcf33b58', '2005-11-30 19:23:33', 0);
INSERT INTO emails_contacts VALUES ('61c83f6a-c743-f88e-b06e-438dfc55f18a', '5fd4a19b-0a26-cec4-ed5a-438dfca8c498', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '2005-11-30 19:23:33', 0);
INSERT INTO emails_contacts VALUES ('a9a67d03-e5a6-e365-7d54-438dfc2044d0', 'a7bbf6a2-a532-8cc9-02ce-438dfcec72f0', '97d37521-e05c-a093-8529-438dfc806258', '2005-11-30 19:23:33', 0);
INSERT INTO emails_contacts VALUES ('d9ff4195-0e84-3120-a6ad-438dfcc6191a', 'd80cdb36-2107-c849-38ee-438dfc9162c9', 'cadcdefd-f87a-9088-c548-438dfca90e1e', '2005-11-30 19:23:33', 0);
INSERT INTO emails_contacts VALUES ('161b9cc4-880f-90bf-a321-438dfc732036', '142f6bfb-1db8-78dc-d16e-438dfc50252c', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', '2005-11-30 19:23:34', 0);
INSERT INTO emails_contacts VALUES ('46dc11c9-9ef5-b627-131d-438dfc07fe5d', '44c2ab9a-7e36-e60b-3457-438dfc11398a', '3790812f-f865-9cdd-ec29-438dfc40797a', '2005-11-30 19:23:34', 0);
INSERT INTO emails_contacts VALUES ('85af52a1-c3e0-afac-ee71-438dfca26133', '83b61b65-957f-a1a4-eff7-438dfc838fe5', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '2005-11-30 19:23:34', 0);
INSERT INTO emails_contacts VALUES ('c05141dd-4699-2079-f813-438dfcc00ecc', 'be567c9a-3124-673d-7eeb-438dfc30b131', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '2005-11-30 19:23:34', 0);
INSERT INTO emails_contacts VALUES ('b8410de8-bc02-0408-4ce5-438dfc0c3eb5', '971d040a-1a89-af8f-12f2-438dfc79b08e', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', '2005-11-30 19:23:35', 0);
INSERT INTO emails_contacts VALUES ('51bde606-5dc3-0f36-2773-438dfcb80026', '4fd15199-788f-eb1c-6b79-438dfcb8cd02', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '2005-11-30 19:23:35', 0);
INSERT INTO emails_contacts VALUES ('91852468-867d-2627-479a-438dfc18b446', '8f8cf216-40b9-5f09-6b6d-438dfc30fd68', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '2005-11-30 19:23:35', 0);
INSERT INTO emails_contacts VALUES ('d3aab79d-db22-46aa-7910-438dfcfaa80a', 'd1b90254-2047-05d4-75d7-438dfc91dcb1', 'c486945c-dfe8-7558-5dc5-438dfce54b49', '2005-11-30 19:23:35', 0);
INSERT INTO emails_contacts VALUES ('1f681e17-1f99-7f67-4e9a-438dfc26717a', '1d743bf4-febb-be94-3a99-438dfcbc3395', '10448b37-767d-49c6-7ff4-438dfc144959', '2005-11-30 19:23:36', 0);
INSERT INTO emails_contacts VALUES ('4f9bf3ef-8901-e42d-09a5-438dfc422a0c', '4da0b1b6-a94a-89e6-de7f-438dfc4cd71c', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '2005-11-30 19:23:36', 0);
INSERT INTO emails_contacts VALUES ('7f8460d5-9143-51af-4945-438dfc9660be', '7d843783-1cbe-c3c3-96be-438dfcfa6618', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '2005-11-30 19:23:36', 0);
INSERT INTO emails_contacts VALUES ('b24a43f4-b4f8-b0e1-b1bd-438dfcc72f39', 'b05b7bc8-0851-0451-d52e-438dfc8ec194', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '2005-11-30 19:23:36', 0);
INSERT INTO emails_contacts VALUES ('eaa0c990-53cd-0eb5-51e8-438dfccec4cd', 'e8af2498-2fed-2efb-c7ad-438dfc63e3c6', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', '2005-11-30 19:23:36', 0);
INSERT INTO emails_contacts VALUES ('2eff1449-7a17-08b8-e250-438dfc6be9cb', '2cf7e245-6b57-5813-b9d7-438dfcb1b17f', '1fd795f7-c529-0b77-a351-438dfc8087d4', '2005-11-30 19:23:37', 0);
INSERT INTO emails_contacts VALUES ('761393fe-1531-4a7a-3736-438dfc415fa1', '741418cc-3349-e0c1-0afc-438dfc302c8e', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '2005-11-30 19:23:37', 0);
INSERT INTO emails_contacts VALUES ('b310369d-85e2-d3bc-2f4f-438dfcb7ecb8', 'b11836f8-9ef9-2ad8-ac08-438dfcf70bd7', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '2005-11-30 19:23:37', 0);
INSERT INTO emails_contacts VALUES ('ece4467e-c47e-06c4-6791-438dfc70147d', 'eae94708-e9b8-a940-1286-438dfc77eb77', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', '2005-11-30 19:23:37', 0);
INSERT INTO emails_contacts VALUES ('3b55213b-293c-460b-22c3-438dfcbe38ed', '395609d0-c6e2-c6b3-1035-438dfcb15b19', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', '2005-11-30 19:23:38', 0);
INSERT INTO emails_contacts VALUES ('6cb571c1-7fb3-e95d-cdf4-438dfcb9d28b', '6ab5507a-95e9-fd26-b9f7-438dfc5a89c3', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '2005-11-30 19:23:38', 0);
INSERT INTO emails_contacts VALUES ('a99ddbc3-584e-d9aa-1399-438dfc10d216', 'a7943294-18e8-ebf2-e9ed-438dfc54941d', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '2005-11-30 19:23:38', 0);
INSERT INTO emails_contacts VALUES ('e28c3c03-a921-7cbe-afce-438dfc755062', 'e0a1c3a8-57ab-0376-4dfc-438dfc391a77', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', '2005-11-30 19:23:38', 0);
INSERT INTO emails_contacts VALUES ('1ec63cd3-7f72-062b-bdcc-438dfca6033a', '1cc9b640-48eb-6492-3b96-438dfc770635', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', '2005-11-30 19:23:39', 0);
INSERT INTO emails_contacts VALUES ('6132ec4b-7427-c7f4-1036-438dfc0a6d7f', '5f4743db-dce9-2209-d4f6-438dfcdc7ba5', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '2005-11-30 19:23:39', 0);
INSERT INTO emails_contacts VALUES ('a3ce6829-6f99-537f-6ae6-438dfc6ed5df', 'a1dd439c-c148-e77b-145f-438dfc00e640', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '2005-11-30 19:23:39', 0);
INSERT INTO emails_contacts VALUES ('d3c56436-e562-e18d-648b-438dfc900765', 'd1d11086-de02-8738-89b6-438dfc58af2e', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', '2005-11-30 19:23:39', 0);
INSERT INTO emails_contacts VALUES ('1909a0c4-6086-51f3-5464-438dfcd80c04', '171295d8-38ef-21d4-accb-438dfc71ac70', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', '2005-11-30 19:23:40', 0);
INSERT INTO emails_contacts VALUES ('66106387-7c2c-7b61-1d0e-438dfcbdee5c', '64172a98-2fd0-55fc-8509-438dfcb991d4', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '2005-11-30 19:23:40', 0);
INSERT INTO emails_contacts VALUES ('a295247a-9aa9-c419-b98f-438dfc43a3ec', 'a0a54d28-c19e-a737-8513-438dfcefe11c', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '2005-11-30 19:23:40', 0);
INSERT INTO emails_contacts VALUES ('e5e2d638-3f18-b201-586f-438dfca5176c', 'e3f1cce5-661e-651c-e9fd-438dfc506a09', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', '2005-11-30 19:23:40', 0);
INSERT INTO emails_contacts VALUES ('2b9688a2-7ce7-74a9-a021-438dfc3d0186', '29a5aae5-3a16-03f1-1d8f-438dfc5d613b', '1c8485e1-5cec-6b42-3293-438dfc135811', '2005-11-30 19:23:41', 0);
INSERT INTO emails_contacts VALUES ('65cc07f7-c651-6190-6165-438dfcf59eb0', '63d85aef-af36-15b3-339a-438dfc0d3a0a', '56af216a-d09c-9d31-e211-438dfce4d5c5', '2005-11-30 19:23:41', 0);
INSERT INTO emails_contacts VALUES ('a2d0ab54-fea5-e603-e78b-438dfc99d81c', 'a0dd40dc-3ccc-c06a-14c9-438dfcb28374', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '2005-11-30 19:23:41', 0);
INSERT INTO emails_contacts VALUES ('dce01a4e-6dbc-e116-f595-438dfccb578f', 'daf48f64-d5a8-357c-9d77-438dfc3ab925', 'cde20296-3de6-fc19-d310-438dfc03c555', '2005-11-30 19:23:41', 0);
INSERT INTO emails_contacts VALUES ('18efce67-692a-0dc8-d4fd-438dfcf37d21', '17004cb4-a3bd-38ca-f8ef-438dfc17fdee', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', '2005-11-30 19:23:42', 0);
INSERT INTO emails_contacts VALUES ('5d48a4c3-58eb-5154-1404-438dfc0b9ba6', '5b5a55e7-5ddf-6c6a-8801-438dfc80d453', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '2005-11-30 19:23:42', 0);
INSERT INTO emails_contacts VALUES ('979c75c2-9527-e84e-ceaa-438dfc5feae3', '95ace1a9-8401-51d4-f250-438dfc0d9123', '887521e0-0e20-da6e-ea58-438dfc72315e', '2005-11-30 19:23:42', 0);
INSERT INTO emails_contacts VALUES ('ded09aa1-6246-3286-7e2e-438dfc55c711', 'dce91ab1-7651-9151-c4f0-438dfcd05971', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', '2005-11-30 19:23:42', 0);
INSERT INTO emails_contacts VALUES ('1ae68596-d867-4a7e-0aa0-438dfcde914e', '18e7a3dd-e955-b72b-14e9-438dfc45c045', 'bade053c-d997-8b4b-cced-438dfcac3d46', '2005-11-30 19:23:43', 0);
INSERT INTO emails_contacts VALUES ('75216fb0-9e8a-46ea-9fb7-438dfc88cb04', '733375cd-d510-c463-2f7e-438dfc32a208', '6608318a-ac2d-35fb-1471-438dfcac1672', '2005-11-30 19:23:43', 0);
INSERT INTO emails_contacts VALUES ('b2c3991d-1030-bf5a-d668-438dfc375308', 'b0cc1cab-6ffb-57d1-4434-438dfc6bde3d', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '2005-11-30 19:23:43', 0);
INSERT INTO emails_contacts VALUES ('e4787983-edc1-5063-0c7c-438dfcf5b4e0', 'e28bc339-bdee-fe98-a70b-438dfc53976a', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', '2005-11-30 19:23:43', 0);
INSERT INTO emails_contacts VALUES ('3621066c-a30e-6861-e324-438dfc9f4ac9', '342ea2e2-ee52-a8ec-ab7b-438dfce88790', '26f11194-b4ff-44b8-2680-438dfcd33c32', '2005-11-30 19:23:44', 0);
INSERT INTO emails_contacts VALUES ('669d101c-da17-985d-d823-438dfc41da3a', '64aeab08-91cf-17cf-658a-438dfc02d3af', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '2005-11-30 19:23:44', 0);
INSERT INTO emails_contacts VALUES ('97139b2d-4685-c098-984d-438dfccea067', '951d678c-15e0-21c9-9d10-438dfcc3891d', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '2005-11-30 19:23:44', 0);
INSERT INTO emails_contacts VALUES ('c9bde5bd-36a7-106d-2052-438dfc51e160', 'c7ca2c47-c7c7-3f48-eaac-438dfc5a51a3', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', '2005-11-30 19:23:44', 0);
INSERT INTO emails_contacts VALUES ('10deb28c-9227-9926-896d-438dfc98bdca', 'ee8f0e88-0239-6e33-bc54-438dfc0b7701', '1c45010a-590b-2499-51e4-438dfcb8c868', '2005-11-30 19:23:45', 0);
INSERT INTO emails_contacts VALUES ('4c45d37c-a634-dd60-19c7-438dfc6bcd96', '4a4ddb94-374f-6cc4-98d8-438dfc03f067', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '2005-11-30 19:23:45', 0);
INSERT INTO emails_contacts VALUES ('8848b401-c116-80ae-bb7c-438dfc8009c5', '865afa47-50d5-8c7e-21c1-438dfc09eb46', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '2005-11-30 19:23:45', 0);
INSERT INTO emails_contacts VALUES ('c68662b2-5aa5-3ae7-c2c5-438dfc613d56', 'c48a1c63-0fb0-062b-6f26-438dfc3fff43', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', '2005-11-30 19:23:45', 0);
INSERT INTO emails_contacts VALUES ('1951adc8-7090-f219-d261-438dfc7b2058', '17614ca7-b1ac-4683-3787-438dfc1e5eb0', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', '2005-11-30 19:23:46', 0);
INSERT INTO emails_contacts VALUES ('49874207-5701-2c30-7b2a-438dfc2e8396', '4790d3e1-f010-aeab-25ba-438dfc8780c2', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '2005-11-30 19:23:46', 0);
INSERT INTO emails_contacts VALUES ('916886b4-282c-3bc6-00c5-438dfcc21806', '8f796b09-05b7-1699-1261-438dfc89c978', '822dce2c-8021-cd70-15b3-438dfcc64438', '2005-11-30 19:23:46', 0);
INSERT INTO emails_contacts VALUES ('c416d263-279a-7a2f-171d-438dfcaf55c8', 'c2251943-5950-4b09-7d76-438dfc509b39', 'b4febc18-1d48-5836-2509-438dfc90072d', '2005-11-30 19:23:46', 0);
INSERT INTO emails_contacts VALUES ('bb580114-d2b7-1695-7b01-438dfc343e80', '9c4407ff-3a1b-0b6b-a33a-438dfc88061d', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', '2005-11-30 19:23:47', 0);
INSERT INTO emails_contacts VALUES ('3c17b747-08ce-3173-e2b8-438dfc997588', '3a2385d6-8dfd-8eb7-a1cf-438dfc44323d', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '2005-11-30 19:23:47', 0);
INSERT INTO emails_contacts VALUES ('6c7add13-7597-95ba-e593-438dfc56386b', '6a815f26-86f5-d60e-e235-438dfcbb634f', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '2005-11-30 19:23:47', 0);
INSERT INTO emails_contacts VALUES ('ab4a8555-4813-9944-5776-438dfc372434', 'a95c44ba-7b5d-5cad-7718-438dfcce4648', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '2005-11-30 19:23:47', 0);
INSERT INTO emails_contacts VALUES ('e7934956-6d4e-f6ed-2002-438dfca7eac9', 'e59fe4ec-023c-cbcb-3a74-438dfcc96deb', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', '2005-11-30 19:23:47', 0);
INSERT INTO emails_contacts VALUES ('23a04e34-4b69-3dd4-7e00-438dfc4d4f6e', '21a8e28e-d806-47a4-dc8d-438dfcc55cca', '147b2489-36dc-2f09-3903-438dfc4734b0', '2005-11-30 19:23:48', 0);
INSERT INTO emails_contacts VALUES ('8553fea0-c85a-06fd-de84-438dfcc73290', '8365f0ac-0211-0041-7364-438dfc0f9471', '7635cae4-3828-1392-4da9-438dfc87d092', '2005-11-30 19:23:48', 0);
INSERT INTO emails_contacts VALUES ('c49f62da-9e03-910e-bf28-438dfc6ec66f', 'c2aa2fca-a521-344c-6aed-438dfcf1588c', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', '2005-11-30 19:23:48', 0);
INSERT INTO emails_contacts VALUES ('d4e30e6c-00b0-146b-18e3-438dfcabf78d', 'b5a60c47-9fe6-7a12-7189-438dfcd8f6b2', 'f234e275-ffcd-557e-4d81-438dfcd1b393', '2005-11-30 19:23:49', 0);
INSERT INTO emails_contacts VALUES ('3d5f2459-723b-d66d-3d85-438dfc09fc22', '3b715eed-cc14-953b-290f-438dfcb52997', '2e474380-4b0d-c596-590d-438dfc79f61d', '2005-11-30 19:23:49', 0);
INSERT INTO emails_contacts VALUES ('8792f075-4bba-c552-c7b9-438dfc02f2a7', '859159e6-8012-4bca-ece2-438dfce80ef8', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '2005-11-30 19:23:49', 0);
INSERT INTO emails_contacts VALUES ('c9146046-f0c9-f8fc-abe6-438dfce9cb4e', 'c718e36d-318a-96f6-566e-438dfc8b6a7a', 'b9ad170e-8067-fe08-9c79-438dfc60419c', '2005-11-30 19:23:49', 0);
INSERT INTO emails_contacts VALUES ('14373f41-d09e-46b7-1e04-438dfce3f372', '123aa68f-1dfe-0060-d3e6-438dfc88a37b', '494d0ac1-b017-7460-e98d-438dfc237689', '2005-11-30 19:23:50', 0);
INSERT INTO emails_contacts VALUES ('5fcba55d-ea1f-88cc-20e5-438dfc13f352', '5dc40960-7e88-a809-911a-438dfcb668ea', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '2005-11-30 19:23:50', 0);
INSERT INTO emails_contacts VALUES ('91800a4a-1147-8285-cc34-438dfc55b11c', '8f900452-3885-ea18-ccc7-438dfcdc3ec7', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '2005-11-30 19:23:50', 0);
INSERT INTO emails_contacts VALUES ('deac0b49-ce92-d839-4a5a-438dfc9bab53', 'dcb22eb5-4142-518c-ef7f-438dfcf61e8d', 'cf990eed-1885-4a81-a271-438dfcdf3872', '2005-11-30 19:23:50', 0);
INSERT INTO emails_contacts VALUES ('27f08b46-84b5-7294-5177-438dfc024011', '25e975bc-2276-f00d-5245-438dfc7f72c4', '18cba21e-71a2-ccfd-5744-438dfc146340', '2005-11-30 19:23:51', 0);
INSERT INTO emails_contacts VALUES ('5829a7fe-547f-c392-c85d-438dfcefa4e4', '562bbd0b-ec3b-f701-7d71-438dfc529ee2', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '2005-11-30 19:23:51', 0);
INSERT INTO emails_contacts VALUES ('a626e554-4972-6af9-9fee-438dfc16074d', 'a4342f95-dc0d-593d-137d-438dfcdfea4b', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '2005-11-30 19:23:51', 0);
INSERT INTO emails_contacts VALUES ('f1845e8d-e556-8ca6-7a59-438dfcd84f11', 'ef81ba94-666a-9f92-d00f-438dfcf22750', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', '2005-11-30 19:23:51', 0);
INSERT INTO emails_contacts VALUES ('56baff20-6117-d2bb-5a14-438dfcdcbd82', '54c6110b-fc4d-b023-6cec-438dfc39c2b3', '47626928-0bb3-1ee6-2bd4-438dfc951437', '2005-11-30 19:23:52', 0);
INSERT INTO emails_contacts VALUES ('957b19ce-b544-4cc5-eb0f-438dfc6f6ded', '9377660e-615a-494d-2ce7-438dfc1d018d', '85f66aac-803c-c86c-329b-438dfc45eea2', '2005-11-30 19:23:52', 0);
INSERT INTO emails_contacts VALUES ('c89c6ddc-58db-1719-d5b6-438dfc96ddc5', 'c69e7baa-f009-a2a5-703b-438dfc4f8b2d', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', '2005-11-30 19:23:52', 0);
INSERT INTO emails_contacts VALUES ('4b3c0a41-a228-2ebb-3b5f-438dfcc84ea8', '2bad0c60-7fbb-7210-d7a9-438dfc026715', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', '2005-11-30 19:23:53', 0);
INSERT INTO emails_contacts VALUES ('352b71bd-cc30-d81d-4c8d-438dfcff6c77', '3334b25f-abcc-bc26-8809-438dfcacc093', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '2005-11-30 19:23:53', 0);
INSERT INTO emails_contacts VALUES ('73a5423e-be3b-10f4-e4ac-438dfcfd1dcb', '71ad89f9-b09b-0288-6632-438dfcc80f88', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '2005-11-30 19:23:53', 0);
INSERT INTO emails_contacts VALUES ('b508368b-c0d8-30d3-400a-438dfcc17dc1', 'b3110019-948f-bdde-0449-438dfc105ffa', 'a5817fb8-5cff-2045-7166-438dfcae3770', '2005-11-30 19:23:53', 0);
INSERT INTO emails_contacts VALUES ('d9d105ee-dfdb-47ab-0fdb-438dfc8e8c13', 'baf503a8-d5c9-4e0a-a7e7-438dfc76c5cb', 'f28115ac-4f46-90fe-77d1-438dfcde5811', '2005-11-30 19:23:54', 0);
INSERT INTO emails_contacts VALUES ('4c390281-429e-3c7f-a41e-438dfcd76df9', '4a3e83c7-e267-b0f0-96b6-438dfc836f72', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '2005-11-30 19:23:54', 0);
INSERT INTO emails_contacts VALUES ('8b1e7f04-6aec-ed6d-115d-438dfcc12bd3', '893245be-b0cd-d726-41cd-438dfcb108a8', '7bfda33b-4110-a797-4681-438dfcba3106', '2005-11-30 19:23:54', 0);
INSERT INTO emails_contacts VALUES ('cd10b80e-b3e4-74d5-93e9-438dfcebd16e', 'cb27f730-5bf1-312e-6259-438dfc861af5', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', '2005-11-30 19:23:54', 0);
INSERT INTO emails_contacts VALUES ('990f0ec3-c0ac-05c1-0c7f-438dfc849b4a', '79480ebd-c3b7-7660-167e-438dfcc74d08', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', '2005-11-30 19:23:55', 0);
INSERT INTO emails_contacts VALUES ('48dffc96-eafd-e7a3-518a-438dfc1efe90', '46dfdd81-e46c-e116-7070-438dfce56ee2', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '2005-11-30 19:23:55', 0);
INSERT INTO emails_contacts VALUES ('7a42cf9a-effd-4d41-a3d9-438dfc3c2c64', '78595072-83a4-c73a-f06b-438dfc5130b8', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '2005-11-30 19:23:55', 0);
INSERT INTO emails_contacts VALUES ('ad7f2aae-2a7e-1efb-0cdd-438dfc090956', 'ab8ecd99-9a5e-0ea9-aaf0-438dfc036844', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '2005-11-30 19:23:55', 0);
INSERT INTO emails_contacts VALUES ('1650897e-ad3e-2678-da53-438dfc869575', '144e6ea7-e31c-5cc5-95db-438dfc1ab543', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', '2005-11-30 19:23:56', 0);
INSERT INTO emails_contacts VALUES ('55b7aa6a-8222-7a12-a926-438dfc09627d', '53c02939-fe5d-4c3a-30f3-438dfcb1b2d3', '46791858-276c-1e43-9e1e-438dfc4edf40', '2005-11-30 19:23:56', 0);
INSERT INTO emails_contacts VALUES ('b64f31f2-4b83-01e2-3d41-438dfc79f12c', 'a51e1e4d-80c6-0583-d1eb-438dfc4f83ef', '9546027a-5974-0876-c34b-438dfc6fd190', '2005-11-30 19:23:56', 0);
INSERT INTO emails_contacts VALUES ('202baf71-8bc7-fd35-50ce-438dfcd26ae9', '1e375e8b-57ea-4f73-ea4b-438dfce6fc57', '1107abcb-2592-d30f-30e1-438dfc8a936d', '2005-11-30 19:23:57', 0);
INSERT INTO emails_contacts VALUES ('5fc235df-5c0a-8626-aae5-438dfcfa050b', '5dc5e9b1-b49d-c7e5-cdad-438dfc22347d', '508c682f-0b6e-e691-1610-438dfc858040', '2005-11-30 19:23:57', 0);
INSERT INTO emails_contacts VALUES ('9f7fd427-c8c9-453a-9b9c-438dfc31fa6c', '9d871943-6ab6-7bf1-a133-438dfcdaaaae', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '2005-11-30 19:23:57', 0);
INSERT INTO emails_contacts VALUES ('d219bb58-840c-f21e-2a06-438dfcf01bbd', 'd0205904-3cd2-d978-1d00-438dfca9c484', 'c3092488-9f4f-557e-4326-438dfc1f1783', '2005-11-30 19:23:57', 0);
INSERT INTO emails_contacts VALUES ('e6340405-38d2-4b93-cddc-438dfcaa6abb', 'c6a0011a-ab3d-33eb-9f35-438dfcf409e8', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', '2005-11-30 19:23:58', 0);
INSERT INTO emails_contacts VALUES ('3eb632ee-f2b8-7de8-ded2-438dfc0b157c', '3cc5b92d-727e-67bc-abdc-438dfc9bb445', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '2005-11-30 19:23:58', 0);
INSERT INTO emails_contacts VALUES ('9ec37ef4-bab3-d180-dcea-438dfca49195', '9cd0233d-ad10-c25e-fbe1-438dfcaa8654', '8f607db9-9258-4c31-cc13-438dfcece24f', '2005-11-30 19:23:58', 0);
INSERT INTO emails_contacts VALUES ('d19cda0c-6f4b-3f57-2ca8-438dfcb0e224', 'cf983b92-c794-fb03-7341-438dfc41b6a2', 'c2471e28-99e0-e2a7-097c-438dfc585d31', '2005-11-30 19:23:58', 0);
INSERT INTO emails_contacts VALUES ('db580211-e53b-74cb-ab86-438dfc68ce1c', 'bbdb01b4-82cd-826c-9404-438dfcd6afde', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', '2005-11-30 19:23:59', 0);
INSERT INTO emails_contacts VALUES ('3e42a7c3-43b8-641e-f5eb-438dfc65ca1c', '3c412a5c-62b0-6b3f-7e02-438dfc5397e2', '2f090575-2a92-fe42-f915-438dfc8dba89', '2005-11-30 19:23:59', 0);
INSERT INTO emails_contacts VALUES ('9f8febeb-3b08-b449-fc7b-438dfc8ec36b', '9d95fc21-036e-6133-df79-438dfc5809aa', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '2005-11-30 19:23:59', 0);
INSERT INTO emails_contacts VALUES ('d25914d6-da38-5075-a3c1-438dfc24a4e3', 'd060aafb-7351-2572-a058-438dfc9457a5', 'c3264cce-5f48-1508-6376-438dfcfeb668', '2005-11-30 19:23:59', 0);
INSERT INTO emails_contacts VALUES ('ec0a018d-3a19-1c4c-1894-438dfcb6e468', 'cb220cdd-a116-4a68-9549-438dfc22ca0e', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', '2005-11-30 19:24:00', 0);
INSERT INTO emails_contacts VALUES ('4fd6c29c-2df3-44a0-b249-438dfc921f70', '4dceb558-967a-9f01-2bf8-438dfcbd0c64', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '2005-11-30 19:24:00', 0);
INSERT INTO emails_contacts VALUES ('80c5bc80-33b2-0a76-23ed-438dfc17e92a', '7ec668eb-2139-c0db-ae43-438dfc49e409', '70e0970f-4265-1413-845d-438dfca8b65e', '2005-11-30 19:24:00', 0);
INSERT INTO emails_contacts VALUES ('d4f64d46-d742-76ed-fe5e-438dfc38b187', 'd2f40a62-6c2e-67a4-bcc3-438dfc8b1f13', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', '2005-11-30 19:24:00', 0);
INSERT INTO emails_contacts VALUES ('42ee2cb8-57f1-de64-7ea9-438dfc633d10', '40fbb677-cf3b-8ede-f193-438dfc9b9864', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', '2005-11-30 19:24:01', 0);
INSERT INTO emails_contacts VALUES ('733baa45-deb8-19f3-e901-438dfc7a0cff', '714329da-5f18-1ed8-b647-438dfcb2c082', '640acae0-6547-32dd-61f1-438dfc8a2d39', '2005-11-30 19:24:01', 0);
INSERT INTO emails_contacts VALUES ('b7d0573a-62a1-b29e-6564-438dfc7b0919', 'b5d35984-e235-445c-07e1-438dfcfbd58e', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '2005-11-30 19:24:01', 0);
INSERT INTO emails_contacts VALUES ('b7b20e13-7aae-2263-819b-438dfc0d7cab', '913906ff-0161-4b0f-0dcf-438dfc34bb51', 'eca6e398-a24e-4565-4cf5-438dfc086883', '2005-11-30 19:24:02', 0);
INSERT INTO emails_contacts VALUES ('506e1068-381e-8002-0c6a-438dfcd63dc4', '4e66715a-2f03-27c6-6b84-438dfc240793', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '2005-11-30 19:24:02', 0);
INSERT INTO emails_contacts VALUES ('93621000-c6cb-6368-786f-438dfcf2763c', '915ae4c4-6207-68dc-e040-438dfc412e3b', '8391100a-6bd7-9d7f-8123-438dfcae847a', '2005-11-30 19:24:02', 0);
INSERT INTO emails_contacts VALUES ('6c8d0d2d-21ce-cf30-b5a2-438dfc9ab02c', '4bb50bfb-33bd-33a5-161b-438dfc402a0c', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', '2005-11-30 19:24:03', 0);
INSERT INTO emails_contacts VALUES ('6c08a290-f3b8-f8ae-389e-438dfcb2b841', '6a11cbdd-9ae6-6c64-9d2a-438dfcd82647', '5c91380e-c8fa-d83b-9203-438dfc5feb75', '2005-11-30 19:24:03', 0);
INSERT INTO emails_contacts VALUES ('9d4a4083-9db2-8038-c7da-438dfcfe2e3b', '9b5b4f8e-36b7-35f7-ebf6-438dfc52b286', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '2005-11-30 19:24:03', 0);
INSERT INTO emails_contacts VALUES ('f3043cdd-241e-2826-762e-438dfcef22d5', 'f11771ff-c2db-648f-434a-438dfc27f9ae', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', '2005-11-30 19:24:03', 0);
INSERT INTO emails_contacts VALUES ('2f322ef5-30d0-4871-da19-438dfc4c1807', '2d40b6fc-4230-f1c6-28e5-438dfc9dad1b', '20161e89-2100-9258-9af6-438dfcdb1a49', '2005-11-30 19:24:04', 0);
INSERT INTO emails_contacts VALUES ('82fef237-8ae2-2032-3466-438dfc42b59d', '8101ec0e-3391-d801-8098-438dfc258f45', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '2005-11-30 19:24:04', 0);
INSERT INTO emails_contacts VALUES ('c84fb51e-297e-e096-242d-438dfc216025', 'c661d85c-c8b7-eec7-cd3c-438dfc869d81', 'b93dac3a-e290-5d45-110a-438dfc602cdd', '2005-11-30 19:24:04', 0);
INSERT INTO emails_contacts VALUES ('46ed01aa-482f-777e-9f19-438dfccae08c', '280d0f9d-1536-7532-936d-438dfc33effc', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', '2005-11-30 19:24:05', 0);
INSERT INTO emails_contacts VALUES ('3488f986-4b09-06d0-95e6-438dfc8af528', '3294b922-14d2-adb3-7eb4-438dfc520d5e', '25710323-2c57-7caa-a4f2-438dfcfce895', '2005-11-30 19:24:05', 0);
INSERT INTO emails_contacts VALUES ('771ea239-5b7f-f28b-994e-438dfc0cb754', '75304f4f-ba13-65fc-c5a5-438dfc7b06fb', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '2005-11-30 19:24:05', 0);
INSERT INTO emails_contacts VALUES ('e0e48fee-fd49-d3f7-c264-438dfc717bb6', 'def1fcbf-7de8-c788-882c-438dfc234301', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', '2005-11-30 19:24:05', 0);
INSERT INTO emails_contacts VALUES ('1d0c058b-cfee-aa17-c0fe-438dfcb8c970', '1b14850c-47cc-4d02-0647-438dfcc8c9a4', 'de200f07-ba11-2ae4-faf7-438dfc74839f', '2005-11-30 19:24:06', 0);
INSERT INTO emails_contacts VALUES ('4d58ac5c-adc0-d0b2-1e58-438dfc1de636', '4b6e16cf-f226-28f5-1dde-438dfc5061e8', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '2005-11-30 19:24:06', 0);
INSERT INTO emails_contacts VALUES ('7d9eca2a-f9e2-48fb-ae49-438dfc4e811d', '7baee53e-a2fa-f78a-dc84-438dfc5f09a0', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '2005-11-30 19:24:06', 0);
INSERT INTO emails_contacts VALUES ('d5825a3d-e28e-7a62-c0c7-438dfca957fb', 'd38d8ef7-4180-d44e-3703-438dfc769ca1', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '2005-11-30 19:24:06', 0);
INSERT INTO emails_contacts VALUES ('11bb92c0-49e9-08c1-9cdb-438dfcfeaab5', 'fc5f0637-bea1-842d-55c0-438dfc18c7b2', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', '2005-11-30 19:24:07', 0);
INSERT INTO emails_contacts VALUES ('6766768b-45cd-1648-b10c-438dfc4495cf', '656ef3ca-7955-1287-8597-438dfc9410fa', '58208eee-c9c1-125e-3811-438dfc7112b9', '2005-11-30 19:24:07', 0);
INSERT INTO emails_contacts VALUES ('983ffd07-a397-6b15-31dd-438dfcc41436', '964dabd9-d37a-0d11-0c02-438dfc8ac8f8', '88c81d27-3d12-9510-ae38-438dfcf82eab', '2005-11-30 19:24:07', 0);
INSERT INTO emails_contacts VALUES ('f0e97547-1661-62b7-db9d-438dfc88ce9d', 'eef0c5ab-c2d5-da4b-47b6-438dfc63f5aa', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', '2005-11-30 19:24:07', 0);
INSERT INTO emails_contacts VALUES ('3fca405c-62b4-0495-2e62-438dfc7ae5bf', '3dd9ec34-9f27-39f0-0cd6-438dfc412459', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '2005-11-30 19:24:08', 0);
INSERT INTO emails_contacts VALUES ('962c53f8-d4bd-36ce-b105-438dfc6fd92d', '943823fd-8a78-7050-5586-438dfc9098fa', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '2005-11-30 19:24:08', 0);
INSERT INTO emails_contacts VALUES ('fded0334-66d1-0498-a2eb-438dfc31b216', 'de550b45-75e8-6804-773d-438dfc2d40e7', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', '2005-11-30 19:24:09', 0);
INSERT INTO emails_contacts VALUES ('410b5556-bb6b-b7b9-41fe-438dfcb584a1', '3f0f8791-176c-17c8-2806-438dfca69350', '31b5c226-2e04-a196-3c19-438dfc174d3e', '2005-11-30 19:24:09', 0);
INSERT INTO emails_contacts VALUES ('b10abdc1-5c21-bd28-ebdb-438dfc81e13e', 'af199dc6-b68e-8b4c-21a9-438dfc944ec5', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '2005-11-30 19:24:09', 0);
INSERT INTO emails_contacts VALUES ('e1fbfc80-f416-f15a-8734-438dfcfc60b2', 'e003f012-cefd-f07e-e76a-438dfcb87f61', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', '2005-11-30 19:24:09', 0);
INSERT INTO emails_contacts VALUES ('323fe445-b3a9-9750-42ea-438dfc36908d', '303f39b1-ab8b-202f-047f-438dfc49d625', '22c8beda-adff-08ba-dbeb-438dfc13450f', '2005-11-30 19:24:10', 0);
INSERT INTO emails_contacts VALUES ('76024156-94d7-35fb-79aa-438dfcd740e2', '741837f2-add8-a40c-a8fb-438dfc5dd322', '66f126ef-b713-3247-7b77-438dfc658ac7', '2005-11-30 19:24:10', 0);
INSERT INTO emails_contacts VALUES ('bdd270d1-4411-9956-de7a-438dfcf7bf78', 'bbda9cdc-53b3-3f70-df0f-438dfceb574e', 'aea4831c-5231-61c4-7802-438dfcaf4014', '2005-11-30 19:24:10', 0);
INSERT INTO emails_contacts VALUES ('ee473bd1-a703-c084-5991-438dfc52b906', 'ec5223b1-75ee-9c09-08fe-438dfc1bb961', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', '2005-11-30 19:24:10', 0);
INSERT INTO emails_contacts VALUES ('65b798ed-7f6e-d708-7ebd-438dfc28a7b7', '63ced27b-ba47-65cf-8be4-438dfc73ebf5', '56838ea9-aa3d-5423-9872-438dfcf63782', '2005-11-30 19:24:11', 0);
INSERT INTO emails_contacts VALUES ('96075b74-0924-fd60-7012-438dfcaf3991', '940f4fff-2434-b520-98af-438dfc51e524', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '2005-11-30 19:24:11', 0);
INSERT INTO emails_contacts VALUES ('c8fef017-5f45-8e01-6191-438dfc22bd17', 'c70b272f-272a-978d-2d5b-438dfc142ecf', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', '2005-11-30 19:24:11', 0);
INSERT INTO emails_contacts VALUES ('2d24c443-751f-6a1f-6279-438dfc0042ad', '2b38096f-bca7-4613-9898-438dfc7b2087', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', '2005-11-30 19:24:12', 0);
INSERT INTO emails_contacts VALUES ('5d72520c-d0a6-de31-bfb4-438dfcd95ebc', '5b7e26b9-9cf9-29ae-b49e-438dfcf7e6b6', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '2005-11-30 19:24:12', 0);
INSERT INTO emails_contacts VALUES ('8d8dc8c9-9261-d30c-879e-438dfc2f5fd7', '8ba14723-69fa-df71-bb67-438dfc8b1684', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '2005-11-30 19:24:12', 0);
INSERT INTO emails_contacts VALUES ('c0e4bcbd-db8a-c033-2245-438dfc748dd5', 'bef3b013-139e-f595-52e8-438dfcaa5d79', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', '2005-11-30 19:24:12', 0);
INSERT INTO emails_contacts VALUES ('2591bad5-c94f-1b28-2802-438dfc5983d1', '239d1fc3-9e17-d1d4-d50f-438dfc8a67aa', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', '2005-11-30 19:24:13', 0);
INSERT INTO emails_contacts VALUES ('6a89437f-4257-ed21-39d5-438dfcbe616f', '6894b21d-361e-0b3e-9204-438dfccc16c0', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '2005-11-30 19:24:13', 0);
INSERT INTO emails_contacts VALUES ('f015e951-6e88-00cc-746c-438dfc8f5b8a', 'ee1d25b3-bb7d-93ea-2168-438dfcbb3574', 'b7af1167-99a1-a622-1342-438dfc3bb053', '2005-11-30 19:24:13', 0);
INSERT INTO emails_contacts VALUES ('2c6298e3-4853-53a6-8812-438dfc6953f8', '2a71578f-26a3-6949-ab0b-438dfc3eea02', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', '2005-11-30 19:24:14', 0);
INSERT INTO emails_contacts VALUES ('5cc4ada2-4d45-c2e5-6bf3-438dfc1a68e9', '5ad58824-48d6-6324-1a73-438dfc81e693', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '2005-11-30 19:24:14', 0);
INSERT INTO emails_contacts VALUES ('ba5cd7c8-1896-e21d-cb25-438dfc3acdd6', 'b8661ac8-48ae-a3d2-0345-438dfcea01b5', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '2005-11-30 19:24:14', 0);
INSERT INTO emails_contacts VALUES ('37f49d7b-731d-d256-8b15-438dfcf3ae7b', '35fabb1e-d799-0f3c-165d-438dfc29f4e1', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', '2005-11-30 19:24:15', 0);
INSERT INTO emails_contacts VALUES ('6a38aa86-ce2d-068f-c0f9-438dfc71d7e3', '6837c66c-7a5f-2243-8df4-438dfc269437', '5a9d221b-2d53-70e0-7203-438dfc397e53', '2005-11-30 19:24:15', 0);
INSERT INTO emails_contacts VALUES ('b3c44d08-7e19-2390-87c8-438dfc4a63c1', 'b1bdea7e-5e1e-e043-796b-438dfc93269b', 'a19663de-1756-1933-f6e3-438dfc58729f', '2005-11-30 19:24:15', 0);
INSERT INTO emails_contacts VALUES ('e54c4b14-99e2-a816-f121-438dfccc44bd', 'e334b3d7-ee80-9b02-3805-438dfc84c954', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', '2005-11-30 19:24:15', 0);
INSERT INTO emails_contacts VALUES ('4d274a64-e9ee-0335-ea6c-438dfc6c3f7a', '4b259330-51ee-b7bc-5cb6-438dfc8cd88d', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', '2005-11-30 19:24:16', 0);
INSERT INTO emails_contacts VALUES ('c1dba916-02e0-bd2b-b7a9-438dfcefd17e', 'bfdcea43-e056-db01-25be-438dfcb40efe', 'b2685512-7246-0e04-8d4e-438dfc56e676', '2005-11-30 19:24:16', 0);
INSERT INTO emails_contacts VALUES ('f242bdd8-7e3f-4c83-ed51-438dfc398ae8', 'f05681cf-e743-cf32-36a6-438dfc9672b7', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', '2005-11-30 19:24:16', 0);
INSERT INTO emails_contacts VALUES ('84757736-3214-a938-15a5-438dfcdcb639', '82879b4c-8b8a-2662-8e3a-438dfcbc03c2', '5fc05901-06d1-7fb1-128d-438dfc96ed66', '2005-11-30 19:24:17', 0);
INSERT INTO emails_contacts VALUES ('b7a5691d-bef8-31d4-5763-438dfcb9fcc0', 'b5a47870-8510-618b-fcf5-438dfc2f50a6', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '2005-11-30 19:24:17', 0);
INSERT INTO emails_contacts VALUES ('35265712-2f0c-ed43-90ae-438dfc84f83d', '331d057a-a2c9-198b-b7d1-438dfcfd75bc', '101f5693-007c-caa8-b449-438dfce62e4e', '2005-11-30 19:24:18', 0);
INSERT INTO emails_contacts VALUES ('656d7684-2fb4-51a8-c348-438dfc38ea19', '637d9705-b5b4-4008-ffd4-438dfc72bf44', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '2005-11-30 19:24:18', 0);
INSERT INTO emails_contacts VALUES ('95e79ebd-95b0-4f42-6285-438dfce3a630', '93b9defc-202a-75b2-fe9d-438dfce7df79', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '2005-11-30 19:24:18', 0);
INSERT INTO emails_contacts VALUES ('2ca2deb2-6477-6b3f-066f-438dfcc62afc', '2aabe068-bb03-dad4-7df6-438dfc312cc0', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', '2005-11-30 19:24:19', 0);
INSERT INTO emails_contacts VALUES ('88fe1287-0721-8f9b-a968-438dfcb40a37', '8711f67d-7e14-6a37-1b0e-438dfcbc0494', '79d84faf-e692-3c6c-f10c-438dfc68485d', '2005-11-30 19:24:19', 0);
INSERT INTO emails_contacts VALUES ('bcc811fd-ab17-e4c3-066b-438dfc410316', 'bac9d005-02ae-8c02-c769-438dfc0f79bd', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', '2005-11-30 19:24:19', 0);
INSERT INTO emails_contacts VALUES ('25bc922a-07e8-b80d-842e-438dfce2e7d0', '23b09d99-d5a1-19bc-18f3-438dfcc8026a', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', '2005-11-30 19:24:20', 0);
INSERT INTO emails_contacts VALUES ('57c5ab2a-4ac7-6a46-14b3-438dfc324191', '55c7239f-1588-33ae-7db4-438dfcbe81c0', '47150fc9-3e20-53fa-ded0-438dfc698e87', '2005-11-30 19:24:20', 0);
INSERT INTO emails_contacts VALUES ('cf600c1c-b01a-42b0-e3e7-438dfc0cf996', 'cd6cebf6-8622-a1ec-af95-438dfc790192', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '2005-11-30 19:24:20', 0);
INSERT INTO emails_contacts VALUES ('38aeb3fc-304a-a157-cc2b-438dfc4a1f90', '36b773ab-2e63-3232-53f9-438dfc6369b9', '295fabdc-00a3-3a72-73d0-438dfc630da6', '2005-11-30 19:24:21', 0);
INSERT INTO emails_contacts VALUES ('dd04a24c-f728-e35d-1bdf-438dfc4d615c', 'db017ec9-21b8-8160-aad7-438dfcbbb14f', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '2005-11-30 19:24:21', 0);


--
-- Data for Name: emails_opportunities; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: emails_users; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: feeds; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: fields_meta_data; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: files; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: iframes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: import_maps; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: leads; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: leads_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: meetings; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO meetings VALUES ('c4a9971d-e337-352a-331f-438dfb6d1a7e', '2005-11-30 19:19:03', '2005-11-30 19:19:03', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-03-11', '19:19:00', '2006-03-10', 'Accounts', 'Planned', 'a69dae1f-b2ee-1257-3895-438dfb8ea964', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e817035d-bc7b-cb89-f586-438dfb42d6a4', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-01-02', '19:19:00', '2006-01-01', 'Accounts', 'Not Held', 'e908e57d-18d3-5ffa-f6f4-438dfb104441', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('365fc4d9-45e1-87e3-0aaf-438dfb64eeec', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-05-27', '19:19:00', '2006-05-26', 'Accounts', 'Held', '18ae2ab5-0bfd-980d-2519-438dfbda705b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5e8c7949-4108-faa8-816a-438dfbee3453', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-04-27', '19:19:00', '2006-04-26', 'Accounts', 'Held', '419aa1b7-1392-c018-5c08-438dfb43dd59', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8538379f-0b7a-0820-5edc-438dfba2b5c4', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-07-25', '19:19:00', '2006-07-24', 'Accounts', 'Held', '67c3c020-4ffe-b315-284a-438dfb4cd6d8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ac35ee50-bc70-fa36-2f16-438dfb179ac3', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-05-30', '19:19:00', '2006-05-29', 'Accounts', 'Planned', '8f2b0a70-46e7-f25a-7dcc-438dfbc8112e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d2f1da7a-3393-ddf7-207e-438dfbccbd55', '2005-11-30 19:19:04', '2005-11-30 19:19:04', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-09-02', '19:19:00', '2006-09-01', 'Accounts', 'Held', 'b560e2dc-22bd-6582-bc09-438dfb8ffc59', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4e540567-1878-4144-972e-438dfba46181', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-05-21', '19:19:00', '2006-05-20', 'Accounts', 'Held', 'dc2a7c81-a009-cace-2d18-438dfbabf3d5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2a648352-fb5e-15d1-e1cc-438dfb570899', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-08-11', '19:19:00', '2006-08-10', 'Accounts', 'Held', 'e2060a5d-c072-69b9-fea6-438dfb520511', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('569188b0-0986-88c8-c8a4-438dfb8be3ab', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-03-01', '19:19:00', '2006-02-28', 'Accounts', 'Planned', '33919037-63ff-98f9-4447-438dfb5acbdb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('83788e4b-81cb-18e7-ae14-438dfb035293', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-01-19', '19:19:00', '2006-01-18', 'Accounts', 'Held', '60413755-db82-584c-101d-438dfb6380b1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ad7e580c-4a10-ffc1-04fe-438dfbada2d9', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-05-19', '19:19:00', '2006-05-18', 'Accounts', 'Not Held', '8c9f383e-c1b7-70f8-3208-438dfbc39940', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d548214f-0eb1-6f08-1f6e-438dfba74f97', '2005-11-30 19:19:05', '2005-11-30 19:19:05', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-09-30', '19:19:00', '2006-09-29', 'Accounts', 'Not Held', 'b6bcb002-7146-374e-0f62-438dfb1ecc89', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('66d600de-0fd7-dd16-7bcc-438dfb630a46', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-04-15', '19:19:00', '2006-04-14', 'Accounts', 'Not Held', 'de8788ae-186e-8976-b01a-438dfb2b8a05', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2ecdc303-685e-b244-bf57-438dfba18560', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-04-09', '19:19:00', '2006-04-08', 'Accounts', 'Held', 'fab50378-1552-a629-0700-438dfb1e3c07', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('57d0ea9e-3a5e-d7b7-a4a2-438dfba82c42', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-10-01', '19:19:00', '2006-09-30', 'Accounts', 'Planned', '382799fa-9f4d-a2a0-f436-438dfb2ab9e1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7eb25cff-95b8-871b-2be1-438dfbd0de9c', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2005-12-30', '19:19:00', '2005-12-29', 'Accounts', 'Held', '611c2870-5b76-3473-fa0e-438dfb4778a4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a5a001c6-ea92-f4fe-c340-438dfb3c9206', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-05-14', '19:19:00', '2006-05-13', 'Accounts', 'Planned', '87f2d1aa-1a8f-51ed-b562-438dfbf8e1f7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cc8a7953-80ac-5c01-1870-438dfbb5948a', '2005-11-30 19:19:06', '2005-11-30 19:19:06', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-08-11', '19:19:00', '2006-08-10', 'Accounts', 'Not Held', 'aed2dd85-41f1-3abb-02f3-438dfbd64a1b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2ab7080b-8698-c58f-9f0f-438dfbc9d281', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-10-18', '19:19:00', '2006-10-17', 'Accounts', 'Planned', 'd5b953e2-7668-721f-21cc-438dfbf0b385', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2cd23d0f-3fa1-4285-9a3c-438dfbb7636a', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-11-29', '19:19:00', '2006-11-28', 'Accounts', 'Planned', 'c08208ee-c631-2468-f4ef-438dfbb1f92c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('569fbc5f-0f2b-445a-75d6-438dfb705499', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-04-20', '19:19:00', '2006-04-19', 'Accounts', 'Held', '3624c5a8-5dcf-8f66-f9a1-438dfb26f2da', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('851d965c-b135-152c-54f4-438dfb92125f', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-11-03', '19:19:00', '2006-11-02', 'Accounts', 'Planned', '5fd3e853-98f8-6dbf-208c-438dfb9d5c69', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b037da4c-6a52-53a1-bf22-438dfb0bf20d', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-08-22', '19:19:00', '2006-08-21', 'Accounts', 'Not Held', '8e54f9ad-8ffe-e5ca-b871-438dfb253fb7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d7ebba32-9b01-c620-4685-438dfbd6da6f', '2005-11-30 19:19:07', '2005-11-30 19:19:07', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-06-06', '19:19:00', '2006-06-05', 'Accounts', 'Planned', 'b97ff471-9ee3-0e12-2dd9-438dfb9b36e0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97ca01af-5eb8-18ba-d618-438dfb3feb42', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-08-10', '19:19:00', '2006-08-09', 'Accounts', 'Planned', 'e153589f-133b-e390-b669-438dfb24cd9f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('31425d62-21b4-371b-10dd-438dfbce89b4', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-04-19', '19:19:00', '2006-04-18', 'Accounts', 'Planned', '12ca7ab1-220a-4af9-99ba-438dfbe5571c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5f8900b2-d097-10c7-8685-438dfbcd32b8', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2005-12-18', '19:19:00', '2005-12-17', 'Accounts', 'Held', '3a942d15-be46-e733-9cd3-438dfbb71e24', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8976a1af-62c8-98e8-3027-438dfbeaaddf', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-04-19', '19:19:00', '2006-04-18', 'Accounts', 'Planned', '68b936e6-d166-104a-f3f3-438dfb9a2b2a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b12665ce-3b28-99dd-e025-438dfb836d1e', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-02-26', '19:19:00', '2006-02-25', 'Accounts', 'Planned', '92b622ce-8026-54c4-bb92-438dfbea0f65', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d66546cc-9098-ffa4-2f34-438dfbbe62d9', '2005-11-30 19:19:08', '2005-11-30 19:19:08', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-01-25', '19:19:00', '2006-01-24', 'Accounts', 'Planned', 'ba692bd5-98cb-195e-3509-438dfb8e7448', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ca5e01ff-5dfb-b8bd-1c17-438dfb64fe6f', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2005-12-02', '19:19:00', '2005-12-01', 'Accounts', 'Not Held', 'df9d2e47-e4af-a4cd-f57f-438dfb4ad6c4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3240c25e-50f8-e5f1-a17e-438dfbf03551', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-06-29', '19:19:00', '2006-06-28', 'Accounts', 'Planned', '15e6d611-0ff0-efa3-2a08-438dfb32d02d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('59ab16ee-09a2-33ab-be70-438dfbd82ace', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-06-30', '19:19:00', '2006-06-29', 'Accounts', 'Held', '3b8554f2-e220-4e32-b135-438dfb52f9fe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8ab75e27-9a82-fbc1-c17a-438dfb798750', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-04-27', '19:19:00', '2006-04-26', 'Accounts', 'Held', '62e7c87a-db38-c12d-27c1-438dfb76bf23', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b08657d3-c322-e522-d604-438dfb3e15b3', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-04-11', '19:19:00', '2006-04-10', 'Accounts', 'Planned', '9483cdff-0afc-bc72-342c-438dfb495915', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d8961f68-1dec-120a-df5e-438dfb8ed79b', '2005-11-30 19:19:09', '2005-11-30 19:19:09', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-03-26', '19:19:00', '2006-03-25', 'Accounts', 'Planned', 'b9b66e60-dbc2-97f8-d5b4-438dfbb7431d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('106782f2-040a-7a59-bbab-438dfbe0aafb', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-06-01', '19:19:00', '2006-05-31', 'Accounts', 'Held', 'e1e7c4e5-7e25-6799-eb9a-438dfba51d7f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('390ea7b1-d4da-b685-0015-438dfbcd3f4a', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-01-17', '19:19:00', '2006-01-16', 'Accounts', 'Held', '19c8dab9-5903-3485-5d78-438dfb4125b3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6085b7ce-b5d4-d31c-54ad-438dfb9a7e2b', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-06-08', '19:19:00', '2006-06-07', 'Accounts', 'Planned', '44496c8b-c971-3912-ef47-438dfb05614b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9260431d-a5f5-8119-4a57-438dfbbc6862', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-11-04', '19:19:00', '2006-11-03', 'Accounts', 'Planned', '69df481f-8899-8333-3d9c-438dfbae3e94', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bc8b5bda-4d26-c53b-f965-438dfb248dee', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-08-09', '19:19:00', '2006-08-08', 'Accounts', 'Planned', '9bf12bea-3d89-2b67-a279-438dfb7f1aa9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ecf81ff9-6a3c-05e2-4a4d-438dfb9ea1c3', '2005-11-30 19:19:10', '2005-11-30 19:19:10', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-07-27', '19:19:00', '2006-07-26', 'Accounts', 'Not Held', 'c5fb833d-150f-99a6-9946-438dfb94f2c5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1f45f38f-dc42-1bd3-eff5-438dfbff7a84', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-07-20', '19:19:00', '2006-07-19', 'Accounts', 'Held', '24360cfc-2889-5353-2998-438dfbffd419', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5111d20d-5430-b1c3-5243-438dfbff74fb', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-03-14', '19:19:00', '2006-03-13', 'Accounts', 'Not Held', '28a3374d-7edd-e1ae-8b82-438dfbb1ba4b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('767d554f-ff1a-18ee-04df-438dfb61918d', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-02-05', '19:19:00', '2006-02-04', 'Accounts', 'Held', '5a6c2cce-c982-432d-802f-438dfbaa1b2d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9bd37abe-b0da-849e-069b-438dfbfb19d8', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-04-27', '19:19:00', '2006-04-26', 'Accounts', 'Planned', '7fb9aa29-6e36-4329-96a0-438dfbe17998', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c1351a30-bd53-7cca-391a-438dfb5ced10', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-05-27', '19:19:00', '2006-05-26', 'Accounts', 'Planned', 'a5207af5-eba0-4a11-4fec-438dfb66e63f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ede2fe6b-e867-973b-10b7-438dfbeeb334', '2005-11-30 19:19:11', '2005-11-30 19:19:11', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-07-09', '19:19:00', '2006-07-08', 'Accounts', 'Held', 'ca77a3a6-1980-87ca-3936-438dfbc5ed9a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2683a518-7353-f556-d593-438dfb1d49a7', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-08-03', '19:19:00', '2006-08-02', 'Accounts', 'Held', '301d0472-13ab-06ea-b8ea-438dfbbf5d2b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('520fbd39-f707-456b-008c-438dfb090028', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-05-27', '19:19:00', '2006-05-26', 'Accounts', 'Planned', '2fe59fe0-21e0-b9aa-f06e-438dfbf94248', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('77dcdaac-fe89-87b4-613f-438dfb9ff757', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-10-10', '19:19:00', '2006-10-09', 'Accounts', 'Held', '5bcee21d-2f47-8266-e876-438dfb7e8edd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b9c2df35-b190-1fc3-3539-438dfbbfd4ec', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-03-28', '19:19:00', '2006-03-27', 'Accounts', 'Planned', '812f72fc-ab3e-476d-9117-438dfb874384', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e34683ce-5d07-051d-1ff3-438dfb6b04c4', '2005-11-30 19:19:12', '2005-11-30 19:19:12', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-06-18', '19:19:00', '2006-06-17', 'Accounts', 'Held', 'c2f7eed0-8116-30ea-954e-438dfb1eabdb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1c0729ff-f082-6e5a-2c1a-438dfb1f6017', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-04-20', '19:19:00', '2006-04-19', 'Accounts', 'Held', 'ec7d9ee2-985e-832d-246a-438dfb43d183', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('513eda96-cc75-f87f-daf3-438dfb36f948', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-09-08', '19:19:00', '2006-09-07', 'Accounts', 'Planned', '25d33195-1843-27b2-f5df-438dfbbd4332', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('76af727b-760f-dcd5-8e6e-438dfba0ef54', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-11-25', '19:19:00', '2006-11-24', 'Accounts', 'Held', '5a9ce64f-76c1-d0b3-0321-438dfb8cf7b6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9c205542-9adf-a8b7-13bd-438dfbbd448a', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-11-17', '19:19:00', '2006-11-16', 'Accounts', 'Planned', '7ff64e0f-4980-e147-e646-438dfb3c2560', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c188eb9f-edfa-bf30-57ab-438dfbd7ac99', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-06-25', '19:19:00', '2006-06-24', 'Accounts', 'Held', 'a57a0171-598b-52c1-a44f-438dfbac3293', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e753947a-4dae-d117-de54-438dfbdfb430', '2005-11-30 19:19:13', '2005-11-30 19:19:13', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-01-01', '19:19:00', '2005-12-31', 'Accounts', 'Held', 'cad65136-9e79-c945-107b-438dfb8b41de', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('18ce22a0-27fe-1d69-1a08-438dfb401e0f', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-06-28', '19:19:00', '2006-06-27', 'Accounts', 'Planned', 'f09a17fa-2820-2d97-db3c-438dfbf7e7e5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3e986b19-2bb3-b621-0454-438dfb7ce5de', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-09-23', '19:19:00', '2006-09-22', 'Accounts', 'Planned', '221acfb4-1667-5126-232f-438dfb9ae6c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('668a6a9e-451c-40ea-0d1b-438dfb5d6a4d', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-04-06', '19:19:00', '2006-04-05', 'Accounts', 'Held', '49d9b236-ff3a-4340-f619-438dfb42fdf8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8bee1e93-e755-4ffa-b169-438dfb28e6be', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2005-12-17', '19:19:00', '2005-12-16', 'Accounts', 'Planned', '6fc8c6a5-7400-9855-fac4-438dfb37774c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b14d3f6c-763f-2f79-c345-438dfbc7be5a', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-05-05', '19:19:00', '2006-05-04', 'Accounts', 'Not Held', '953f26e5-ef03-73a5-2912-438dfbf3e02e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e3311d16-d6c9-f0e3-b54c-438dfbdbd194', '2005-11-30 19:19:14', '2005-11-30 19:19:14', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2005-12-24', '19:19:00', '2005-12-23', 'Accounts', 'Held', 'baa2d9d1-3d4d-1de9-fdf3-438dfba9a8e5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1689c7ff-f013-c89b-65bd-438dfb52723b', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-07-27', '19:19:00', '2006-07-26', 'Accounts', 'Planned', 'eea76ad0-2d41-1f9b-c178-438dfb4344f9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3e99d177-6910-18ad-fc8c-438dfbe54f63', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-09-19', '19:19:00', '2006-09-18', 'Accounts', 'Not Held', '1fe57f85-843a-c2da-ce4a-438dfbdca0ec', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('68866237-362a-bc57-5b3b-438dfb73ad2c', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-08-30', '19:19:00', '2006-08-29', 'Accounts', 'Planned', '4ab5174a-cfe1-ac9d-33d7-438dfb1ba854', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8edc1cc8-1020-25fa-03a1-438dfb04e459', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-07-20', '19:19:00', '2006-07-19', 'Accounts', 'Not Held', '71d45061-e051-80ff-387f-438dfbcf7868', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b43a0cf9-6a7f-f7fd-d35f-438dfbbfb8be', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-01-26', '19:19:00', '2006-01-25', 'Accounts', 'Not Held', '9831fcba-daad-6531-f7d9-438dfb452a61', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('da88cb1e-e9cb-4bf8-4d04-438dfb98e191', '2005-11-30 19:19:15', '2005-11-30 19:19:15', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-01-19', '19:19:00', '2006-01-18', 'Accounts', 'Planned', 'bd7a6aa6-59fa-3349-782d-438dfb6a361a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cdec0691-218f-db1d-f3b1-438dfb85954f', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-15', '19:19:00', '2006-03-14', 'Accounts', 'Held', 'e3d36dd6-a3ec-ca32-8f00-438dfbf01d62', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('36222552-dfe9-879d-39c4-438dfb271955', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2005-12-10', '19:19:00', '2005-12-09', 'Accounts', 'Held', '16270908-902d-5444-bdd2-438dfb677e78', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5ddb8457-99bc-4f84-e810-438dfb3bc651', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-05-23', '19:19:00', '2006-05-22', 'Accounts', 'Not Held', '3f6d17ff-3b92-d8ce-b733-438dfb08d42a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('847fe502-12a7-642d-a103-438dfba51672', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-03-28', '19:19:00', '2006-03-27', 'Accounts', 'Not Held', '672ce9a6-eabc-8209-5417-438dfbe5cda1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ab445995-5576-9eee-2cbe-438dfb91aa7c', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-05-03', '19:19:00', '2006-05-02', 'Accounts', 'Held', '8dbf7451-dc4a-3634-8099-438dfb762ae2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d09ee61f-876d-2af5-da2d-438dfb962dd6', '2005-11-30 19:19:16', '2005-11-30 19:19:16', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-09-10', '19:19:00', '2006-09-09', 'Accounts', 'Not Held', 'b48abc38-b9e5-f7a7-1a0a-438dfb92bcf3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7f500a51-2f3e-f387-526c-438dfbcc4d57', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-09-27', '19:19:00', '2006-09-26', 'Accounts', 'Not Held', 'da0b3314-1bd1-f760-47f1-438dfba1b415', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2f425572-eb72-73eb-3d1d-438dfbfad0f9', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-01-20', '19:19:00', '2006-01-19', 'Accounts', 'Held', '115922df-1ff1-d274-144c-438dfb73dc42', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5a8d6262-b35a-e6ca-c8fc-438dfb3d93c4', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-05-14', '19:19:00', '2006-05-13', 'Accounts', 'Held', '389b7a9d-973c-9771-632a-438dfb1fddfc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('80060c46-e1ae-b626-5b9f-438dfbf632f9', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-09-17', '19:19:00', '2006-09-16', 'Accounts', 'Planned', '63f1f0f0-6489-f61f-9a36-438dfb750c25', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a8f2daa0-5d40-552a-e96e-438dfb4e1b47', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-09-24', '19:19:00', '2006-09-23', 'Accounts', 'Planned', '8945a4f8-4927-b6da-7fbc-438dfb9c24e5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d0064c36-3c8f-f952-b5e8-438dfb9e7a48', '2005-11-30 19:19:17', '2005-11-30 19:19:17', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-03-16', '19:19:00', '2006-03-15', 'Accounts', 'Not Held', 'b23360b3-d90f-0bf2-6864-438dfba63bde', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('384f09f3-b17c-73a7-0ba7-438dfbe84e40', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-01-15', '19:19:00', '2006-01-14', 'Accounts', 'Held', 'd97458bd-138c-6ccd-14c1-438dfb875b17', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2b2972e7-d140-e637-3807-438dfb4df223', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-06-08', '19:19:00', '2006-06-07', 'Accounts', 'Held', 'cdb7018f-2af9-c5c5-bc5a-438dfbeabc25', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('58d8d7a2-4157-27b0-f986-438dfb66bdaf', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-05-24', '19:19:00', '2006-05-23', 'Accounts', 'Planned', '34b7fcff-4ff6-4547-cc7f-438dfb271457', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('82b7adb8-b1ff-a4d9-aba4-438dfbf1d50d', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-08-07', '19:19:00', '2006-08-06', 'Accounts', 'Not Held', '6243d450-6220-61bb-adf6-438dfb62abb7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aa666614-f6a4-b470-a3e2-438dfbddb5ac', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-06-10', '19:19:00', '2006-06-09', 'Accounts', 'Held', '8bfc78c0-4447-55f8-cdcf-438dfb161815', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d4410308-1f3e-e6db-3d0b-438dfb1873a1', '2005-11-30 19:19:18', '2005-11-30 19:19:18', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-07-08', '19:19:00', '2006-07-07', 'Accounts', 'Held', 'b3a58eda-3bc0-5d5d-8ca5-438dfbaadf87', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7edf06eb-f4fe-b65e-cc40-438dfbc2a90f', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-01-16', '19:19:00', '2006-01-15', 'Accounts', 'Held', 'dd8ee07f-61bd-30be-d935-438dfb426550', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3016ddac-e89d-91da-601a-438dfb7efa22', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-05-27', '19:19:00', '2006-05-26', 'Accounts', 'Planned', '114ec48e-57e4-c5c2-6507-438dfb9ef25b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5a092f23-0160-bf32-a8f1-438dfbd05c22', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-09-05', '19:19:00', '2006-09-04', 'Accounts', 'Held', '3981b1f2-08e7-abb6-7b8e-438dfb4658ac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('870274f3-a7a9-dd4d-7f08-438dfb751c9e', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-05-25', '19:19:00', '2006-05-24', 'Accounts', 'Held', '63857cd3-6d3f-f409-fc9e-438dfb3001c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('af0c3b79-c0fd-4f72-93a7-438dfb7ed36c', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-03-21', '19:19:00', '2006-03-20', 'Accounts', 'Held', '9052e8c4-579b-4c67-d96e-438dfbe34bfd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d78b2941-23fc-deb6-3d46-438dfb64da28', '2005-11-30 19:19:19', '2005-11-30 19:19:19', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-07-22', '19:19:00', '2006-07-21', 'Accounts', 'Planned', 'b852c1cb-196b-7ad1-9184-438dfbc4807b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8d480f66-f761-7785-d045-438dfbfa4fd3', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-09-06', '19:19:00', '2006-09-05', 'Accounts', 'Held', 'e0deb83a-33bc-8a70-50a3-438dfbf1a6a6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('33e573ff-e636-cabd-dfb9-438dfb045c5c', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-09-22', '19:19:00', '2006-09-21', 'Accounts', 'Not Held', '12198b06-7362-bee7-e01a-438dfbd300d2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5b916a29-ba91-4171-5167-438dfb04f2d2', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-06-20', '19:19:00', '2006-06-19', 'Accounts', 'Not Held', '3d3f5fec-1a99-37c2-6014-438dfbb1a5c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('899ebb9d-cac6-605a-15ca-438dfbc12ecb', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-10-21', '19:19:00', '2006-10-20', 'Accounts', 'Not Held', '64ec2f2b-40b0-800b-58d6-438dfb65cc42', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b511ad32-9435-66dc-4d53-438dfb58cb4e', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-10-20', '19:19:00', '2006-10-19', 'Accounts', 'Held', '92f1a02c-7979-d266-3394-438dfbc063ae', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dd7a000b-fbef-879a-269e-438dfb964d92', '2005-11-30 19:19:20', '2005-11-30 19:19:20', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-11-03', '19:19:00', '2006-11-02', 'Accounts', 'Planned', 'be69c39d-736a-d99a-4197-438dfb894cfb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('14f80fcf-c35e-5544-bee2-438dfb8298f3', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-06-26', '19:19:00', '2006-06-25', 'Accounts', 'Held', 'e6c97f92-50da-b9e5-7b28-438dfb52a851', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3dd9a666-f3b7-0ff8-1e2c-438dfb5e76e6', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-04-07', '19:19:00', '2006-04-06', 'Accounts', 'Planned', '1e493e94-354d-d36a-f996-438dfb1616f5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6be36852-8494-79d2-54ce-438dfbcd90d3', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-11-25', '19:19:00', '2006-11-24', 'Accounts', 'Not Held', '491c4d19-fbdd-d1dd-89a2-438dfb782d21', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9216ea81-ebc6-bfc6-504e-438dfb419155', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-11-22', '19:19:00', '2006-11-21', 'Accounts', 'Planned', '75f3c5be-eb04-4dcb-14ce-438dfb5a878c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf3a0fec-6e35-ba3c-7172-438dfb85f566', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-05-05', '19:19:00', '2006-05-04', 'Accounts', 'Planned', '9b726ecd-688f-c61a-a444-438dfb218fd1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f02b6dab-428c-34d9-8430-438dfbde15e7', '2005-11-30 19:19:21', '2005-11-30 19:19:21', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-05-13', '19:19:00', '2006-05-12', 'Accounts', 'Held', 'c8bc538e-0714-e8c1-94bb-438dfb137c7a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('29c96836-5305-7815-8021-438dfbd97a05', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-11-06', '19:19:00', '2006-11-05', 'Accounts', 'Planned', '59fb0e8f-dc34-a05a-0f81-438dfba3c7a8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5206ce11-e5e7-fb5b-7095-438dfb0d0ee0', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-10-16', '19:19:00', '2006-10-15', 'Accounts', 'Not Held', '3389b370-a721-0e58-e2b2-438dfbcbdd37', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('831014e9-1196-56e2-b62e-438dfbaf6084', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-09-30', '19:19:00', '2006-09-29', 'Accounts', 'Planned', '5b65bb26-ee94-0741-e6d7-438dfb27d784', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b00797a5-b390-94d0-3964-438dfbd11ac7', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-05', '19:19:00', '2006-07-04', 'Accounts', 'Planned', '8c5d0a27-943d-83f0-15a5-438dfba33bc3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d59a118c-bfed-bf32-282b-438dfb4dfa36', '2005-11-30 19:19:22', '2005-11-30 19:19:22', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-10-28', '19:19:00', '2006-10-27', 'Accounts', 'Planned', 'b9492cd8-4a97-892c-c9c3-438dfb201fab', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b0130221-44ca-3e73-c38c-438dfb0ec7cf', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-11-08', '19:19:00', '2006-11-07', 'Accounts', 'Held', 'df0f0986-f65e-d456-1351-438dfb44de21', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3c97a2a0-5e22-ba62-f82b-438dfb9a54fd', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-07-16', '19:19:00', '2006-07-15', 'Accounts', 'Planned', '145df113-5365-45fa-ebe7-438dfbbd5844', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6c32ee31-5dbc-d20c-2df3-438dfb13dc36', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-05-13', '19:19:00', '2006-05-12', 'Accounts', 'Planned', '47f16a6f-0237-ee14-c676-438dfb83235d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('99b33486-94b8-7fe4-abfb-438dfb6df197', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-03-29', '19:19:00', '2006-03-28', 'Accounts', 'Planned', '756fbb6a-6aa6-3de0-15da-438dfbe81403', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c7698ecf-2b0f-bdb9-869c-438dfbbd82f2', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-01-19', '19:19:00', '2006-01-18', 'Accounts', 'Not Held', 'a306a41f-d08d-9f88-7e78-438dfbb3dbf4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f0f45028-e096-749a-ea03-438dfb008de3', '2005-11-30 19:19:23', '2005-11-30 19:19:23', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-03-21', '19:19:00', '2006-03-20', 'Accounts', 'Planned', 'd0aa1c58-ab79-3669-d1e3-438dfb7eb918', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('223e63af-1725-01b1-cd07-438dfbd69754', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-01-10', '19:19:00', '2006-01-09', 'Accounts', 'Held', '61c904f0-7a9d-bd79-1c3c-438dfb588f82', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('49de841f-ea29-3e0d-46f4-438dfbad7ba3', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-06-17', '19:19:00', '2006-06-16', 'Accounts', 'Held', '2b9828bf-e533-2198-b512-438dfb8d5bce', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7cab4b41-4e69-15b5-0c6c-438dfb9fad74', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-05-03', '19:19:00', '2006-05-02', 'Accounts', 'Planned', '5348b563-0622-42d3-71ba-438dfb807b3f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a21b1264-f8a5-ded8-befb-438dfbbbf98f', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-03-27', '19:19:00', '2006-03-26', 'Accounts', 'Planned', '860964ee-8fd8-a620-ec96-438dfbf111c3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cbfdece0-8131-5a97-1a09-438dfbdab378', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2005-12-21', '19:19:00', '2005-12-20', 'Accounts', 'Held', 'ab505e26-a5cc-8535-2e96-438dfb5e4452', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f15ab4f1-8457-770a-aa2c-438dfb0fc8f0', '2005-11-30 19:19:24', '2005-11-30 19:19:24', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-07-26', '19:19:00', '2006-07-25', 'Accounts', 'Held', 'd53a7082-2cca-4184-26df-438dfb8a9e29', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('22f3b3d4-0bf1-f39a-8d93-438dfb0bda4b', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-09-23', '19:19:00', '2006-09-22', 'Accounts', 'Planned', '683501c7-529b-869a-5687-438dfb04ab8b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4f4c9492-b745-c293-a4e2-438dfb46f5ab', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-08-27', '19:19:00', '2006-08-26', 'Accounts', 'Planned', '2c46c77e-e5a7-5cc1-6df7-438dfb2e201c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('750ff2c4-0811-f873-0e08-438dfb6208f4', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-10-19', '19:19:00', '2006-10-18', 'Accounts', 'Planned', '589ab56c-b842-1e39-fa69-438dfb3c55d5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9a6ad0f1-8375-50c4-7c6d-438dfb1424bf', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-03-24', '19:19:00', '2006-03-23', 'Accounts', 'Not Held', '7e48a579-8198-83c2-3e93-438dfbb37fa2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c9daf71b-c8f8-7ca9-8384-438dfb6c1ee3', '2005-11-30 19:19:25', '2005-11-30 19:19:25', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-06-10', '19:19:00', '2006-06-09', 'Accounts', 'Held', 'a3ae5ce7-97f3-0767-2c32-438dfb67ba2f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('49e001be-160f-c014-2fb8-438dfbbcae93', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-08-18', '19:19:00', '2006-08-17', 'Accounts', 'Not Held', 'd3341561-6269-a089-3222-438dfbd74426', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3538463f-9588-3ced-fd41-438dfb9736d3', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-10-17', '19:19:00', '2006-10-16', 'Accounts', 'Held', '99540248-a633-5eab-e014-438dfbbb6d0d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('622230b1-1928-428e-30f4-438dfbeaa343', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-05-09', '19:19:00', '2006-05-08', 'Accounts', 'Planned', '3e8c7862-6b2a-0824-ec19-438dfb18f048', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9209d253-c242-438b-4b4e-438dfb3b038a', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-07-26', '19:19:00', '2006-07-25', 'Accounts', 'Planned', '6b74ee4d-f2e1-c581-dd78-438dfb730c7e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c20a4d59-7d5d-b790-455c-438dfbc824d8', '2005-11-30 19:19:26', '2005-11-30 19:19:26', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-09-28', '19:19:00', '2006-09-27', 'Accounts', 'Held', '9b5b10ca-e088-dfb3-7bd6-438dfb9f4ae9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8bbd01fa-5dd8-236a-2e33-438dfb9d06dc', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-04-26', '19:19:00', '2006-04-25', 'Accounts', 'Held', 'cb6a9a32-58b5-580b-d07f-438dfb32eafe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3966809a-f895-4a96-eb80-438dfb8bb9b9', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-02-20', '19:19:00', '2006-02-19', 'Accounts', 'Planned', '1221a978-b701-cc79-29b4-438dfb27ec07', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('60f7bffc-5fcc-414d-2ffc-438dfbb0ebc7', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-11-08', '19:19:00', '2006-11-07', 'Accounts', 'Held', '42b754c8-dfad-6eaf-cbe5-438dfb050c30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('979908bc-fdcb-6584-69a7-438dfb0ad12f', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-10-25', '19:19:00', '2006-10-24', 'Accounts', 'Planned', '6aa69a70-12fe-e914-688b-438dfb971562', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bd175d1e-74b9-b24b-fca8-438dfb61494f', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-02-06', '19:19:00', '2006-02-05', 'Accounts', 'Held', 'a0e7ad4b-b177-b914-da9c-438dfbda815f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e8701546-e92c-036c-d42c-438dfb80cc25', '2005-11-30 19:19:27', '2005-11-30 19:19:27', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-08-11', '19:19:00', '2006-08-10', 'Accounts', 'Held', 'c6632abb-10b1-66c3-3525-438dfb4119f5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1fada77d-1705-d4ec-be1b-438dfb904a3f', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-01-30', '19:19:00', '2006-01-29', 'Accounts', 'Planned', 'f1b68c60-fd88-d531-9e4c-438dfb9d470d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('47877c6e-247a-f8fd-178b-438dfbb6fbf1', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-02-09', '19:19:00', '2006-02-08', 'Accounts', 'Held', '28f75af4-5123-7550-243f-438dfb8ddf01', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7930a8ba-4878-e7e4-5671-438dfbf709e6', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2005-12-08', '19:19:00', '2005-12-07', 'Accounts', 'Planned', '51066781-1ec3-3fe8-7322-438dfbd99b65', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a4a65acd-e3c7-639e-6770-438dfb6ddf20', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-09-13', '19:19:00', '2006-09-12', 'Accounts', 'Held', '827f20ff-6ccb-df5c-4492-438dfb56d80b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d0411844-b27a-a683-11ae-438dfbb044f3', '2005-11-30 19:19:28', '2005-11-30 19:19:28', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-08-05', '19:19:00', '2006-08-04', 'Accounts', 'Held', 'ae0caf82-6b91-edcd-ac34-438dfbcae84b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d9f20f4e-d176-da70-3bc1-438dfb25c48c', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-02-23', '19:19:00', '2006-02-22', 'Accounts', 'Planned', 'd97a4b11-78d3-b9d3-7024-438dfbf6028a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3f83d352-d367-765c-8f24-438dfb9a3ce0', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-07-04', '19:19:00', '2006-07-03', 'Accounts', 'Planned', '16eb4b2a-a495-ed33-7f2c-438dfb73ede3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('672baaea-8b99-2016-913b-438dfb79036b', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-03-29', '19:19:00', '2006-03-28', 'Accounts', 'Held', '4ad0c452-7b48-f49a-70a1-438dfb731561', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('92ff2df6-106e-9b89-b012-438dfbb7dbaf', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-10-19', '19:19:00', '2006-10-18', 'Accounts', 'Planned', '709024ac-3d9e-e75a-0885-438dfb820403', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bed1993c-348f-114e-9485-438dfb9d09b8', '2005-11-30 19:19:29', '2005-11-30 19:19:29', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-10-14', '19:19:00', '2006-10-13', 'Accounts', 'Not Held', '9c5ee206-33e1-c7be-2e44-438dfbcfc3a3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('35ec0c0a-6e42-c506-3663-438dfbd168d3', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2005-12-12', '19:19:00', '2005-12-11', 'Accounts', 'Held', 'c80dea92-93bd-414c-7d12-438dfbe287a0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('28c716a6-7df0-c6e6-7114-438dfba2c7e4', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-06-27', '19:19:00', '2006-06-26', 'Accounts', 'Planned', 'cadd0934-23c0-fc21-697f-438dfbfc60c0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('57075a36-19d0-9333-bd31-438dfb904b5b', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-09-30', '19:19:00', '2006-09-29', 'Accounts', 'Not Held', '322e401c-c694-0233-da27-438dfb2436c5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7c6ccebc-69dc-33af-3243-438dfbd7d404', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2005-12-22', '19:19:00', '2005-12-21', 'Accounts', 'Planned', '6052c1a5-b3da-6061-5b1a-438dfbf123ea', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a97e5b8a-aafb-1c61-8ba6-438dfba209d2', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-05-17', '19:19:00', '2006-05-16', 'Accounts', 'Not Held', '85ee0e3f-0406-f066-bfe7-438dfb3e0803', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cefdbc12-d887-f9bf-fcd8-438dfbf69b61', '2005-11-30 19:19:30', '2005-11-30 19:19:30', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-06-26', '19:19:00', '2006-06-25', 'Accounts', 'Not Held', 'b2bfa84e-a0ac-6463-92be-438dfbaed94a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('15a81715-0517-7e03-eb29-438dfb3dd7a5', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2005-12-26', '19:19:00', '2005-12-25', 'Accounts', 'Planned', 'd84cc26b-f46c-10fd-4f62-438dfb4edfa7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('410648ae-67e4-757e-b0d8-438dfb75ffae', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-04-04', '19:19:00', '2006-04-03', 'Accounts', 'Held', '1ef0046a-4960-119d-3483-438dfb613ed1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('79c992f1-98c5-a1fe-b5d7-438dfb81e253', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-06-01', '19:19:00', '2006-05-31', 'Accounts', 'Held', '54cfcff9-db3f-3b0d-be97-438dfbe302c0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a6712157-7496-f1e2-f858-438dfbfb6a5a', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-11-15', '19:19:00', '2006-11-14', 'Accounts', 'Not Held', '8327ec22-ad12-cd30-c238-438dfb0571e1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cbf71182-d099-2008-b40a-438dfbde87c3', '2005-11-30 19:19:31', '2005-11-30 19:19:31', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-05-15', '19:19:00', '2006-05-14', 'Accounts', 'Not Held', 'afc2a69b-8290-5e45-403f-438dfbb1b556', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('13232a01-77a4-6678-abf5-438dfb0bd0e2', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-04-28', '19:19:00', '2006-04-27', 'Accounts', 'Held', 'd5753872-c4a2-ab13-81c2-438dfbae0c3a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('495848b6-3b3b-6065-04e0-438dfbd601de', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-01-25', '19:19:00', '2006-01-24', 'Accounts', 'Not Held', '1c670ba7-7180-c746-7a2e-438dfb331ea2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6f19a03c-9ef7-3797-17ea-438dfbc532a8', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-05-21', '19:19:00', '2006-05-20', 'Accounts', 'Not Held', '52c17774-4f45-6c9b-31b1-438dfb100ff3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a3d07451-6aa2-7d05-8028-438dfbc7bc2d', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-06-24', '19:19:00', '2006-06-23', 'Accounts', 'Held', '78c4ec52-4f79-ce55-3a17-438dfb858894', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d17f3f1c-d209-7529-666e-438dfb95ccf9', '2005-11-30 19:19:32', '2005-11-30 19:19:32', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-11-23', '19:19:00', '2006-11-22', 'Accounts', 'Held', 'ad155aa3-a8e4-85f8-3f49-438dfb1b1044', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44310d05-520f-66cf-a7fe-438dfb2d67ff', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-11-24', '19:19:00', '2006-11-23', 'Accounts', 'Planned', 'db14c64c-910d-69f7-4363-438dfb060df3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3ac5b4c5-98ce-eb2d-48cc-438dfb8cd7c3', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-05-26', '19:19:00', '2006-05-25', 'Accounts', 'Planned', 'e0b30a6a-2d97-08a9-b773-438dfb91ae00', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6aaf7362-fb37-421b-091f-438dfb14bf46', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-05-24', '19:19:00', '2006-05-23', 'Accounts', 'Not Held', '44499ff2-512d-c664-957c-438dfbce7e97', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97fc08f5-3dc7-df8c-52bf-438dfb4ba352', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-01-27', '19:19:00', '2006-01-26', 'Accounts', 'Held', '73f7b9c1-cae3-d662-c9aa-438dfb346e05', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd11c956-0fb4-855f-41f2-438dfbd4c786', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-04-25', '19:19:00', '2006-04-24', 'Accounts', 'Held', 'a15828e0-e941-7e5e-6f3f-438dfb062b99', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f273aa7b-9e0a-c5ae-ef21-438dfb2e157d', '2005-11-30 19:19:33', '2005-11-30 19:19:33', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-07-20', '19:19:00', '2006-07-19', 'Accounts', 'Planned', 'd6531f8e-d33a-e2e4-7955-438dfb4d05f0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('23ff4696-1bc6-c8c5-2912-438dfb01bf1c', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-08-17', '19:19:00', '2006-08-16', 'Accounts', 'Not Held', '7ade03c1-f61f-b9f9-aa17-438dfb9a7bab', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('53ae0401-8ac8-0f83-9ed1-438dfb9c075b', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-07-27', '19:19:00', '2006-07-26', 'Accounts', 'Held', '356ecfc0-140f-77b6-2121-438dfbc3c55d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('79902b20-26bb-f66a-8502-438dfbe2600e', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-02-06', '19:19:00', '2006-02-05', 'Accounts', 'Held', '5d13a786-5be5-de7f-dd0c-438dfbf14353', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b7ac321e-99ff-1a64-0730-438dfbfab6a5', '2005-11-30 19:19:34', '2005-11-30 19:19:34', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-09-12', '19:19:00', '2006-09-11', 'Accounts', 'Held', '82d95c21-6a10-9582-5b3d-438dfbf0a156', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a1bf04f7-d530-0fda-f724-438dfb9c195e', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2005-12-17', '19:19:00', '2005-12-16', 'Accounts', 'Planned', 'c0f35cdd-896f-1ffe-f8f0-438dfb2e3c96', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4b2ac7a9-0aeb-5db4-9280-438dfbad9261', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-08-14', '19:19:00', '2006-08-13', 'Accounts', 'Held', '137e9f95-f313-8360-f71c-438dfb599270', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('70d8f2f7-72d1-d2ef-8f1f-438dfb096dbb', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-04-15', '19:19:00', '2006-04-14', 'Accounts', 'Held', '548525fc-1d16-2812-5072-438dfbaafd50', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9ecf1733-b50c-b3fc-d102-438dfb057b82', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-03-08', '19:19:00', '2006-03-07', 'Accounts', 'Held', '7a3171f6-d717-19aa-5933-438dfbda3f5d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c4431487-c66d-db0f-1d1b-438dfbf9fc84', '2005-11-30 19:19:35', '2005-11-30 19:19:35', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-08-31', '19:19:00', '2006-08-30', 'Accounts', 'Planned', 'a818e283-96a4-aa8c-37d5-438dfb366d30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6b960576-d820-c1e5-6ac3-438dfb141035', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-04-13', '19:19:00', '2006-04-12', 'Accounts', 'Held', 'cd8af16b-58ec-668e-e936-438dfb0fdf00', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d8e9f98-3b32-7996-7879-438dfba274c2', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-01-01', '19:19:00', '2005-12-31', 'Accounts', 'Not Held', 'ffe80125-9dcf-c8d9-f1a0-438dfbc2a96a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('65501e96-e34d-8ab2-d35b-438dfbc55bcd', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-01-03', '19:19:00', '2006-01-02', 'Accounts', 'Not Held', '48da9622-e1a0-fbf9-fd6e-438dfb5e0199', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8b07eee3-16dd-d3d2-32a7-438dfb076c8a', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-04-08', '19:19:00', '2006-04-07', 'Accounts', 'Not Held', '6ea42746-6034-fd93-ae2b-438dfb7d7116', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b19a9933-b2eb-b38e-497c-438dfbb2a7da', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2005-12-28', '19:19:00', '2005-12-27', 'Accounts', 'Held', '9460b401-d542-7d9e-8055-438dfbe5fc59', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d7967b59-613e-0210-898c-438dfb9efb2f', '2005-11-30 19:19:36', '2005-11-30 19:19:36', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-04-22', '19:19:00', '2006-04-21', 'Accounts', 'Planned', 'bb03cc1d-1a07-9134-d717-438dfb09a7da', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('969a0446-9e47-963f-e232-438dfbfe14c6', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-04-15', '19:19:00', '2006-04-14', 'Accounts', 'Held', 'e0f0dce7-0249-715a-aa3a-438dfbb404f3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2f6b085a-4d5d-09a4-a734-438dfba2909b', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-01-08', '19:19:00', '2006-01-07', 'Accounts', 'Planned', '12b61455-359d-ef18-61dc-438dfbc36256', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('571d0f87-bd55-45b0-a62b-438dfbcb2630', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-01-24', '19:19:00', '2006-01-23', 'Accounts', 'Not Held', '38e21953-c4b9-e613-7092-438dfbd0c194', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7d37540e-0b2d-ef68-f4ea-438dfb92299f', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-10-13', '19:19:00', '2006-10-12', 'Accounts', 'Planned', '60684d96-aa4c-400a-3f4a-438dfbba21ee', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a4100428-d1eb-a4fc-87fe-438dfbe7b374', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-06-29', '19:19:00', '2006-06-28', 'Accounts', 'Planned', '86803808-fbc6-9eb8-e332-438dfbc84e4d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c9acb689-e3de-9fc9-44d5-438dfb8320f5', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2005-12-05', '19:19:00', '2005-12-04', 'Accounts', 'Held', 'ad550398-ed33-33b0-506e-438dfba55edc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f1a8dba9-192e-87e2-1e54-438dfb9b4002', '2005-11-30 19:19:37', '2005-11-30 19:19:37', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-06-30', '19:19:00', '2006-06-29', 'Accounts', 'Planned', 'd2f41bc7-cf41-86c8-a468-438dfbebc670', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('26c48097-3c27-822d-cdf1-438dfb567e2d', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-08-29', '19:19:00', '2006-08-28', 'Accounts', 'Not Held', '6dbd0bad-3095-cceb-6509-438dfbcbadc8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4e42c33f-8a33-c3d6-59d6-438dfbe3591a', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-01-08', '19:19:00', '2006-01-07', 'Accounts', 'Planned', '30074748-1f3c-ffca-1f92-438dfbcdf41b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7618aed7-c301-34ab-5743-438dfb85993b', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-09-07', '19:19:00', '2006-09-06', 'Accounts', 'Planned', '57cab759-6c7e-8167-0136-438dfb48df83', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9b9cab08-9e9e-a0e7-1528-438dfbde414f', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-01-13', '19:19:00', '2006-01-12', 'Accounts', 'Planned', '7f5e48b7-8871-f3e9-716b-438dfb8e9e06', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c33bed34-5005-fa11-c90b-438dfb90fdd0', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-03-08', '19:19:00', '2006-03-07', 'Accounts', 'Held', 'a4f68013-8e21-9e4d-982d-438dfb76cef9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ea0163c7-fa66-4b00-8405-438dfba0a5cc', '2005-11-30 19:19:38', '2005-11-30 19:19:38', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-06-19', '19:19:00', '2006-06-18', 'Accounts', 'Planned', 'cc8c4b85-7a41-ee9c-5ae8-438dfb628795', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1dfc69b3-2825-7e72-ab61-438dfb2a7eed', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2005-12-18', '19:19:00', '2005-12-17', 'Accounts', 'Planned', 'f3562fb8-e19d-3c2f-fd04-438dfb709397', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('43b2d41b-9731-13f9-7a59-438dfbfb66dc', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2005-12-16', '19:19:00', '2005-12-15', 'Accounts', 'Planned', '27473bd7-d8cf-18f8-b2a9-438dfb78c444', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6e392b9d-6a6c-3022-a5c4-438dfb6c4598', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-11-10', '19:19:00', '2006-11-09', 'Accounts', 'Not Held', '4f0dc9e4-5602-a885-ae9f-438dfb9fb925', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('95b3e50f-5876-450e-b139-438dfb969e94', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-11-25', '19:19:00', '2006-11-24', 'Accounts', 'Planned', '778c9cdd-ed31-1220-9535-438dfb496070', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bd85bc0d-56cb-ed1d-eae5-438dfbe3419b', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-06-27', '19:19:00', '2006-06-26', 'Accounts', 'Held', '9f58bfc7-c032-ea8c-7741-438dfbe5ff07', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e2f962ba-f607-d21a-5211-438dfb4c6ce2', '2005-11-30 19:19:39', '2005-11-30 19:19:39', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-08-14', '19:19:00', '2006-08-13', 'Accounts', 'Held', 'c6c2c945-7272-8204-87b6-438dfb21706e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('15dcf0c2-3f31-0cdb-33b1-438dfb8bf4a1', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-03-25', '19:19:00', '2006-03-24', 'Accounts', 'Planned', 'ec3a8159-35a1-1e25-873d-438dfbd93199', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d735a15-6105-aaa0-27e5-438dfbd0a0df', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-08-26', '19:19:00', '2006-08-25', 'Accounts', 'Planned', '1f2fea14-abc1-3aec-e784-438dfbc6c413', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('68921c39-6dba-0f02-3f3d-438dfbc62aef', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-01-21', '19:19:00', '2006-01-20', 'Accounts', 'Held', '46b00b5a-2979-a81d-21df-438dfb0ce21a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8eec8bbd-8256-340b-8b3f-438dfb201bd5', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-06-20', '19:19:00', '2006-06-19', 'Accounts', 'Held', '71de7f65-fbfc-1247-48be-438dfbda2ea9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba4be9e2-2b3e-a513-7200-438dfbe093f7', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-01-26', '19:19:00', '2006-01-25', 'Accounts', 'Planned', '98399ae4-48ae-3a6e-a6b8-438dfbfc3d10', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dfdc253e-55bc-39ab-f254-438dfbee8b14', '2005-11-30 19:19:40', '2005-11-30 19:19:40', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-05-10', '19:19:00', '2006-05-09', 'Accounts', 'Planned', 'c3a340bf-1fb0-bf23-45b4-438dfbb2bf1b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1387aaab-8ba0-77c6-2512-438dfb82e5f6', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-05-21', '19:19:00', '2006-05-20', 'Accounts', 'Planned', 'e92944ca-2169-831d-2241-438dfbe14f3f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3f723fe1-0165-10f8-07f4-438dfb83c78d', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-07-30', '19:19:00', '2006-07-29', 'Accounts', 'Not Held', '1cd83a84-d536-65ee-1375-438dfb2acfab', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('671b68f1-a404-9f2a-d4da-438dfb3b0c85', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-06-01', '19:19:00', '2006-05-31', 'Accounts', 'Held', '4a646280-fdc3-79e8-9a02-438dfbaa84e7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8cb46995-7187-207f-036c-438dfb0b7289', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-10-02', '19:19:00', '2006-10-01', 'Accounts', 'Not Held', '705ef7a4-43a2-08a0-db33-438dfb3485bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b4a58bb0-d0f8-54af-2c4e-438dfbf9e3f9', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-21', '19:19:00', '2006-03-20', 'Accounts', 'Held', '96149ed6-290f-78d3-3cf6-438dfb61ae08', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dedfb718-1ad2-3dad-3e9b-438dfb33895f', '2005-11-30 19:19:41', '2005-11-30 19:19:41', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-09-17', '19:19:00', '2006-09-16', 'Accounts', 'Planned', 'bded92e7-965b-d779-89ec-438dfb22fbcf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('17ed813d-0287-757e-3da1-438dfb05aeaf', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-09-06', '19:19:00', '2006-09-05', 'Accounts', 'Planned', 'e84468c7-d9e4-070d-54f8-438dfb7ff11f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d9c096f-3f73-2a56-0a4c-438dfb5125ec', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-09-21', '19:19:00', '2006-09-20', 'Accounts', 'Held', '2148f18f-2408-a1cc-ebc2-438dfb9238fa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('67ab23a7-2f51-79b9-1322-438dfb419f19', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-10-24', '19:19:00', '2006-10-23', 'Accounts', 'Held', '46efaf6b-79d7-7108-b557-438dfb599391', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8dbe0d8c-873f-1f0d-6d56-438dfbe8fa7b', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-08-01', '19:19:00', '2006-07-31', 'Accounts', 'Planned', '70f9bcc1-a6cd-16ca-6188-438dfbfe26e2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b5ffa61b-a622-aa07-12de-438dfb21b0ae', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-09-18', '19:19:00', '2006-09-17', 'Accounts', 'Held', '970db1ca-bbc5-1bed-58bc-438dfbc02ed0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e406f712-d0af-b9d6-9ea2-438dfb93b177', '2005-11-30 19:19:42', '2005-11-30 19:19:42', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-11-10', '19:19:00', '2006-11-09', 'Accounts', 'Planned', 'bf504165-a219-0727-b299-438dfbe18890', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('158c3d10-63c7-07b0-c7b0-438dfb154377', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-02-05', '19:19:00', '2006-02-04', 'Accounts', 'Held', 'ed7e2b76-7300-b676-c21c-438dfb5370f0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('441e12fd-e125-5c4f-a6a7-438dfb86477e', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-09-16', '19:19:00', '2006-09-15', 'Accounts', 'Held', '1ee0a704-d3ac-255b-e28a-438dfb6778bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6b8b0040-04f2-c2f7-48a6-438dfbea8ccf', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-02-03', '19:19:00', '2006-02-02', 'Accounts', 'Planned', '4f5a2e60-a328-2863-508c-438dfbf96b08', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('944aac0a-f969-9503-1a51-438dfba9d144', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-09-19', '19:19:00', '2006-09-18', 'Accounts', 'Held', '74ea30bd-bfd6-50c7-f602-438dfbb9b15b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b9caa856-f4ae-3985-8baf-438dfbcbaf67', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-03-12', '19:19:00', '2006-03-11', 'Accounts', 'Planned', '9db6a39c-455b-fadf-14fc-438dfbc0db37', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e2854bf3-fb7e-5a97-26cb-438dfb8e33b1', '2005-11-30 19:19:43', '2005-11-30 19:19:43', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-09-17', '19:19:00', '2006-09-16', 'Accounts', 'Held', 'c3079592-c5b0-337e-fb81-438dfb1f4d67', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('157e4611-4a47-9e2d-f97f-438dfbbea681', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-06-28', '19:19:00', '2006-06-27', 'Accounts', 'Held', 'ec2865f0-7fd3-5787-0dd7-438dfb089a43', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('43532a6c-2bab-8e02-d9c6-438dfb26b2f5', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-06-27', '19:19:00', '2006-06-26', 'Accounts', 'Planned', '1f0b26f0-8865-637a-d591-438dfb700fb6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('72e294cb-1a37-7501-94b2-438dfb37712d', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-05-27', '19:19:00', '2006-05-26', 'Accounts', 'Planned', '4e6a1409-2212-5aed-c99a-438dfbc0fb95', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9861e7bc-56be-505f-a9e7-438dfbb18f34', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-10-02', '19:19:00', '2006-10-01', 'Accounts', 'Held', '7c317fbb-51fd-244f-8ff5-438dfbda1e29', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bdd83a26-7090-17de-e553-438dfb38eb62', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2005-11-30', '19:19:00', '2005-11-29', 'Accounts', 'Planned', 'a1c6dd10-a511-f5a4-587a-438dfbdf1f11', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e6de597e-558c-5b2b-7d5a-438dfb5d26c1', '2005-11-30 19:19:44', '2005-11-30 19:19:44', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-04-24', '19:19:00', '2006-04-23', 'Accounts', 'Not Held', 'c71a05f0-4fb4-6db9-4c75-438dfbe2017c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1c1bd62c-f21c-d812-8fa0-438dfb4b1c2d', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-09-27', '19:19:00', '2006-09-26', 'Accounts', 'Held', 'f042e492-e8d1-80fc-4ec4-438dfbd0ae07', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('45974fd7-cf22-9587-93ab-438dfbba07ac', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-01-21', '19:19:00', '2006-01-20', 'Accounts', 'Planned', '2563e2bf-1a07-5db9-d427-438dfbc75f46', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6d344777-ecb7-a3c8-a8b5-438dfbf3f51f', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-01-30', '19:19:00', '2006-01-29', 'Accounts', 'Not Held', '50f7b948-3a23-e5b5-1e66-438dfb163203', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9b42a48c-6a2a-f395-bf44-438dfbd8e0cc', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-10-19', '19:19:00', '2006-10-18', 'Accounts', 'Planned', '76982213-4d75-c8e7-b5ca-438dfb2db90c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d5e350fa-ef1f-c043-f637-438dfb2982c5', '2005-11-30 19:19:45', '2005-11-30 19:19:45', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-09-19', '19:19:00', '2006-09-18', 'Accounts', 'Not Held', 'a7309360-0640-95cc-2e64-438dfb01fb7d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('11e3452a-8223-018d-5315-438dfbd371b5', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-11-28', '19:19:00', '2006-11-27', 'Accounts', 'Not Held', 'e1df2c79-f019-b562-ec1f-438dfb43bacd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4236e485-bba1-7a80-8397-438dfb4bae61', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-06-18', '19:19:00', '2006-06-17', 'Accounts', 'Planned', '1dd34cd8-e05b-bba4-9f20-438dfb753fea', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8069d5fd-da7c-088f-5269-438dfb8390ed', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-11-17', '19:19:00', '2006-11-16', 'Accounts', 'Held', '50d94809-19f5-1791-2a4f-438dfb6fe4b3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c17d54b2-cc93-9564-c079-438dfbd1efcc', '2005-11-30 19:19:46', '2005-11-30 19:19:46', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-07-26', '19:19:00', '2006-07-25', 'Accounts', 'Held', '8c588605-d9c6-92bf-0f2a-438dfbca1c6e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8f540f63-f88f-6648-b2c4-438dfbd18afa', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-10-19', '19:19:00', '2006-10-18', 'Accounts', 'Not Held', 'cd68ff34-a6d3-4cea-0c89-438dfb0002b9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3980fa61-69ad-7dad-1089-438dfb87c089', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-05-25', '19:19:00', '2006-05-24', 'Accounts', 'Not Held', '14fd4f32-ae52-11da-ea20-438dfb1a3b6f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6ca0e5f4-220a-7df2-4c07-438dfb68f12e', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-08-15', '19:19:00', '2006-08-14', 'Accounts', 'Held', '45680339-ff5e-a956-fa01-438dfb131b0c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9d653d85-d893-e514-4ba5-438dfb51c378', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-04-08', '19:19:00', '2006-04-07', 'Accounts', 'Not Held', '789c02cf-28d5-d394-dac6-438dfb023cce', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd656950-32e8-40fa-a3bd-438dfb18a2d2', '2005-11-30 19:19:47', '2005-11-30 19:19:47', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-08-07', '19:19:00', '2006-08-06', 'Accounts', 'Not Held', 'a95b68c7-137b-66ca-1967-438dfbbf8f6a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1c2a4ac7-632e-b26c-819f-438dfb534048', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2005-12-25', '19:19:00', '2005-12-24', 'Accounts', 'Held', 'd9601cf0-443a-526d-c1af-438dfb6e61f2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4f257955-3fb1-5205-9ee7-438dfb5ee3cd', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-06-16', '19:19:00', '2006-06-15', 'Accounts', 'Held', '282c22f3-be7c-9755-4791-438dfbf88660', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('85c368cf-8d3b-fda2-6d3e-438dfb0c543c', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-08-14', '19:19:00', '2006-08-13', 'Accounts', 'Planned', '5b21281d-97c7-e2c9-e9bc-438dfb5d341e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b5e7e65b-581a-5945-9cca-438dfb2e7c8c', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-01-23', '19:19:00', '2006-01-22', 'Accounts', 'Planned', '91dfc12a-3ad7-1830-ec75-438dfbd5a084', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5f1c17f-65cb-a0c8-2b89-438dfb750a05', '2005-11-30 19:19:48', '2005-11-30 19:19:48', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-02-15', '19:19:00', '2006-02-14', 'Accounts', 'Not Held', 'c1d693f0-0e67-c6e7-1b94-438dfb1fb102', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2f3a9a2e-149e-746b-e9cf-438dfbdea23a', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-11-16', '19:19:00', '2006-11-15', 'Accounts', 'Held', 'f1d85360-594a-7da8-d4d5-438dfb1d0846', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6217176a-6d05-0046-e121-438dfb848e1e', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-08-04', '19:19:00', '2006-08-03', 'Accounts', 'Held', '3b4f6477-a81d-c6ed-1cac-438dfb238ccf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a06d3080-0ec9-607c-c6b1-438dfb5a97c2', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-06-24', '19:19:00', '2006-06-23', 'Accounts', 'Planned', '6e233c2a-56ac-7b5b-7651-438dfb8fcb9e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e54e2eb4-e175-379b-fa06-438dfbb1ffdc', '2005-11-30 19:19:49', '2005-11-30 19:19:49', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-09-24', '19:19:00', '2006-09-23', 'Accounts', 'Not Held', 'ac75ac3d-99ba-4688-6ab1-438dfbcae3c6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2faa40be-0cff-4ed8-006f-438dfb129f20', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-06-25', '19:19:00', '2006-06-24', 'Accounts', 'Held', 'f154f522-1cdd-fdd4-ef3d-438dfb9d46f1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('62d6d569-3ca0-ea1d-9d83-438dfbd094e5', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-05-14', '19:19:00', '2006-05-13', 'Accounts', 'Held', '3bc87d3b-43cb-efdf-efd1-438dfbcb8a22', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9a433dc5-42bf-0da3-c7cb-438dfb74b176', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-10-07', '19:19:00', '2006-10-06', 'Accounts', 'Held', '6ee7d92a-216a-95bc-3cbb-438dfb280b1c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d173088b-9585-7279-7b98-438dfbb4fd41', '2005-11-30 19:19:50', '2005-11-30 19:19:50', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-05-08', '19:19:00', '2006-05-07', 'Accounts', 'Planned', 'a63a0010-23ef-efac-92d7-438dfb61e338', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('14d7bcdb-8f29-d55e-c68a-438dfb8d587f', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-10-14', '19:19:00', '2006-10-13', 'Accounts', 'Held', 'dd602b0b-cf10-4d7b-a6dc-438dfb4b4355', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('46698198-5f77-5a6c-6f98-438dfb54ded4', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-01-20', '19:19:00', '2006-01-19', 'Accounts', 'Held', '2129c10e-0acb-645f-11b5-438dfb42e470', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('80820fcf-dddc-d0ca-c425-438dfb8f19a6', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-08-06', '19:19:00', '2006-08-05', 'Accounts', 'Held', '54f75fe1-4a08-d273-3e6c-438dfbebf9b1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b83d6d65-7692-00d5-d13b-438dfb7a7208', '2005-11-30 19:19:51', '2005-11-30 19:19:51', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-10-29', '19:19:00', '2006-10-28', 'Accounts', 'Planned', '8c9213bf-2128-c0bb-fd39-438dfb6b788b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('35860bfa-22b2-d2f2-032d-438dfb38c7ac', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-02-04', '19:19:00', '2006-02-03', 'Accounts', 'Held', 'c41cc4a0-ff49-fd83-b6d0-438dfbeffe1c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('43316b9b-fda9-a5ea-a16a-438dfbb3850c', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-08-13', '19:19:00', '2006-08-12', 'Accounts', 'Not Held', 'f6870d09-d6c5-0cde-9d5c-438dfb898ff7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7e0f084f-5b71-bc48-573f-438dfb3740b2', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-09-30', '19:19:00', '2006-09-29', 'Accounts', 'Not Held', '51850727-7a19-5744-1bc2-438dfbc55957', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b6cb28d6-56d4-e30d-cec8-438dfbbb2238', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-04-28', '19:19:00', '2006-04-27', 'Accounts', 'Not Held', '89f05f1d-00d1-f9ad-ed10-438dfbfa7346', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e6e6f89b-a757-c400-2eb2-438dfbc7a9a0', '2005-11-30 19:19:52', '2005-11-30 19:19:52', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-09-16', '19:19:00', '2006-09-15', 'Accounts', 'Held', 'c2ca1db8-72b2-aab3-1671-438dfb5b7b18', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2b5be15c-2120-5ff7-836a-438dfbb159a6', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-09-03', '19:19:00', '2006-09-02', 'Accounts', 'Planned', 'f2d60744-2eaf-0fad-53fc-438dfb112702', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6ec297f8-293e-21f3-d81e-438dfba14eea', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-04-12', '19:19:00', '2006-04-11', 'Accounts', 'Held', '376bf639-52df-9ade-ba53-438dfba662ea', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9f403285-dde5-2119-3750-438dfba91965', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-01-24', '19:19:00', '2006-01-23', 'Accounts', 'Planned', '7ad7b724-722c-afde-9e26-438dfb765b79', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cf6b1946-ca26-9d77-e32c-438dfb5a7027', '2005-11-30 19:19:53', '2005-11-30 19:19:53', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-02-25', '19:19:00', '2006-02-24', 'Accounts', 'Not Held', 'ab3f11d0-c24f-2a9c-84d1-438dfb1185e4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('13e666a1-b977-61db-6e9e-438dfb6fb0e1', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-11-23', '19:19:00', '2006-11-22', 'Accounts', 'Planned', 'db69fc79-b660-0433-6cd8-438dfb76b979', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('60570fcd-aa13-fbcb-b4df-438dfbc2c91f', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-06-20', '19:19:00', '2006-06-19', 'Accounts', 'Planned', '1fde64a0-ec9f-2527-1ea6-438dfb8a5d08', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('90b1d09e-2062-7993-0173-438dfb94eb0d', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-01-23', '19:19:00', '2006-01-22', 'Accounts', 'Held', '6c7b6081-0197-c017-49df-438dfb374396', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cda44b84-3342-2c32-c555-438dfb031087', '2005-11-30 19:19:54', '2005-11-30 19:19:54', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-11-15', '19:19:00', '2006-11-14', 'Accounts', 'Planned', '9d57fdf9-bb75-7a8e-43a4-438dfb49fa3f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1374df53-ad01-1d28-1b45-438dfbe2dd89', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-03-06', '19:19:00', '2006-03-05', 'Accounts', 'Not Held', 'dadf62da-b669-bdae-9db7-438dfbf0a9cf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('43daf634-0856-da25-b80b-438dfb2862be', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-06-17', '19:19:00', '2006-06-16', 'Accounts', 'Planned', '1f8456e5-21d4-6023-8d8b-438dfb7d19c8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('80f20a0b-256c-64ad-3849-438dfb618f48', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-18', '19:19:00', '2006-07-17', 'Accounts', 'Planned', '525a01b5-ce2d-6203-5892-438dfb7d2dcd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b2409391-093c-6f94-593c-438dfb2f1a94', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-08-05', '19:19:00', '2006-08-04', 'Accounts', 'Planned', '8d1a8e12-42ae-5f8b-99ed-438dfbfefb98', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e38738b1-b4fc-fd32-a0f5-438dfbc49d71', '2005-11-30 19:19:55', '2005-11-30 19:19:55', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-03-06', '19:19:00', '2006-03-05', 'Accounts', 'Held', 'be84eeb2-3179-bc9f-19bb-438dfba25b6b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3ceb3ed5-a523-3c67-0983-438dfb795116', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-05-04', '19:19:00', '2006-05-03', 'Accounts', 'Planned', 'efbc0b52-f58c-a29d-5701-438dfb69e717', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8cc1321a-77d0-5fd5-8b73-438dfb8e4ff0', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2005-12-31', '19:19:00', '2005-12-30', 'Accounts', 'Planned', '491bb8cb-9fa3-e979-3d0e-438dfb23148f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bddcb282-e9f1-5111-c68a-438dfbddbdae', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-04-18', '19:19:00', '2006-04-17', 'Accounts', 'Planned', '98e876e2-cf6d-9fcc-6d59-438dfb12781a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ee089925-8f61-a679-1b02-438dfb6cc14c', '2005-11-30 19:19:56', '2005-11-30 19:19:56', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-08-22', '19:19:00', '2006-08-21', 'Accounts', 'Not Held', 'c9f9a26d-7f8a-ada3-5257-438dfbcd245e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d5c48d0-a991-5d22-95a3-438dfbbe0bce', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-09-08', '19:19:00', '2006-09-07', 'Accounts', 'Planned', '5e3b05ab-1491-e073-63e8-438dfb5de624', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('79d9449c-7694-686c-2455-438dfb3d56ae', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-07-23', '19:19:00', '2006-07-22', 'Accounts', 'Held', '4969f1d8-0c9d-788f-62f6-438dfb89a07c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b453bd4a-4916-6ecd-07d7-438dfbbeb343', '2005-11-30 19:19:57', '2005-11-30 19:19:57', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-10-24', '19:19:00', '2006-10-23', 'Accounts', 'Held', '85d65ddd-8632-09d9-f47f-438dfb6f4e9c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3f7b0d03-695c-96e5-232d-438dfb214d3b', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-06-23', '19:19:00', '2006-06-22', 'Accounts', 'Planned', 'c031e40c-7c5d-6e0b-1185-438dfb943437', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('49934e31-9091-9e86-ccd2-438dfbf2444d', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-09-15', '19:19:00', '2006-09-14', 'Accounts', 'Planned', 'fd9f0714-4cc5-16de-882f-438dfbb90a2d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7c8b1a16-736d-255f-6a15-438dfbd13670', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-10-22', '19:19:00', '2006-10-21', 'Accounts', 'Held', '58469e50-1f41-538f-1887-438dfbf47114', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c160e1e4-ce23-2115-bf6a-438dfbdcb558', '2005-11-30 19:19:58', '2005-11-30 19:19:58', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2005-12-29', '19:19:00', '2005-12-28', 'Accounts', 'Held', '88a915af-39ff-75b6-8493-438dfb8c230c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1236884e-f69f-59ba-fd3f-438dfbe281c3', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-10-29', '19:19:00', '2006-10-28', 'Accounts', 'Planned', 'cd6049bd-74fc-b5d1-5eb3-438dfbd81e96', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('426bcc22-c18b-9f7b-6d18-438dfbd19998', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2005-12-17', '19:19:00', '2005-12-16', 'Accounts', 'Planned', '1e347806-aeec-67b7-cab2-438dfb351dff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8a3054a3-4212-24b1-4774-438dfb5c44b3', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-02-18', '19:19:00', '2006-02-17', 'Accounts', 'Planned', '4e66e474-6dde-7f87-b0d7-438dfb216074', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba454e71-9e91-7ff9-1fca-438dfbe537da', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-03-23', '19:19:00', '2006-03-22', 'Accounts', 'Not Held', '9626413b-867f-30ae-432f-438dfbf756c4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ea6a862d-65ee-0e65-29f7-438dfb996e2d', '2005-11-30 19:19:59', '2005-11-30 19:19:59', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-03-02', '19:19:00', '2006-03-01', 'Accounts', 'Held', 'c64c35eb-a23d-9f87-b108-438dfb9c6d90', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('54a4f047-a182-c96b-8f17-438dfb893da5', '2005-11-30 19:20:00', '2005-11-30 19:20:00', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-01-05', '19:20:00', '2006-01-04', 'Accounts', 'Not Held', '246c06f3-95cd-ae33-9d0c-438dfb0edc32', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9a8d5d18-3af4-e562-3e77-438dfb488f0f', '2005-11-30 19:20:00', '2005-11-30 19:20:00', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-10-01', '19:20:00', '2006-09-30', 'Accounts', 'Held', '60a548ab-9be6-abaf-60b7-438dfb019948', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d597ac9f-200a-34f0-8f55-438dfb1dc9a5', '2005-11-30 19:20:00', '2005-11-30 19:20:00', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-05-12', '19:20:00', '2006-05-11', 'Accounts', 'Planned', 'a68c98c0-4ad9-f9d5-763e-438dfb7b0059', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('118e40aa-ed1e-bb18-d109-438dfb277453', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-10-11', '19:20:00', '2006-10-10', 'Accounts', 'Planned', 'e1980070-bbae-c220-1f68-438dfb8a1752', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5ad243f6-d53e-89f2-ec19-438dfb943275', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-04-24', '19:20:00', '2006-04-23', 'Accounts', 'Held', '2895b03d-cb51-0cd3-9430-438dfb1b06da', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9699424a-1fa0-0a57-1e88-438dfb52c657', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-07-18', '19:20:00', '2006-07-17', 'Accounts', 'Held', '66d00a03-e597-5517-a003-438dfb44736f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dd5f1bdc-d965-a56d-0aef-438dfb209ac5', '2005-11-30 19:20:01', '2005-11-30 19:20:01', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-11-22', '19:20:00', '2006-11-21', 'Accounts', 'Planned', 'a2776c86-3e80-10f5-2de4-438dfb23244f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2fd34203-ac07-729c-2970-438dfb91c7aa', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-11-08', '19:20:00', '2006-11-07', 'Accounts', 'Held', 'e9530c09-f5de-20b4-af8d-438dfb19709c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6e3c4bd3-aa14-0945-c531-438dfbaae667', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-07-11', '19:20:00', '2006-07-10', 'Accounts', 'Planned', '3be5af30-4e43-3bb3-ea0e-438dfb1db842', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b5ecbe8f-e295-2277-aff3-438dfb090e55', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-05-04', '19:20:00', '2006-05-03', 'Accounts', 'Held', '7a40535d-16bc-7148-7e8e-438dfbd13045', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5fb239a-e218-ac74-9697-438dfb6f7585', '2005-11-30 19:20:02', '2005-11-30 19:20:02', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-11-25', '19:20:00', '2006-11-24', 'Accounts', 'Held', 'c1dfef1c-954e-f743-4420-438dfbf77140', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2da4bf81-1af8-0d1e-cc0c-438dfb12170c', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-10-11', '19:20:00', '2006-10-10', 'Accounts', 'Planned', 'f204b148-7344-8404-effe-438dfbd36480', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('782018e9-fb48-7e91-c3a5-438dfbfa7ab5', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-03-31', '19:20:00', '2006-03-30', 'Accounts', 'Held', '39b65b2c-1c46-a998-60d5-438dfbbf9075', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b4e0eeaf-f980-82a5-4d63-438dfb311fc9', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-06-04', '19:20:00', '2006-06-03', 'Accounts', 'Planned', '8464a7b2-7bd4-225d-f11c-438dfb5e239a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e4f3bb86-e447-0dba-34d7-438dfb9d7c30', '2005-11-30 19:20:03', '2005-11-30 19:20:03', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-03-16', '19:20:00', '2006-03-15', 'Accounts', 'Held', 'c0c97998-e5de-2fc8-e002-438dfb6708a1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2d236b99-4ac8-933b-88eb-438dfbb052b6', '2005-11-30 19:20:04', '2005-11-30 19:20:04', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-05-10', '19:20:00', '2006-05-09', 'Accounts', 'Held', 'f0d414d6-6382-fbfc-3b0b-438dfbb822cd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('851e82e6-8ef6-cff5-5087-438dfb3c6f52', '2005-11-30 19:20:04', '2005-11-30 19:20:04', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-01-17', '19:20:00', '2006-01-16', 'Accounts', 'Planned', '391d6e11-d566-07fe-aeda-438dfb5a9a5a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d122403b-ce30-1d7f-ba65-438dfb2dc75c', '2005-11-30 19:20:04', '2005-11-30 19:20:04', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-09-29', '19:20:00', '2006-09-28', 'Accounts', 'Planned', '912be22c-c54f-1a32-4057-438dfb5574c0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d1420391-f9ae-905b-9261-438dfbd46d57', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-10-13', '19:20:00', '2006-10-12', 'Accounts', 'Held', 'dd28e11e-db7f-ffe0-d6e7-438dfb1adce2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('497b1e06-1f87-f1f7-0320-438dfb40e90d', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-07-29', '19:20:00', '2006-07-28', 'Accounts', 'Planned', '191db721-4fb7-9a81-3a97-438dfbabdcca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7d02f53b-db3f-c556-4137-438dfbe1f043', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-09-25', '19:20:00', '2006-09-24', 'Accounts', 'Not Held', '58a9b8fd-972b-dd40-72fe-438dfbdd00cf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c5c44b28-db07-67e1-e864-438dfbbd0624', '2005-11-30 19:20:05', '2005-11-30 19:20:05', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2005-12-06', '19:20:00', '2005-12-05', 'Accounts', 'Held', '88e66abc-394e-4d0d-77c4-438dfb3b182d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('33cfcbbc-fb8a-27b9-bfb7-438dfbadd194', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-09-11', '19:20:00', '2006-09-10', 'Accounts', 'Planned', 'd1bbf5c1-4c4e-b625-4cfc-438dfb623284', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('812b7a69-e1ec-653a-8ca6-438dfbde81e5', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-06-18', '19:20:00', '2006-06-17', 'Accounts', 'Not Held', '412850a2-6620-056b-3a1c-438dfbaddca9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('be22087f-6e24-5d2f-0674-438dfb5679b3', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-09-01', '19:20:00', '2006-08-31', 'Accounts', 'Planned', '8d39787d-9fe3-5566-b19b-438dfb80bd18', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ee46c45f-845a-1d31-0bea-438dfbce0b01', '2005-11-30 19:20:06', '2005-11-30 19:20:06', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-10-18', '19:20:00', '2006-10-17', 'Accounts', 'Not Held', 'ca3c55ee-b53c-f2b2-84e7-438dfb0c8d0c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3739a607-74fe-aa41-e8a7-438dfb7eec78', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2005-12-18', '19:20:00', '2005-12-17', 'Accounts', 'Not Held', '62a10f63-f686-2144-15ac-438dfbead4e8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8469b52f-3abd-f9f5-4a65-438dfb69965a', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-07-02', '19:20:00', '2006-07-01', 'Accounts', 'Planned', '43859232-da58-37c0-179b-438dfbdfa7d4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c3abb974-c645-8341-05c2-438dfbcdf05e', '2005-11-30 19:20:07', '2005-11-30 19:20:07', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-08-25', '19:20:00', '2006-08-24', 'Accounts', 'Held', '90c164b4-f97d-611f-6846-438dfbe89579', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('de5f0419-d1ae-c854-a0c1-438dfb2936a6', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-05-07', '19:20:00', '2006-05-06', 'Accounts', 'Held', 'cfdf028a-db96-990d-3366-438dfb009b2b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4cbf04eb-2a12-dfb9-f870-438dfbb33bc0', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-03-21', '19:20:00', '2006-03-20', 'Accounts', 'Not Held', '1a26322a-9d2e-13b9-edbd-438dfbdfd6c3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9ba52023-07f9-6ba3-c253-438dfb240681', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-10-17', '19:20:00', '2006-10-16', 'Accounts', 'Not Held', '5b9936b0-c7c4-0429-bab3-438dfbf4127a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('da5ca41a-115b-0ad0-7461-438dfbbdc51e', '2005-11-30 19:20:08', '2005-11-30 19:20:08', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-05-07', '19:20:00', '2006-05-06', 'Accounts', 'Held', 'a7df6541-fb86-851e-c556-438dfbffa507', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('317a53f0-acdc-5207-19ff-438dfb7ad713', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-05-01', '19:20:00', '2006-04-30', 'Accounts', 'Not Held', 'e65b04ee-2054-ba82-f056-438dfb5fe583', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('644f3bb3-54cf-054e-e503-438dfb898372', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-04-08', '19:20:00', '2006-04-07', 'Accounts', 'Not Held', '3d82526a-12c1-e7eb-ff5a-438dfb9a0629', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a3b391bc-abe1-36c6-68d8-438dfbcdc99d', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-03-13', '19:20:00', '2006-03-12', 'Accounts', 'Held', '705a8f06-80bf-e78d-8582-438dfb58ec6a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d395866b-4000-844f-e3b0-438dfb3b4932', '2005-11-30 19:20:09', '2005-11-30 19:20:09', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-09-01', '19:20:00', '2006-08-31', 'Accounts', 'Held', 'af9c9eae-cfca-0408-c4f2-438dfb55cd6b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2b1d717a-947f-0fff-970d-438dfb12dd1e', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2005-12-22', '19:20:00', '2005-12-21', 'Accounts', 'Planned', 'df919b50-360a-55f5-6f51-438dfb61a3ac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5dc80e84-ca80-acb3-3f03-438dfb95280b', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2005-11-30', '19:20:00', '2005-11-29', 'Accounts', 'Planned', '37091701-70fe-f2c1-dc2c-438dfb343ec7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aa28dd42-49d5-2da7-d8aa-438dfb7d1304', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-02-10', '19:20:00', '2006-02-09', 'Accounts', 'Not Held', '69aeff99-9dc1-cf5e-5779-438dfb158510', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e8a77d3c-663a-ea57-f344-438dfb182a93', '2005-11-30 19:20:10', '2005-11-30 19:20:10', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-02-09', '19:20:00', '2006-02-08', 'Accounts', 'Held', 'b6263370-2b26-8342-4c87-438dfbf377b4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2498aa03-dc5d-f900-d119-438dfb9220f2', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-08-31', '19:20:00', '2006-08-30', 'Accounts', 'Held', '8740019a-9ecc-2677-dbde-438dfb926b5d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('576d47c0-f982-109b-a2b1-438dfb0f5fcf', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-05-23', '19:20:00', '2006-05-22', 'Accounts', 'Planned', '307f2672-8234-c472-39de-438dfb0be0c0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8794ead0-3b5e-6d99-172b-438dfb71b029', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-02', '19:20:00', '2006-03-01', 'Accounts', 'Not Held', '636d2d7c-fcec-c46a-5aaa-438dfb56c263', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c67c2c39-683e-0bbe-57e6-438dfb87bd9c', '2005-11-30 19:20:11', '2005-11-30 19:20:11', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-02-18', '19:20:00', '2006-02-17', 'Accounts', 'Held', '939e5fc5-2c88-2dc4-65fa-438dfbaaebd7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('11032ea3-a018-e06f-4c50-438dfb37c91f', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-03-25', '19:20:00', '2006-03-24', 'Accounts', 'Held', 'd2700f13-40f4-fa17-c102-438dfb8eb5fb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4141bacc-5d4c-b859-137a-438dfb5d18e0', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-07-21', '19:20:00', '2006-07-20', 'Accounts', 'Held', '1d176643-bb13-0844-e661-438dfbdeeee9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b00cb977-db9f-e3c9-b9cc-438dfb7e297e', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-04-10', '19:20:00', '2006-04-09', 'Accounts', 'Planned', '4d4c92dd-bc58-f5c2-c506-438dfb7d4aa7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5be446e-385c-717d-d138-438dfb11448c', '2005-11-30 19:20:12', '2005-11-30 19:20:12', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-01-25', '19:20:00', '2006-01-24', 'Accounts', 'Held', 'c157e248-0269-e45d-ce5a-438dfbb14bbf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('408f9356-0381-6f1f-c7e5-438dfb418d44', '2005-11-30 19:20:13', '2005-11-30 19:20:13', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-02-20', '19:20:00', '2006-02-19', 'Accounts', 'Held', 'f19298b8-0362-dd24-7cd1-438dfb8403b7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9175a182-7fbc-dbaf-ee74-438dfb6ccb3b', '2005-11-30 19:20:13', '2005-11-30 19:20:13', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-01-20', '19:20:00', '2006-01-19', 'Accounts', 'Held', '4c92556d-a6b7-3fc2-8318-438dfbed4088', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d0f199ce-482e-1fa7-f634-438dfbc13108', '2005-11-30 19:20:13', '2005-11-30 19:20:13', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-05-18', '19:20:00', '2006-05-17', 'Accounts', 'Planned', '9d8a587a-f26d-a658-2757-438dfb8d237a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1c1b23af-b9cd-4bbf-63fa-438dfb9a0efa', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-02-15', '19:20:00', '2006-02-14', 'Accounts', 'Held', 'dced35ed-f75f-5e3e-dedb-438dfbe4f662', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5e69f3a5-3987-bd84-862a-438dfbacbaeb', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-11-25', '19:20:00', '2006-11-24', 'Accounts', 'Not Held', '280cf96b-2ef7-a0e2-9ab9-438dfb06bd21', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9e596726-317b-beda-d057-438dfbd41f2a', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-04-02', '19:20:00', '2006-04-01', 'Accounts', 'Not Held', '6aa8e39e-3814-a431-1d7a-438dfb051697', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e355bc2f-8236-fa6c-bbb5-438dfbc3b7f9', '2005-11-30 19:20:14', '2005-11-30 19:20:14', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-03-14', '19:20:00', '2006-03-13', 'Accounts', 'Not Held', 'aa65a929-1b0f-5205-f01d-438dfbabde1f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3e962cc2-17b8-f53c-1f11-438dfb6e2e51', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-05-17', '19:20:00', '2006-05-16', 'Accounts', 'Held', 'ef3e5cbd-082e-12a9-b6b3-438dfb549e04', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('71657810-d707-b2b0-5878-438dfb7fb539', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-05-04', '19:20:00', '2006-05-03', 'Accounts', 'Planned', '4aa6de52-213e-66a8-a9ef-438dfbe96c48', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b1a3a399-595c-8f53-d6fc-438dfba2113f', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-06-20', '19:20:00', '2006-06-19', 'Accounts', 'Held', '7d4ff985-e769-bde9-54a0-438dfbe394fc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f18f648b-6b72-65ae-06e6-438dfb5f11db', '2005-11-30 19:20:15', '2005-11-30 19:20:15', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-04-01', '19:20:00', '2006-03-31', 'Accounts', 'Planned', 'bdb03d9e-227d-740c-2453-438dfb39ede5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d80d913-7fc9-e8eb-788b-438dfbea52dc', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-11-14', '19:20:00', '2006-11-13', 'Accounts', 'Not Held', '95da0641-a17b-2468-6737-438dfb77838f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('806e681d-e9e9-a06e-4769-438dfb4e51a7', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-03-13', '19:20:00', '2006-03-12', 'Accounts', 'Planned', '49cd8ee8-2e63-ccc6-dd57-438dfb23cf46', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d2068936-bc9a-a9d7-18e2-438dfbec1f03', '2005-11-30 19:20:16', '2005-11-30 19:20:16', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-01-06', '19:20:00', '2006-01-05', 'Accounts', 'Planned', '8c800256-b9ab-a248-e02d-438dfbd84b4d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('245391ce-d8d4-b212-a4bc-438dfb5a12d8', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2005-12-09', '19:20:00', '2005-12-08', 'Accounts', 'Held', 'e4282cb7-d56c-84e1-9a0a-438dfb324698', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('54848d3e-4af5-4a2a-c19d-438dfbf41d1d', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-08-03', '19:20:00', '2006-08-02', 'Accounts', 'Planned', '30530ae1-f3c5-51c9-6bb5-438dfbf62530', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97b29f06-5297-574e-87f7-438dfb951b01', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-10-12', '19:20:00', '2006-10-11', 'Accounts', 'Not Held', '630977b0-f0a1-66db-a51c-438dfb6d313e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d86846ea-0f3f-b2d7-72c7-438dfbd7c8cd', '2005-11-30 19:20:17', '2005-11-30 19:20:17', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-09-02', '19:20:00', '2006-09-01', 'Accounts', 'Planned', 'a39a808f-5cb3-4fa1-2d14-438dfb97989f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('149b81a2-08f3-e71b-4a28-438dfbddbe73', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-01', '19:20:00', '2006-06-30', 'Accounts', 'Planned', 'e4bb31e7-68c8-772c-5580-438dfbf622ca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5860e8a3-21e2-7e4b-ad1e-438dfb19170a', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-07-02', '19:20:00', '2006-07-01', 'Accounts', 'Planned', '20ad4cbc-4aac-69b7-27ae-438dfbaeadaa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('88335255-76ed-6aaa-d2f2-438dfb063998', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-10-09', '19:20:00', '2006-10-08', 'Accounts', 'Held', '64502d84-68d6-ce4d-623a-438dfbb101e9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b88d1c3f-6805-2f54-b529-438dfb06ecf4', '2005-11-30 19:20:18', '2005-11-30 19:20:18', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-01-23', '19:20:00', '2006-01-22', 'Accounts', 'Planned', '94506f88-0bce-f500-e91b-438dfbe09d5f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2719d1ef-8c9c-11e6-b1b3-438dfbff2c65', '2005-11-30 19:20:19', '2005-11-30 19:20:19', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-07-29', '19:20:00', '2006-07-28', 'Accounts', 'Planned', 'c475e259-7fe9-ced2-f61e-438dfbd84283', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('59e520d7-6a28-c7d9-e8e9-438dfb4aeffa', '2005-11-30 19:20:19', '2005-11-30 19:20:19', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-01-28', '19:20:00', '2006-01-27', 'Accounts', 'Planned', '3315c5b9-9f44-b13d-4d3b-438dfbe40400', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bd46d7f6-e3f9-4fef-13cd-438dfbaa94ee', '2005-11-30 19:20:19', '2005-11-30 19:20:19', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-06-02', '19:20:00', '2006-06-01', 'Accounts', 'Not Held', '65d977a9-17fe-c0fa-cc57-438dfb92ee04', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c91004d9-4c56-095d-2a33-438dfba90c25', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-07-08', '19:20:00', '2006-07-07', 'Accounts', 'Planned', 'c9c19848-f085-7289-cff0-438dfb5659f1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4f6287c1-6eab-29d1-ab8f-438dfb9400b9', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-07-08', '19:20:00', '2006-07-07', 'Accounts', 'Held', '18de4a65-6937-d606-bf3e-438dfbdc97bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('948a75d8-6d8a-6b11-b306-438dfb010e0e', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-07-13', '19:20:00', '2006-07-12', 'Accounts', 'Held', '5e1adbb5-73de-84e8-26d6-438dfbbe13ac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c58a4819-677e-db16-1554-438dfbe69ed9', '2005-11-30 19:20:20', '2005-11-30 19:20:20', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-09-12', '19:20:00', '2006-09-11', 'Accounts', 'Planned', 'a0b1e6ca-bb6b-5303-162b-438dfb6373d7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('25da73a5-2ed2-7629-8a6c-438dfb3d28b5', '2005-11-30 19:20:21', '2005-11-30 19:20:21', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-08-02', '19:20:00', '2006-08-01', 'Accounts', 'Planned', 'd1c8692a-5f60-1701-28b1-438dfb4a89c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5674b559-8749-a882-2f38-438dfb5ae853', '2005-11-30 19:20:21', '2005-11-30 19:20:21', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-08-19', '19:20:00', '2006-08-18', 'Accounts', 'Held', '31d5cda5-dbe3-02ac-0040-438dfb087ca2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8901d713-f465-598d-975b-438dfb96ca78', '2005-11-30 19:20:21', '2005-11-30 19:20:21', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2005-12-24', '19:20:00', '2005-12-23', 'Accounts', 'Held', '64f5db21-f2f2-bf69-83b7-438dfb107f3a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1f011f9e-03d9-cb15-7108-438dfb2f7d48', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-11-13', '19:20:00', '2006-11-12', 'Accounts', 'Planned', '9536b4e9-efc3-f6dc-4b08-438dfb49736d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('75975939-87a3-cd2c-7307-438dfb16a4ab', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-02-08', '19:20:00', '2006-02-07', 'Accounts', 'Planned', '2ae53d7c-3815-fef1-3da2-438dfbbcfc11', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b8ef1108-c64e-92ad-47b3-438dfb28d4e9', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-08-09', '19:20:00', '2006-08-08', 'Accounts', 'Planned', '82b6361d-819d-b3df-d2f3-438dfb0fa311', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e993d483-2a80-fed3-616e-438dfb0b5785', '2005-11-30 19:20:22', '2005-11-30 19:20:22', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-05-09', '19:20:00', '2006-05-08', 'Accounts', 'Not Held', 'c4d987ed-850f-a5ef-ee3a-438dfb9f0548', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('25fbc2be-fae3-18b1-c301-438dfb61ec75', '2005-11-30 19:20:23', '2005-11-30 19:20:23', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-01-23', '19:20:00', '2006-01-22', 'Accounts', 'Held', '1aae0f4c-9c38-0feb-9cb6-438dfb5fcc71', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a1f4db84-f608-7992-46e5-438dfb6a9a84', '2005-11-30 19:20:23', '2005-11-30 19:20:23', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-05-19', '19:20:00', '2006-05-18', 'Accounts', 'Not Held', '31d3ed19-3822-88c6-3ac7-438dfbffa1a3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d2224e0e-03c0-faf6-14d3-438dfb00cbec', '2005-11-30 19:20:23', '2005-11-30 19:20:23', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-02-03', '19:20:00', '2006-02-02', 'Accounts', 'Held', 'ae14f6ad-94c0-eab8-56ce-438dfb978df8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('20734caf-636c-c138-3347-438dfb3ed71e', '2005-11-30 19:20:24', '2005-11-30 19:20:24', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-01-18', '19:20:00', '2006-01-17', 'Accounts', 'Planned', 'de18c543-c83a-7128-8ede-438dfb90ca7d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('787d3237-809a-cd7a-b3ba-438dfb637897', '2005-11-30 19:20:24', '2005-11-30 19:20:24', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-05-17', '19:20:00', '2006-05-16', 'Accounts', 'Planned', '2c6dc705-ce38-9d87-f23e-438dfbcebbbd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bb76637e-9838-89ff-1f1f-438dfbc1ebae', '2005-11-30 19:20:24', '2005-11-30 19:20:24', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-09-26', '19:20:00', '2006-09-25', 'Accounts', 'Held', '848b2f3c-fbf2-8431-09c3-438dfb544d45', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('421fbe83-5d96-deaf-183b-438dfb18d2d2', '2005-11-30 19:20:25', '2005-11-30 19:20:25', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2005-12-23', '19:20:00', '2005-12-22', 'Accounts', 'Held', 'c760e512-ab2c-a35d-da62-438dfbac82ea', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9aa34614-1f81-527c-b2db-438dfb4a3504', '2005-11-30 19:20:25', '2005-11-30 19:20:25', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-01-21', '19:20:00', '2006-01-20', 'Accounts', 'Planned', '4e4bde3d-2e6a-1c54-2813-438dfb4f48f4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dde20b26-646c-61df-a593-438dfb50133d', '2005-11-30 19:20:25', '2005-11-30 19:20:25', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-09-10', '19:20:00', '2006-09-09', 'Accounts', 'Held', 'a6a62cfb-3bac-4a41-fae6-438dfb577838', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('404de4eb-925f-710f-3248-438dfb39c98c', '2005-11-30 19:20:26', '2005-11-30 19:20:26', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-10-05', '19:20:00', '2006-10-04', 'Accounts', 'Planned', 'e9da28ed-3d11-c2aa-fa97-438dfbeea08e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('869ebecb-234b-7417-32d6-438dfb5cd312', '2005-11-30 19:20:26', '2005-11-30 19:20:26', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-11-03', '19:20:00', '2006-11-02', 'Accounts', 'Held', '4cc8b395-11af-cd01-257d-438dfbf89cc3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ca1f7fa4-4b95-aec1-701c-438dfbd6b429', '2005-11-30 19:20:26', '2005-11-30 19:20:26', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-09-26', '19:20:00', '2006-09-25', 'Accounts', 'Held', '92a2d19a-54ee-f1fa-987c-438dfb0290ca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3fa4536c-ecb3-101f-b0bf-438dfba397ab', '2005-11-30 19:20:27', '2005-11-30 19:20:27', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-10-08', '19:20:00', '2006-10-07', 'Accounts', 'Planned', 'd6108839-dd16-d342-237b-438dfbe20b60', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('99411b68-0277-9ff1-c9f4-438dfb7e387b', '2005-11-30 19:20:27', '2005-11-30 19:20:27', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-05-21', '19:20:00', '2006-05-20', 'Accounts', 'Held', '4bdffe67-f195-8ae3-ec7b-438dfb881f4c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dd4d079c-e6ba-f244-c1c5-438dfb0cd138', '2005-11-30 19:20:27', '2005-11-30 19:20:27', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-01-06', '19:20:00', '2006-01-05', 'Accounts', 'Planned', 'a54321d1-cbd4-e430-5d40-438dfb8d8fbe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('198c0cc7-5595-0ef8-7ec6-438dfbba8eda', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-09-03', '19:20:00', '2006-09-02', 'Accounts', 'Held', 'e93ec2cb-fca3-0b23-7ca7-438dfb73696d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('49dfb858-096c-7c7d-d6b1-438dfb4d6c7c', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-05-06', '19:20:00', '2006-05-05', 'Accounts', 'Held', '2584d7e2-acb7-6248-5eae-438dfb125d89', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a425d253-d0cd-a406-b172-438dfb6c4c63', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-01-29', '19:20:00', '2006-01-28', 'Accounts', 'Planned', '55d98ba6-62a7-fd7f-d743-438dfb8a5931', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e80ef5c4-58af-1ef6-84b8-438dfb74fde4', '2005-11-30 19:20:28', '2005-11-30 19:20:28', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-07-10', '19:20:00', '2006-07-09', 'Accounts', 'Planned', 'b019d8c4-37b1-28cc-e7ab-438dfb2fef9e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('37efb378-fb40-90dd-0a7b-438dfbe51fde', '2005-11-30 19:20:29', '2005-11-30 19:20:29', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-06-17', '19:20:00', '2006-06-16', 'Accounts', 'Held', 'ec000cbb-56ab-f5c9-f878-438dfb94f5b0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7e8943d9-91e9-6804-578e-438dfbc8c164', '2005-11-30 19:20:29', '2005-11-30 19:20:29', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-10-24', '19:20:00', '2006-10-23', 'Accounts', 'Planned', '43f6b34a-7012-acf9-e2e2-438dfb8bbb40', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eab7a0cd-2ce8-04a7-b2b2-438dfbf6fb46', '2005-11-30 19:20:29', '2005-11-30 19:20:29', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-04-16', '19:20:00', '2006-04-15', 'Accounts', 'Not Held', '8a83320a-d876-f677-8963-438dfb6c10c8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4f9a763b-559f-2f5e-6bbd-438dfb11e380', '2005-11-30 19:20:30', '2005-11-30 19:20:30', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-06-11', '19:20:00', '2006-06-10', 'Accounts', 'Held', '284809c7-3b5b-e686-f4e7-438dfbfa5eed', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf3373d2-5ffe-1008-6203-438dfb20290a', '2005-11-30 19:20:30', '2005-11-30 19:20:30', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-11-07', '19:20:00', '2006-11-06', 'Accounts', 'Planned', '5de035e3-561e-2abc-3a8a-438dfb857c6a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ef60e4b5-09a2-29f0-e1ac-438dfb2e0f95', '2005-11-30 19:20:30', '2005-11-30 19:20:30', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-05-25', '19:20:00', '2006-05-24', 'Accounts', 'Not Held', 'cb2da29e-414f-84e2-3742-438dfb1177a4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6bd7a21e-b4b7-6d6d-f86b-438dfb475d90', '2005-11-30 19:20:31', '2005-11-30 19:20:31', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-07-30', '19:20:00', '2006-07-29', 'Accounts', 'Planned', '73890092-16e9-601a-454c-438dfbd6bb8d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9c05b95d-0608-78f1-8494-438dfbaab397', '2005-11-30 19:20:31', '2005-11-30 19:20:31', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-04-11', '19:20:00', '2006-04-10', 'Accounts', 'Not Held', '77c31c1a-fc84-7181-bb1a-438dfb1947e8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('164400f8-ea37-1dbb-cd61-438dfbc646e3', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-07-12', '19:20:00', '2006-07-11', 'Accounts', 'Not Held', 'a8030d8c-eb1a-0cd0-6a78-438dfb9da2b9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('319269db-886d-6b71-d191-438dfbe328bd', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-06-18', '19:20:00', '2006-06-17', 'Accounts', 'Planned', 'd5990adb-7e13-c998-591a-438dfb469076', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('64235bda-28ad-e172-22e5-438dfb995876', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-09-04', '19:20:00', '2006-09-03', 'Accounts', 'Held', '3d8a4e68-3a64-5257-f4e8-438dfb6e96f3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aab45abd-47f7-d56d-ed89-438dfb025720', '2005-11-30 19:20:32', '2005-11-30 19:20:32', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2005-12-20', '19:20:00', '2005-12-19', 'Accounts', 'Held', '7020cebe-a450-fe7d-c86f-438dfb1e6ee0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3c02daa3-4668-662c-303f-438dfb67ad0f', '2005-11-30 19:20:33', '2005-11-30 19:20:33', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-11-30', '19:20:00', '2006-11-29', 'Accounts', 'Not Held', 'b6e5a19f-c8e7-6e3b-ae0e-438dfb226928', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ccfd58e3-a5e3-5f73-89f1-438dfbbc0474', '2005-11-30 19:20:33', '2005-11-30 19:20:33', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-09-09', '19:20:00', '2006-09-08', 'Accounts', 'Not Held', '6278c3f9-a220-9270-5af6-438dfb72491b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4bfb81f6-0827-4d4d-86c4-438dfb69c800', '2005-11-30 19:20:34', '2005-11-30 19:20:34', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2005-12-04', '19:20:00', '2005-12-03', 'Accounts', 'Held', 'd9482781-428b-2a2d-fcf8-438dfb95822e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7ffd3583-d799-304d-bacc-438dfb1d5e3d', '2005-11-30 19:20:34', '2005-11-30 19:20:34', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-02-03', '19:20:00', '2006-02-02', 'Accounts', 'Not Held', '58317a7d-2ddc-3c98-219b-438dfb5f9207', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f18ecd36-e81e-d4e1-59da-438dfb9f7cfc', '2005-11-30 19:20:34', '2005-11-30 19:20:34', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-11-03', '19:20:00', '2006-11-02', 'Accounts', 'Not Held', '8c34dea4-f951-5167-dbd9-438dfbe8ee7a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('79332891-8302-63b7-01ac-438dfbc2a63f', '2005-11-30 19:20:35', '2005-11-30 19:20:35', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2005-12-27', '19:20:00', '2005-12-26', 'Accounts', 'Held', '9a350d13-6edf-b916-ec0b-438dfb2a07af', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cfaf7c82-0cd5-49ff-ea75-438dfb47b46a', '2005-11-30 19:20:35', '2005-11-30 19:20:35', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-05-23', '19:20:00', '2006-05-22', 'Accounts', 'Held', '86de1521-2c63-1031-db6e-438dfb2ead4e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4d8c65be-c5cd-f616-a562-438dfb7f8f57', '2005-11-30 19:20:36', '2005-11-30 19:20:36', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2005-12-15', '19:20:00', '2005-12-14', 'Accounts', 'Planned', 'dbdbd11a-09c0-9969-15bd-438dfbe7c1c9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ac23aae6-cb17-fcfe-96d5-438dfbaf5b09', '2005-11-30 19:20:36', '2005-11-30 19:20:36', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-04-05', '19:20:00', '2006-04-04', 'Accounts', 'Planned', '59934fb2-8e1b-67b2-22ba-438dfb7f0116', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dc204c45-23e3-e1a7-d944-438dfb9ac4fe', '2005-11-30 19:20:36', '2005-11-30 19:20:36', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-08-30', '19:20:00', '2006-08-29', 'Accounts', 'Not Held', 'b81a5d60-1cc1-f5d2-cc0d-438dfb7e8cf4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2de9c523-1b4e-8c3b-a648-438dfbf06deb', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-03-17', '19:20:00', '2006-03-16', 'Accounts', 'Held', 'e8246f0b-bbcf-612a-b608-438dfb437293', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6101a113-5203-8fb3-188b-438dfb18d07e', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-07-10', '19:20:00', '2006-07-09', 'Accounts', 'Held', '39eccd8b-876e-5ed7-ac0e-438dfbc35d74', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a7255674-938c-86e9-c2f8-438dfb422703', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-01-28', '19:20:00', '2006-01-27', 'Accounts', 'Planned', '6ce495ca-809d-4c8c-9bec-438dfb099655', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d7549777-f5d2-2d9e-630e-438dfbf5a817', '2005-11-30 19:20:37', '2005-11-30 19:20:37', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2005-12-24', '19:20:00', '2005-12-23', 'Accounts', 'Not Held', 'b329a1fc-7bcf-8d63-4257-438dfbf15f68', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('13187ad7-2222-6677-25ed-438dfb529caa', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-01-06', '19:20:00', '2006-01-05', 'Accounts', 'Held', 'e339f5c5-b133-c664-9d25-438dfb5a24c6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('73558884-1e66-447b-aef4-438dfb532149', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-10-13', '19:20:00', '2006-10-12', 'Accounts', 'Held', '1fed618e-f94a-e3c4-374d-438dfb59d0df', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b9e16905-9d44-519a-309b-438dfb7ccced', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-02-27', '19:20:00', '2006-02-26', 'Accounts', 'Held', '7f50d6b5-430d-df28-c8a6-438dfb84bffa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e9baed17-3dc9-efbc-4882-438dfbb6da29', '2005-11-30 19:20:38', '2005-11-30 19:20:38', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-02-20', '19:20:00', '2006-02-19', 'Accounts', 'Planned', 'c5bdbb77-f107-f5c8-e8b9-438dfb7acc06', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('25fd2489-cd40-e349-4728-438dfb6ebe51', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-08-09', '19:20:00', '2006-08-08', 'Accounts', 'Held', '19000da7-6ebc-31b9-14ae-438dfb8689ca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('567434af-908b-d2cb-a848-438dfb8c5edd', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-02-06', '19:20:00', '2006-02-05', 'Accounts', 'Held', '31f324b0-84e2-e496-0b6d-438dfb467fdd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8914a3ec-693b-9cb6-0cd1-438dfb4e8353', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-01-09', '19:20:00', '2006-01-08', 'Accounts', 'Held', '6509922d-d234-5fb0-6ac8-438dfb659f47', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d02e8590-5541-9e3c-9048-438dfbed9bb0', '2005-11-30 19:20:39', '2005-11-30 19:20:39', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-09-30', '19:20:00', '2006-09-29', 'Accounts', 'Planned', '95054470-16de-54b4-32e6-438dfbac2b9e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf690b83-e78a-4eea-d945-438dfbfcd9a4', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-04-24', '19:20:00', '2006-04-23', 'Accounts', 'Held', 'dc18087d-3c5a-3a97-250b-438dfbe74cbd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3c5a49d7-3962-4245-908b-438dfb6dbdef', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-08-08', '19:20:00', '2006-08-07', 'Accounts', 'Not Held', '17f0e87c-b18d-de19-c127-438dfb484b0e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6f45487f-a41f-5a71-de79-438dfb838ad6', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-11-21', '19:20:00', '2006-11-20', 'Accounts', 'Not Held', '4866d31a-888a-51cf-a799-438dfb30643e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a015d206-46ed-487e-026b-438dfb62253b', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-03-31', '19:20:00', '2006-03-30', 'Accounts', 'Not Held', '7b321c4c-7815-b632-cf04-438dfb64fe0b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d0e5dabd-35bf-4fda-6703-438dfb666afd', '2005-11-30 19:20:40', '2005-11-30 19:20:40', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-01-24', '19:20:00', '2006-01-23', 'Accounts', 'Held', 'ac3d7e95-9f69-ad88-3bc8-438dfbb70424', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e9f80372-7a9e-adda-a1df-438dfb6fa462', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-03-07', '19:20:00', '2006-03-06', 'Accounts', 'Planned', 'ddf0b38e-97d5-ad1c-f916-438dfbd7d9e8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3f963151-dc13-a3fe-5d14-438dfbfd857f', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-05-26', '19:20:00', '2006-05-25', 'Accounts', 'Held', '1aab927c-fd16-de4f-4b33-438dfb6f7451', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('72b571a6-58a8-aeb5-1f05-438dfba53426', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2005-12-11', '19:20:00', '2005-12-10', 'Accounts', 'Planned', '4c0b8c40-4533-109f-aeda-438dfb6379ec', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a37d7fe4-3e24-63d1-ff1e-438dfb62c8f7', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-07-04', '19:20:00', '2006-07-03', 'Accounts', 'Not Held', '7e9f6827-6e0c-f188-75c5-438dfb8b79a9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d562891b-9be4-37ab-22d0-438dfb4ceba3', '2005-11-30 19:20:41', '2005-11-30 19:20:41', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2005-12-18', '19:20:00', '2005-12-17', 'Accounts', 'Planned', 'af8dce10-c2b1-ef6e-6bf1-438dfb1fe0ae', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1149a9ad-8b12-a7ed-0903-438dfbe5b41c', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-14', '19:20:00', '2006-03-13', 'Accounts', 'Planned', 'e1416852-2539-0461-eb2f-438dfb5f540b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4290865c-52e3-342a-8a99-438dfb5a2c9f', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2005-12-18', '19:20:00', '2005-12-17', 'Accounts', 'Held', '1d41932b-182f-9f4d-af30-438dfb9faa94', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('766e15d0-4709-b052-c1ba-438dfbfce452', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-04-22', '19:20:00', '2006-04-21', 'Accounts', 'Planned', '4e9f154d-16b4-238c-5348-438dfb689c29', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aa655232-c5f5-0b2c-4181-438dfb417b19', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2005-12-06', '19:20:00', '2005-12-05', 'Accounts', 'Not Held', '8266a8e4-ad91-3ae3-cbae-438dfbb6b5c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dbb5a0e0-f9c3-241a-a2fb-438dfb0b2b89', '2005-11-30 19:20:42', '2005-11-30 19:20:42', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-03-11', '19:20:00', '2006-03-10', 'Accounts', 'Planned', 'b65cd00d-729a-34b7-35ed-438dfb9a9bc9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('191b9252-e39d-81ef-eb77-438dfb996eee', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-10-04', '19:20:00', '2006-10-03', 'Accounts', 'Planned', 'e7af64ad-bd00-43de-eae6-438dfba53d59', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('49f66e5c-9efb-1e6d-378f-438dfb3cdd29', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-01-01', '19:20:00', '2005-12-31', 'Accounts', 'Planned', '25741180-9b0a-6d59-d2a5-438dfb18643c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7e82ef05-6905-a5e3-3e10-438dfb9c65c5', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-11-20', '19:20:00', '2006-11-19', 'Accounts', 'Held', '56062170-fdae-2ecd-1d09-438dfb6bc554', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b06f10cd-f0cf-65f5-39cc-438dfb383814', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-04-15', '19:20:00', '2006-04-14', 'Accounts', 'Planned', '8a826d91-bce7-285c-8ab8-438dfb3f96e0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e2c5654b-c6a0-1a3f-42d5-438dfb4e853f', '2005-11-30 19:20:43', '2005-11-30 19:20:43', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-08-23', '19:20:00', '2006-08-22', 'Accounts', 'Planned', 'bc63a675-5703-c072-d39c-438dfb5cbdbb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('228ce98e-9cee-a6c8-57e4-438dfb1283cb', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-03-24', '19:20:00', '2006-03-23', 'Accounts', 'Planned', 'eec2024f-aca5-cc51-a9f0-438dfb18062e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('52e57091-4ac5-0a09-3e6d-438dfbb44dc8', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-03-29', '19:20:00', '2006-03-28', 'Accounts', 'Not Held', '2eba6615-e135-9bb5-71b8-438dfb829629', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('89bb043b-6240-166a-b362-438dfba348f9', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-11-20', '19:20:00', '2006-11-19', 'Accounts', 'Planned', '616b518a-544d-0883-cdd8-438dfbe9c092', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bc18d52a-9e08-933a-6af8-438dfbca3e5a', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-03-22', '19:20:00', '2006-03-21', 'Accounts', 'Held', '95ab83f6-5009-5c0f-41d7-438dfb8a0468', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ebf52c28-3eeb-d1b2-c3ee-438dfb66e67e', '2005-11-30 19:20:44', '2005-11-30 19:20:44', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-07-11', '19:20:00', '2006-07-10', 'Accounts', 'Held', 'c7fcc12b-5997-5960-ccc8-438dfbacf96f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2f0460e0-d891-13cb-16ab-438dfbb51cf2', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-05-03', '19:20:00', '2006-05-02', 'Accounts', 'Planned', '3c910d7e-5182-9ac0-8ee3-438dfb494aa7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('61ef1097-836c-2940-487d-438dfba621a1', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-08-24', '19:20:00', '2006-08-23', 'Accounts', 'Planned', '3b0dc215-af7c-b404-0e73-438dfba6265a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9ead8d67-3644-8bd1-45a4-438dfbe7131b', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-01-31', '19:20:00', '2006-01-30', 'Accounts', 'Held', '6dd767e8-13fc-8646-d64e-438dfba52ba4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d14c4a71-3579-867f-ac39-438dfba54e6e', '2005-11-30 19:20:45', '2005-11-30 19:20:45', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-11-05', '19:20:00', '2006-11-04', 'Accounts', 'Held', 'aaade8ed-539e-25a3-a313-438dfbe29b87', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('103603ca-9214-d041-bbfd-438dfb650e4e', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-04-11', '19:20:00', '2006-04-10', 'Accounts', 'Planned', 'dd4dfabf-5d83-b24d-63ea-438dfb8bcb28', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('404e92ac-6bb5-96fe-29d8-438dfbb4678a', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-03-24', '19:20:00', '2006-03-23', 'Accounts', 'Planned', '1c212a84-fd58-399f-3cbb-438dfb20ae5f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7e8e03cc-8f7d-5a7f-2a27-438dfb115349', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-06-14', '19:20:00', '2006-06-13', 'Accounts', 'Planned', '4c8fc584-f156-c149-1e8e-438dfbbb63e7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b1bff4b1-586f-4db8-4a63-438dfbb85a2a', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-02-11', '19:20:00', '2006-02-10', 'Accounts', 'Not Held', '8a931919-f2df-13cb-44c5-438dfbd0a58a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e206f304-5912-259f-e267-438dfb52437c', '2005-11-30 19:20:46', '2005-11-30 19:20:46', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-04-21', '19:20:00', '2006-04-20', 'Accounts', 'Held', 'bdc79323-8fd7-f491-7b9b-438dfb8c1b5f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('25bae497-e98f-ec4d-7d5a-438dfb66a3e0', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-11-30', '19:20:00', '2006-11-29', 'Accounts', 'Not Held', 'edf9127b-11b7-2911-1c06-438dfb43ff50', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5a7e4bda-523d-46e4-ec68-438dfbb25168', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-07-03', '19:20:00', '2006-07-02', 'Accounts', 'Held', '323ee655-3eae-bfe1-9233-438dfbe035b6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('94de2ac0-c3ac-2e40-1d4f-438dfb24b3b8', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-10-15', '19:20:00', '2006-10-14', 'Accounts', 'Planned', '6932c080-9997-6e24-8e32-438dfbf0bc6c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd10e67f-6a08-aba2-e1bd-438dfbb1d48e', '2005-11-30 19:20:47', '2005-11-30 19:20:47', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-11-03', '19:20:00', '2006-11-02', 'Accounts', 'Planned', 'a11333b2-e34a-7cee-19ff-438dfb1bb3f0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('db4a0b7a-e61f-d3dd-d21a-438dfb7bb4b7', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-10-29', '19:20:00', '2006-10-28', 'Accounts', 'Held', 'd94554c7-4b9d-50c9-98e2-438dfbe8a5f8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3f08f755-9044-d190-8ee0-438dfb92affc', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-06-08', '19:20:00', '2006-06-07', 'Accounts', 'Held', '19d5e398-425e-558e-6d74-438dfbf0fe26', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7cb7712c-b18a-8b47-e096-438dfb9b324d', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-02-14', '19:20:00', '2006-02-13', 'Accounts', 'Planned', '4af89ff2-afdd-3782-61e3-438dfbb82b14', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b4a36eae-b085-c0cd-c8ac-438dfb893b6e', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-06-21', '19:20:00', '2006-06-20', 'Accounts', 'Held', '88ac74b1-6800-3777-713b-438dfbe7d7a8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e4d17b8a-ee1e-46af-f89a-438dfb14b72e', '2005-11-30 19:20:48', '2005-11-30 19:20:48', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-02-07', '19:20:00', '2006-02-06', 'Accounts', 'Planned', 'c09a5ab8-54e1-6916-f816-438dfb8d3205', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('28bce013-1f7d-b527-d4c2-438dfbba6e6d', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-08-21', '19:20:00', '2006-08-20', 'Accounts', 'Held', 'f0c43a56-a365-6fd7-e4c6-438dfbc330f8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d15543f-ac50-5846-29c7-438dfba25032', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-06-08', '19:20:00', '2006-06-07', 'Accounts', 'Held', '34cd4a83-471e-2d8e-17c2-438dfb89a26b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('93ad0849-d392-f453-c4f7-438dfbffbce4', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-09-25', '19:20:00', '2006-09-24', 'Accounts', 'Planned', '6b96215c-a64e-cccb-ca71-438dfbec8fc2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c3f200a6-cb20-30ce-666d-438dfb118060', '2005-11-30 19:20:49', '2005-11-30 19:20:49', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-01-02', '19:20:00', '2006-01-01', 'Accounts', 'Held', '9fa1f669-d722-eea7-c612-438dfbbc06c9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('22000250-b30a-62d7-bddd-438dfb706100', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-07-14', '19:20:00', '2006-07-13', 'Accounts', 'Planned', 'd000e617-e866-9135-c35f-438dfbda2b06', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3018aeb4-6190-2b03-25d2-438dfb79fe8d', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-11-26', '19:20:00', '2006-11-25', 'Accounts', 'Held', 'bf7005c7-6394-b116-8ea2-438dfb69e18a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('67776a34-b3b7-2053-af1c-438dfba63fb9', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-02-28', '19:20:00', '2006-02-27', 'Accounts', 'Held', '3c4f1718-d156-88b2-4920-438dfb205760', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('975a4510-4ed2-2892-d8f7-438dfb77beb2', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-05-18', '19:20:00', '2006-05-17', 'Accounts', 'Planned', '73770f6d-157a-09f1-0350-438dfbdb2bd9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cbfc96b4-2e31-f508-0050-438dfbbdd120', '2005-11-30 19:20:50', '2005-11-30 19:20:50', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-03-22', '19:20:00', '2006-03-21', 'Accounts', 'Planned', 'a34bb829-3373-27a1-0852-438dfb57c8d1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1f992f30-150b-afa2-3aa8-438dfb834218', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-08-25', '19:20:00', '2006-08-24', 'Accounts', 'Held', 'd7fbdc0c-ec20-226e-1b68-438dfb1700d6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('54e40b68-e660-3979-ccb7-438dfb8ea52c', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-09-01', '19:20:00', '2006-08-31', 'Accounts', 'Planned', '2b9482ec-3479-9c0a-6fb0-438dfb0980cf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8c8831a8-13c6-8325-c1fb-438dfb94686c', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-02-16', '19:20:00', '2006-02-15', 'Accounts', 'Not Held', '60f8c2a9-16bb-3bac-e879-438dfbc87f71', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c6dc154a-e80b-f23b-bdbc-438dfb7c2219', '2005-11-30 19:20:51', '2005-11-30 19:20:51', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-09-23', '19:20:00', '2006-09-22', 'Accounts', 'Held', '98802778-d9c9-d247-7742-438dfb5a8bc0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d0140b5f-19c1-520a-1e48-438dfb772e1b', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-09-03', '19:20:00', '2006-09-02', 'Accounts', 'Planned', 'd2ba75be-3c40-9b5e-ca6b-438dfb2ef23f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5267c32c-2970-a24e-467a-438dfbc96c8b', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-04-14', '19:20:00', '2006-04-13', 'Accounts', 'Not Held', '1921d5d5-eb23-46e8-25cc-438dfbe3305f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('84f3f998-2e8c-ec40-f756-438dfb79de12', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2005-12-31', '19:20:00', '2005-12-30', 'Accounts', 'Planned', '5e4affc3-fc43-dcb3-8da1-438dfb03c50e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b5028cef-2b36-8f8e-ba41-438dfb4f1acd', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-04-22', '19:20:00', '2006-04-21', 'Accounts', 'Not Held', '90e70ca7-9327-00ec-c1b3-438dfbfecb31', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ea7f9cac-72ba-492f-f8ef-438dfb222c8b', '2005-11-30 19:20:52', '2005-11-30 19:20:52', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-06-27', '19:20:00', '2006-06-26', 'Accounts', 'Not Held', 'c0f2ee49-be18-e1a1-9b12-438dfb9b29aa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('37b7270e-64f8-9a8b-593c-438dfb0867f9', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-04-07', '19:20:00', '2006-04-06', 'Accounts', 'Planned', '23710ff1-e84e-783e-5daa-438dfbc1324c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('75f7d071-c5dd-3c2c-cec5-438dfbfe9634', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-07-29', '19:20:00', '2006-07-28', 'Accounts', 'Held', '44024f5a-5c41-6d76-f423-438dfb832b76', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('abbc0fba-47d7-3556-d767-438dfbc737b0', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-06-05', '19:20:00', '2006-06-04', 'Accounts', 'Held', '81f45e11-9a91-753e-cb49-438dfbfd7fd5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e1c42627-ff2c-53c4-124f-438dfbec093e', '2005-11-30 19:20:53', '2005-11-30 19:20:53', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-03-10', '19:20:00', '2006-03-09', 'Accounts', 'Not Held', 'b7dec629-ebe9-301f-a9fe-438dfbd70e2a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1eade385-3938-01f5-1e60-438dfb74d5bd', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-11-29', '19:20:00', '2006-11-28', 'Accounts', 'Not Held', 'eed243f1-48d1-3ecd-3487-438dfbc741f0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('54e6152d-cc68-7fde-ab77-438dfb819915', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-10-24', '19:20:00', '2006-10-23', 'Accounts', 'Held', '2a91d192-9acb-1d12-fd0a-438dfb1cb462', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8d9d312c-1f28-e2c0-60db-438dfb09daec', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-09-18', '19:20:00', '2006-09-17', 'Accounts', 'Not Held', '60e4ebb5-c76b-436e-9306-438dfbbc3373', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c3e59be5-a567-21c4-df64-438dfb1319eb', '2005-11-30 19:20:54', '2005-11-30 19:20:54', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2005-12-11', '19:20:00', '2005-12-10', 'Accounts', 'Not Held', '9999812c-f78f-cb3a-bdfc-438dfb6a834c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c4e907a1-0701-9e7b-2b1f-438dfbfde20e', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-01-11', '19:20:00', '2006-01-10', 'Accounts', 'Held', 'cfca9f5e-a1b3-1d21-df6a-438dfb36eadf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3c7b07be-5af2-c3b8-e9cf-438dfb136cdd', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2005-12-31', '19:20:00', '2005-12-30', 'Accounts', 'Held', '1864a1cc-60b1-c48b-8f71-438dfba9ba59', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6f5575d8-560a-2d51-6faa-438dfb36b2a9', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-02-10', '19:20:00', '2006-02-09', 'Accounts', 'Planned', '4884f8c8-1b4a-ca44-502d-438dfb71f043', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a624f876-139a-e406-5f8c-438dfbd9839e', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-10-14', '19:20:00', '2006-10-13', 'Accounts', 'Planned', '7b494b9c-bfe6-5125-3139-438dfb7f4b61', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eb3264d9-0c9b-aef9-e55c-438dfb0e4afc', '2005-11-30 19:20:55', '2005-11-30 19:20:55', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-06-15', '19:20:00', '2006-06-14', 'Accounts', 'Not Held', 'b26eaa78-b909-c1d6-f477-438dfb12c935', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('276f8b95-9f48-17b1-1520-438dfb223ea1', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-08-18', '19:20:00', '2006-08-17', 'Accounts', 'Held', '304e07d6-fd21-1d2a-d905-438dfb7015ac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('68560735-37cc-f7cc-6848-438dfb5d9edc', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2005-12-12', '19:20:00', '2005-12-11', 'Accounts', 'Held', '3364987a-77b9-8587-0419-438dfb4161c6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9c3e83c3-88b0-ef31-ddb7-438dfb912e18', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-08-11', '19:20:00', '2006-08-10', 'Accounts', 'Planned', '751f74c6-e766-4a2d-c618-438dfb884964', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d472f2da-e5b9-0bf0-580f-438dfb925968', '2005-11-30 19:20:56', '2005-11-30 19:20:56', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-19', '19:20:00', '2006-03-18', 'Accounts', 'Not Held', 'a93e924a-538b-1601-ae87-438dfb8fc4a2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('177a4d77-0588-e011-6e7d-438dfb77b7c0', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-02-27', '19:20:00', '2006-02-26', 'Accounts', 'Held', 'e0737887-c5f3-a1a5-e608-438dfbd3315c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('561eb511-1fa0-02e2-997a-438dfb849cb5', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-08-19', '19:20:00', '2006-08-18', 'Accounts', 'Held', '2374b87b-5ad6-737a-8950-438dfbdc4ec4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9032e5d4-449e-9f02-a548-438dfb566154', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-04-08', '19:20:00', '2006-04-07', 'Accounts', 'Held', '622a9551-b8cc-1eb3-5ebb-438dfb0eab51', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c06cd881-a868-eb18-4ab9-438dfb2c76a8', '2005-11-30 19:20:57', '2005-11-30 19:20:57', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-04-18', '19:20:00', '2006-04-17', 'Accounts', 'Planned', '9c2c6aa1-824f-f9af-7ecb-438dfb6c1188', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3ec10f44-0f83-050f-45f3-438dfbbc6fca', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-08-21', '19:20:00', '2006-08-20', 'Accounts', 'Held', 'cc69d83e-11f0-f3e0-d42d-438dfb68d005', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('434aeb3e-de9f-7531-61ac-438dfb7a76b4', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-06-22', '19:20:00', '2006-06-21', 'Accounts', 'Held', 'fff9081b-2d2c-ae3f-faaa-438dfb9df93d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7e2c85ae-3757-a4d6-9b1b-438dfb8c09b9', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-04-27', '19:20:00', '2006-04-26', 'Accounts', 'Held', '4fbfef86-ea7d-b3c8-2a7a-438dfb305253', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ae90af8a-8e33-1b92-f326-438dfbe9cce2', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-02-13', '19:20:00', '2006-02-12', 'Accounts', 'Planned', '8a43b583-3f48-a059-3087-438dfbd5f54f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e6a40c2b-3ab9-623c-fa36-438dfbf3d63f', '2005-11-30 19:20:58', '2005-11-30 19:20:58', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-10-08', '19:20:00', '2006-10-07', 'Accounts', 'Held', 'baaaecde-dd04-9723-7b93-438dfba458e3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('440dae34-d284-5f37-448f-438dfb451328', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-10-06', '19:20:00', '2006-10-05', 'Accounts', 'Not Held', 'f30c7cf7-c0c7-0ddb-9e80-438dfbd3a059', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7854cdb6-4986-52cf-c9e2-438dfbead36f', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-10-30', '19:20:00', '2006-10-29', 'Accounts', 'Not Held', '504421d1-6b83-2d46-28f1-438dfb176619', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba183377-21e6-8d36-4d1e-438dfb9ed557', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2005-12-18', '19:20:00', '2005-12-17', 'Accounts', 'Not Held', '849ff02a-a41e-a831-1c4a-438dfb9ac9c5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eb51cc07-af2c-cd27-d8fa-438dfb222fa1', '2005-11-30 19:20:59', '2005-11-30 19:20:59', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-09-01', '19:20:00', '2006-08-31', 'Accounts', 'Held', 'c6407d2b-037b-c156-ea7a-438dfba2d249', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('39a94183-935e-85e2-f8fb-438dfba6d89e', '2005-11-30 19:21:00', '2005-11-30 19:21:00', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2005-12-29', '19:21:00', '2005-12-28', 'Accounts', 'Planned', '36a40b1b-cb67-ceb4-0533-438dfb7d0963', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('74a4cc90-3ad4-9d6a-1850-438dfbb53a9a', '2005-11-30 19:21:00', '2005-11-30 19:21:00', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-11-28', '19:21:00', '2006-11-27', 'Accounts', 'Held', '45a5a513-0d9b-aadb-5c29-438dfb1fdc19', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('be34dbe2-04fa-4919-caeb-438dfbba70e2', '2005-11-30 19:21:00', '2005-11-30 19:21:00', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-10-27', '19:21:00', '2006-10-26', 'Accounts', 'Planned', '80a8a566-3f2a-194b-646c-438dfbc93925', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2e6b079d-ff25-9d2e-7bba-438dfb7593ce', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2005-12-22', '19:21:00', '2005-12-21', 'Accounts', 'Not Held', 'ca42a368-c80b-7cca-5596-438dfb51d67e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3306d18c-06b0-561d-a78e-438dfb4b43bb', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-11-21', '19:21:00', '2006-11-20', 'Accounts', 'Planned', 'ebf1026b-33e5-900d-f7b2-438dfb8a68cd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('778d5a6e-2add-04de-f6b2-438dfbc00b8c', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-01-26', '19:21:00', '2006-01-25', 'Accounts', 'Planned', '3efe2b3e-0a4a-c3fe-aef8-438dfbad5ee3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b95d6bf9-775b-99e6-004a-438dfb918633', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2005-12-02', '19:21:00', '2005-12-01', 'Accounts', 'Held', '838163c6-4c13-957a-1afb-438dfb2ca106', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f232555b-2716-6c86-86d4-438dfb50d4a6', '2005-11-30 19:21:01', '2005-11-30 19:21:01', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-05-18', '19:21:00', '2006-05-17', 'Accounts', 'Planned', 'c5459906-c7f9-27ca-7cde-438dfb77de9a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('526ed95a-8ef1-e933-8144-438dfb9c1740', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2005-12-26', '19:21:00', '2005-12-25', 'Accounts', 'Not Held', 'a0b7065e-075b-3b0f-c2bc-438dfb008e30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8e1c00dd-2746-fcb8-b5a2-438dfb77161f', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-06-08', '19:21:00', '2006-06-07', 'Accounts', 'Planned', '5e74135e-b955-5ffd-8f0c-438dfbe44b00', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d07dc859-03e9-c42d-462c-438dfb647468', '2005-11-30 19:21:02', '2005-11-30 19:21:02', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-10-22', '19:21:00', '2006-10-21', 'Accounts', 'Planned', '9a12f641-08dd-f9b2-2def-438dfb694df6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2801ee27-4d99-0b43-60e8-438dfb8574fd', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-07-29', '19:21:00', '2006-07-28', 'Accounts', 'Planned', 'dc83dcc0-d01b-8c04-b643-438dfb9f335e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6220c431-4f32-7351-8a71-438dfb52ce5f', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-10-11', '19:21:00', '2006-10-10', 'Accounts', 'Held', '340cc499-cd7d-5941-40ff-438dfb26c7a9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('94c3a9e3-14ae-0f2b-b424-438dfbe20454', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-07-26', '19:21:00', '2006-07-25', 'Accounts', 'Planned', '70cfedfa-30fa-5e8d-9c2e-438dfb7dccac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d842146b-bb98-e78d-c65b-438dfb6819f2', '2005-11-30 19:21:03', '2005-11-30 19:21:03', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-07-21', '19:21:00', '2006-07-20', 'Accounts', 'Planned', 'a0cea6f1-a86f-cfcd-4a58-438dfbb32474', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1421db45-3c7a-1953-f471-438dfb9959b6', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-11-16', '19:21:00', '2006-11-15', 'Accounts', 'Planned', 'e42c1718-a0c6-c10a-160f-438dfbe77501', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('618b8f40-263e-898d-d4a2-438dfbdbf234', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-02-24', '19:21:00', '2006-02-23', 'Accounts', 'Not Held', '20292e58-c2b9-29de-299f-438dfb4dc874', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9dfdff43-cf9e-08df-b258-438dfbe3b357', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-10-18', '19:21:00', '2006-10-17', 'Accounts', 'Planned', '70266a53-82a3-acff-f7db-438dfb24a59f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d8695f1a-92d9-c188-48e2-438dfbe9f0dd', '2005-11-30 19:21:04', '2005-11-30 19:21:04', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-05-28', '19:21:00', '2006-05-27', 'Accounts', 'Held', 'a9f8b729-dd46-fa62-6e96-438dfb37f4cb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1e3c88bd-a1bc-164d-67b0-438dfbb4e8c1', '2005-11-30 19:21:05', '2005-11-30 19:21:05', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-02-12', '19:21:00', '2006-02-11', 'Accounts', 'Held', 'e4773e57-f838-8bf1-f04a-438dfbc86a47', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('63773d88-2753-cec7-bade-438dfb0fd54e', '2005-11-30 19:21:05', '2005-11-30 19:21:05', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-10-21', '19:21:00', '2006-10-20', 'Accounts', 'Planned', '2a41280f-1e6d-838e-c46f-438dfbb2e0d6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b479e604-d34c-27c8-026a-438dfb4b08e6', '2005-11-30 19:21:05', '2005-11-30 19:21:05', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-09-23', '19:21:00', '2006-09-22', 'Accounts', 'Planned', '71fc22f1-cb94-037b-8b25-438dfba9f9e3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4d67063d-d516-0b25-732b-438dfbf99d70', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-06-24', '19:21:00', '2006-06-23', 'Accounts', 'Held', 'c082f0d9-9511-ddc3-a24f-438dfbe61104', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('53e49d4c-7efe-e186-ba5f-438dfbe1db5e', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-03-01', '19:21:00', '2006-02-28', 'Accounts', 'Held', '10c132e5-9074-b5c9-335c-438dfbfba202', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('91210201-d123-6fed-c52b-438dfb4dbe81', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-10-01', '19:21:00', '2006-09-30', 'Accounts', 'Planned', '6006ab36-84f7-f994-0326-438dfbce1f60', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d64cc23b-62ea-94e2-8828-438dfb4958fa', '2005-11-30 19:21:06', '2005-11-30 19:21:06', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2005-12-08', '19:21:00', '2005-12-07', 'Accounts', 'Planned', '9d1f300c-ec5a-6b7f-640f-438dfbca0fd9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('126b7b8c-00c7-73b2-18b8-438dfbf7d7f3', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-11-26', '19:21:00', '2006-11-25', 'Accounts', 'Planned', 'e25563d8-e9ae-59c1-b16d-438dfb5bac3d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4d45ecc8-33a3-d898-d870-438dfbb96898', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-03-21', '19:21:00', '2006-03-20', 'Accounts', 'Not Held', '1e5d7290-9444-62ce-93c4-438dfbebbee8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8ad1f7df-35a6-f2b2-867a-438dfb6a9e6e', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-04-25', '19:21:00', '2006-04-24', 'Accounts', 'Held', '59596161-ecce-4e01-e4c0-438dfb4ff125', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d096a4fa-8ab9-396b-0b32-438dfb7dc6d2', '2005-11-30 19:21:07', '2005-11-30 19:21:07', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-11-20', '19:21:00', '2006-11-19', 'Accounts', 'Not Held', '96e57544-3ad1-9a36-ef96-438dfbec0b11', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('22d7028e-e5b3-f3d3-2af2-438dfbfabd63', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-08-18', '19:21:00', '2006-08-17', 'Accounts', 'Held', 'dd3d85cb-9c27-8d9d-8db5-438dfb85537a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('52e7a7bd-fc34-300d-ca90-438dfb3a74aa', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-08-10', '19:21:00', '2006-08-09', 'Accounts', 'Planned', '2eeaa483-0194-67e8-5bdd-438dfbb60ccb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('919c9129-6c7e-3804-9c7f-438dfbb0ab87', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-08-01', '19:21:00', '2006-07-31', 'Accounts', 'Planned', '5f0d7f18-38a2-12a5-4db4-438dfbfbd6eb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d88fe601-c9d0-0104-c613-438dfbc5d910', '2005-11-30 19:21:08', '2005-11-30 19:21:08', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-05-23', '19:21:00', '2006-05-22', 'Accounts', 'Held', '9d8bc0c6-b3c1-e81d-f394-438dfb41fcd4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('14b25685-67e9-4302-8064-438dfb7dd669', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-07-18', '19:21:00', '2006-07-17', 'Accounts', 'Held', 'e488e549-954c-86df-9e80-438dfb10a6fa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('502f4076-28cd-ab79-5a56-438dfba53a9a', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-03-12', '19:21:00', '2006-03-11', 'Accounts', 'Planned', '20b432f7-cf4d-dd8d-0341-438dfbd532ba', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8ea3c3eb-f504-1704-38f8-438dfb3d6977', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-05-28', '19:21:00', '2006-05-27', 'Accounts', 'Held', '5c4866c0-bccc-d7c9-6ac5-438dfbc9d570', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bebcf9da-ee0c-e47a-b2e9-438dfbc72cb0', '2005-11-30 19:21:09', '2005-11-30 19:21:09', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-08-25', '19:21:00', '2006-08-24', 'Accounts', 'Planned', '9aadf826-537d-c6b7-e7fe-438dfba9881c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('119f1c3d-fd8b-b8a1-bcdc-438dfb8f6ffd', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2005-12-22', '19:21:00', '2005-12-21', 'Accounts', 'Held', 'caa4c6ab-ab71-ffb2-ac83-438dfb3457da', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('64dc48b4-6ad0-3bad-ff52-438dfba00c71', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-05-28', '19:21:00', '2006-05-27', 'Accounts', 'Held', '1d98d9e0-4058-aede-3d44-438dfb44af49', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97a4042d-33d5-8719-ccb6-438dfbf0eb90', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2005-12-01', '19:21:00', '2005-11-30', 'Accounts', 'Planned', '736eaf1d-739b-8fbe-46dc-438dfba914ad', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d3ad0864-0dfe-de60-ede7-438dfb23568b', '2005-11-30 19:21:10', '2005-11-30 19:21:10', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-04-25', '19:21:00', '2006-04-24', 'Accounts', 'Held', 'a3a0858e-b3f3-2557-b597-438dfbf596b3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('411891b6-7d95-63eb-47ed-438dfbf124c4', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-02-25', '19:21:00', '2006-02-24', 'Accounts', 'Planned', 'dfcc7856-219e-f4ee-968c-438dfb5374f7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('754dcb26-ee18-3adb-89ec-438dfb0c28d5', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-07-23', '19:21:00', '2006-07-22', 'Accounts', 'Held', '4d4fb109-a147-164a-7078-438dfb21dc20', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b3aca840-a3af-5429-19f7-438dfb1a48d9', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-03-27', '19:21:00', '2006-03-26', 'Accounts', 'Held', '82991196-40ca-6cef-1cac-438dfb08f497', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f1775089-87b9-8bb1-b68c-438dfb564657', '2005-11-30 19:21:11', '2005-11-30 19:21:11', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-06-28', '19:21:00', '2006-06-27', 'Accounts', 'Planned', 'bffce1e9-399b-b344-74da-438dfb464f30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2eea23ff-7a6c-a829-bf03-438dfb6c973e', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-07-17', '19:21:00', '2006-07-16', 'Accounts', 'Planned', '98860e21-aa2a-ef96-d003-438dfb2d8436', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6f38c323-2e0d-5287-5fa9-438dfb8a4dd6', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-04-29', '19:21:00', '2006-04-28', 'Accounts', 'Held', '3b36216f-a3db-a148-b194-438dfbe17840', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9f504ffc-be97-ceaa-fcef-438dfbf2dc47', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-10-22', '19:21:00', '2006-10-21', 'Accounts', 'Planned', '7b28da71-732a-623c-77fa-438dfbe91aa6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cf645380-5d8e-1e58-0972-438dfb49723c', '2005-11-30 19:21:12', '2005-11-30 19:21:12', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-10-26', '19:21:00', '2006-10-25', 'Accounts', 'Not Held', 'ab43ac14-4019-51f9-3490-438dfb6e12de', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('249a3ed3-c09e-873e-e89f-438dfb3af19e', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-02-19', '19:21:00', '2006-02-18', 'Accounts', 'Held', 'db489ef6-f6ae-6e3b-3b6e-438dfb73fda3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('61f1a771-5edf-18ea-dd0b-438dfb0c53dc', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-03-06', '19:21:00', '2006-03-05', 'Accounts', 'Planned', '30921930-dd76-d74b-03d3-438dfbf185c3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('95421ba2-005a-4f55-f89f-438dfb57bf33', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-08-17', '19:21:00', '2006-08-16', 'Accounts', 'Not Held', '70b79b91-4836-3308-36aa-438dfbae2531', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c587c05a-3857-da5f-b638-438dfb32b8e2', '2005-11-30 19:21:13', '2005-11-30 19:21:13', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-07-03', '19:21:00', '2006-07-02', 'Accounts', 'Planned', 'a1390532-2bad-f7be-a025-438dfbc3db6b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ed210725-b707-35a3-f9ac-438dfb95efad', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-10-24', '19:21:00', '2006-10-23', 'Accounts', 'Not Held', 'd18b839f-0374-3a4d-c8ae-438dfbcca296', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('66ae7d61-9126-1575-9a5d-438dfb65e23e', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-06-04', '19:21:00', '2006-06-03', 'Accounts', 'Not Held', '1acbfe30-7ed3-8742-d41e-438dfb7fffd7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('99a31628-fe19-f4de-1013-438dfbe22556', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-02-03', '19:21:00', '2006-02-02', 'Accounts', 'Planned', '7536903c-aee1-3994-51db-438dfbe974a6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c9d7365b-3dac-ef52-7ec4-438dfbfebc7b', '2005-11-30 19:21:14', '2005-11-30 19:21:14', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-04-03', '19:21:00', '2006-04-02', 'Accounts', 'Held', 'a586a963-8c8d-444d-ef96-438dfbb7ec6f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2e0fb80c-9e3b-b05a-7818-438dfb87a900', '2005-11-30 19:21:15', '2005-11-30 19:21:15', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2005-12-02', '19:21:00', '2005-12-01', 'Accounts', 'Held', 'd5cef91d-7579-2bf5-e1da-438dfb9c1f01', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5e7da94f-7167-218d-391e-438dfb448316', '2005-11-30 19:21:15', '2005-11-30 19:21:15', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2005-12-08', '19:21:00', '2005-12-07', 'Accounts', 'Not Held', '3a1d8224-f228-2a6f-0875-438dfbcf8793', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d5841cc7-c5d4-6b8e-3ee4-438dfb112391', '2005-11-30 19:21:15', '2005-11-30 19:21:15', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-05-02', '19:21:00', '2006-05-01', 'Accounts', 'Not Held', '6d303905-f4e0-640c-af5a-438dfb307c0f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('11ba97f7-8d0c-f944-d0e3-438dfb20feb8', '2005-11-30 19:21:16', '2005-11-30 19:21:16', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-05-21', '19:21:00', '2006-05-20', 'Accounts', 'Held', 'e17a0d13-3963-7868-ca52-438dfbd6d960', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d9efee5-28e2-2cd4-68a8-438dfb6243f1', '2005-11-30 19:21:16', '2005-11-30 19:21:16', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-03-17', '19:21:00', '2006-03-16', 'Accounts', 'Not Held', '1daf85c8-6874-a17b-17cb-438dfb55a65f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba2c0235-c776-b27a-b4dc-438dfb6ff27c', '2005-11-30 19:21:16', '2005-11-30 19:21:16', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-02-07', '19:21:00', '2006-02-06', 'Accounts', 'Not Held', '69ac166c-2b09-54c5-e12e-438dfb58be75', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2200e073-f59d-b0b1-a1ed-438dfb2d65f0', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-02-16', '19:21:00', '2006-02-15', 'Accounts', 'Held', 'c64ca1f4-971c-ba58-e3a6-438dfbe4e18a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('712c177e-2d60-6d15-48a6-438dfbce31ee', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-03-13', '19:21:00', '2006-03-12', 'Accounts', 'Held', '2e151528-0941-acdb-9162-438dfb4fb878', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('be232165-5d34-a1f3-a924-438dfb75a680', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-01-30', '19:21:00', '2006-01-29', 'Accounts', 'Planned', '7d77c5de-1ccb-a31f-2fa0-438dfb56e39b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ee3ef0e6-5447-264f-f6b2-438dfbbb5f8b', '2005-11-30 19:21:17', '2005-11-30 19:21:17', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2005-12-14', '19:21:00', '2005-12-13', 'Accounts', 'Planned', 'ca27de55-8edd-4ee9-e5ac-438dfbd89907', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3892cc79-9f53-fc6c-7d75-438dfb5068b1', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-08-29', '19:21:00', '2006-08-28', 'Accounts', 'Not Held', '60b70a54-714f-be7a-4b60-438dfb818721', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('68eeb78e-e1e6-7678-0928-438dfb813cc0', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-04-11', '19:21:00', '2006-04-10', 'Accounts', 'Held', '4493f50e-b438-9309-7460-438dfbd1e55a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aab73718-bb81-093d-6b9f-438dfb04814b', '2005-11-30 19:21:18', '2005-11-30 19:21:18', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-04-14', '19:21:00', '2006-04-13', 'Accounts', 'Held', '7785d491-20b6-5a33-d7f5-438dfbbcdfe4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('626d0019-1fee-938f-05e3-438dfb705759', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-11-28', '19:21:00', '2006-11-27', 'Accounts', 'Planned', 'b72ef6a5-a70e-7e32-7555-438dfb48175a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44fdaee4-1afb-7cc3-fcc7-438dfbbdd39b', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-05-01', '19:21:00', '2006-04-30', 'Accounts', 'Not Held', '1226c48a-8e8a-48fd-168f-438dfbbc24a6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('95663e7d-da70-91cf-180c-438dfb3cb03a', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-11-17', '19:21:00', '2006-11-16', 'Accounts', 'Held', '51069b30-5071-f6e7-81d6-438dfbfac69a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c5d3a382-5757-0ccb-95ff-438dfbb46b7b', '2005-11-30 19:21:19', '2005-11-30 19:21:19', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-03-03', '19:21:00', '2006-03-02', 'Accounts', 'Held', 'a169e42d-a69b-b039-6170-438dfbd9dd1b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2ed40c01-668e-fc00-ed0f-438dfbe06306', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-04-06', '19:21:00', '2006-04-05', 'Accounts', 'Held', 'd1c588fa-0835-de12-f760-438dfb25122d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('389cfca4-279e-2b3e-090d-438dfbfca9db', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-03-15', '19:21:00', '2006-03-14', 'Accounts', 'Planned', '1463cd37-29f8-b0f2-4514-438dfb7af5ba', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7a7c8970-2a03-0c7a-d41e-438dfb6efca8', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-06-06', '19:21:00', '2006-06-05', 'Accounts', 'Held', '4488073d-4339-fb11-e278-438dfb45d751', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d8bee375-a86c-6806-5170-438dfb3378d3', '2005-11-30 19:21:20', '2005-11-30 19:21:20', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-01-05', '19:21:00', '2006-01-04', 'Accounts', 'Held', '86b427e1-a1dd-4d58-d470-438dfbdd6dfd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('242a9572-d471-a2f9-c75c-438dfb9232b7', '2005-11-30 19:21:21', '2005-11-30 19:21:21', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2005-12-22', '19:21:00', '2005-12-21', 'Accounts', 'Held', 'e4ce44fa-216f-d1c7-e9ef-438dfbb2cc13', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6402070b-06af-0d8e-3dbb-438dfb0c8428', '2005-11-30 19:21:21', '2005-11-30 19:21:21', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-10-20', '19:21:00', '2006-10-19', 'Accounts', 'Planned', '30243b86-0c2f-4cd9-cf98-438dfb7a611e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a64aae7b-62a5-842b-ee5f-438dfbd241e4', '2005-11-30 19:21:21', '2005-11-30 19:21:21', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2005-12-25', '19:21:00', '2005-12-24', 'Accounts', 'Held', '7282206d-2097-c88f-cc36-438dfb4272e6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1af20b5a-dce7-fc73-3530-438dfb5d0418', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2005-11-30', '19:21:00', '2005-11-29', 'Accounts', 'Not Held', 'b269cbcc-3523-84cd-76a1-438dfb8cca3e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('46e2c7cd-b7d8-b0c6-9dab-438dfb3b85a3', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-07-17', '19:21:00', '2006-07-16', 'Accounts', 'Not Held', 'db29071d-ab61-8267-207d-438dfbd07e1f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7a040856-14c4-7a3e-78ac-438dfbf56a06', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-04-13', '19:21:00', '2006-04-12', 'Accounts', 'Not Held', '52e4fd3b-926a-77bb-c6ba-438dfbe5a927', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba2e5412-7cc1-8b72-3442-438dfb4267b1', '2005-11-30 19:21:22', '2005-11-30 19:21:22', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-02-20', '19:21:00', '2006-02-19', 'Accounts', 'Held', '861f83dc-68b6-733b-cbce-438dfb2b868a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('67360212-0672-b166-aa4b-438dfb0bc462', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-09-18', '19:21:00', '2006-09-17', 'Accounts', 'Planned', 'c661b334-bf51-1dde-62bf-438dfbf2442c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('57c386b6-adbc-767b-41c6-438dfb89af83', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-03-31', '19:21:00', '2006-03-30', 'Accounts', 'Held', '12814883-6201-bc73-1589-438dfbe68b5d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9637d4cf-1ab9-345f-b892-438dfb7e4ac8', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-02-17', '19:21:00', '2006-02-16', 'Accounts', 'Planned', '68359cf5-c82c-2694-bcf9-438dfbe295ac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ca0d6fb0-a823-ffb9-19ef-438dfbf2c27d', '2005-11-30 19:21:23', '2005-11-30 19:21:23', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-06-15', '19:21:00', '2006-06-14', 'Accounts', 'Not Held', 'a2f0f610-c757-4a3d-0e53-438dfb0662eb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('95980126-54fe-5e0d-37f6-438dfb133226', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-04-20', '19:21:00', '2006-04-19', 'Accounts', 'Planned', 'd6b280a6-e776-1416-4a2f-438dfbc155a4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d242b0b-2b92-0812-79af-438dfb9e9565', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-07-17', '19:21:00', '2006-07-16', 'Accounts', 'Planned', '1620dad8-2eb7-e7e0-cc51-438dfb06f565', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('87c878fd-8695-760d-765c-438dfb8cf581', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-07-20', '19:21:00', '2006-07-19', 'Accounts', 'Held', '4ca2c4b2-a7ad-2dd5-c8ce-438dfbacc559', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cc3ed5a8-2278-8071-3bf5-438dfb17ce50', '2005-11-30 19:21:24', '2005-11-30 19:21:24', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-08-08', '19:21:00', '2006-08-07', 'Accounts', 'Planned', '94a3441e-a450-ea5a-d820-438dfb458713', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1b62b2c3-1aa1-38c3-82c0-438dfb4ca25a', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-05-02', '19:21:00', '2006-05-01', 'Accounts', 'Not Held', 'd882d439-557f-3c8a-2b84-438dfb8fb443', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5f4ee6ec-e7dc-37c5-840d-438dfbdd9b10', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-02-02', '19:21:00', '2006-02-01', 'Accounts', 'Planned', '27d80dd7-5709-0d55-bc59-438dfb2ecf77', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a497fb79-da3b-d896-dc56-438dfbb13b81', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-23', '19:21:00', '2006-07-22', 'Accounts', 'Planned', '6bdb4764-4c85-d993-60a3-438dfbd78877', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e71b03ed-a29d-c58a-6478-438dfbe6243f', '2005-11-30 19:21:25', '2005-11-30 19:21:25', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2005-12-06', '19:21:00', '2005-12-05', 'Accounts', 'Planned', 'b0e04bdb-7d18-6594-1161-438dfbdd2db8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('467c1833-b9eb-8e37-ce7c-438dfb1c02c9', '2005-11-30 19:21:26', '2005-11-30 19:21:26', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-01-17', '19:21:00', '2006-01-16', 'Accounts', 'Held', 'f36732ff-d18a-33cf-cdef-438dfb50e080', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7aab324a-b428-8b3a-1df7-438dfb03601b', '2005-11-30 19:21:26', '2005-11-30 19:21:26', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-11-11', '19:21:00', '2006-11-10', 'Accounts', 'Planned', '52bed83a-38fc-b11f-f87f-438dfb98b92e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bc769f64-9bdc-4a7c-0311-438dfbec0911', '2005-11-30 19:21:26', '2005-11-30 19:21:26', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-03-27', '19:21:00', '2006-03-26', 'Accounts', 'Planned', '86d3263a-ebb4-fe6c-af85-438dfb92f6e9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2c485403-f526-3aa0-2e9a-438dfb5532cc', '2005-11-30 19:21:27', '2005-11-30 19:21:27', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-01-07', '19:21:00', '2006-01-06', 'Accounts', 'Planned', 'c899fe71-1c72-cefa-3506-438dfbf06cbb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('70c0c4ea-7675-b1f4-85fb-438dfb991600', '2005-11-30 19:21:27', '2005-11-30 19:21:27', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-01-03', '19:21:00', '2006-01-02', 'Accounts', 'Not Held', '3848e594-7629-8173-06a8-438dfbd07afa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a0eccfb1-1f33-d4a7-e19d-438dfb562eeb', '2005-11-30 19:21:27', '2005-11-30 19:21:27', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-08-04', '19:21:00', '2006-08-03', 'Accounts', 'Planned', '7cb73f6a-5de6-f957-936b-438dfb2ab8cb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97500210-45f2-e9f8-5dec-438dfb579499', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-01-08', '19:21:00', '2006-01-07', 'Accounts', 'Held', 'ad0c8ac5-b1f9-9dcd-ca34-438dfb04c1a8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('30cb92df-20b0-82bd-0209-438dfbce0130', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-01-10', '19:21:00', '2006-01-09', 'Accounts', 'Held', 'c98d0766-adf0-5ff8-63d0-438dfb9a8e9e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6162cd0a-664e-d635-e659-438dfbf5f982', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-05-20', '19:21:00', '2006-05-19', 'Accounts', 'Planned', '3ce7d434-1d87-d2ac-cb37-438dfb6eaebb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('94495c1c-3406-48ec-80b7-438dfb8f0f2c', '2005-11-30 19:21:28', '2005-11-30 19:21:28', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-06-13', '19:21:00', '2006-06-12', 'Accounts', 'Planned', '6d531631-8b4e-ed30-477f-438dfb9e4024', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('70250512-06ed-0045-bbbc-438dfb13f2cd', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-01-28', '19:21:00', '2006-01-27', 'Accounts', 'Held', 'b3341af8-246f-e384-a007-438dfbc474a3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4a153aaf-1bd6-c7d1-a8a1-438dfb2c12ef', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-04-06', '19:21:00', '2006-04-05', 'Accounts', 'Held', '13116248-d871-2b8d-45af-438dfb8b4196', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8eff26bc-8071-7045-aed9-438dfbb856dc', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-05-24', '19:21:00', '2006-05-23', 'Accounts', 'Planned', '5602b4b8-2825-616c-26d1-438dfb0c802e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf42b6e4-cd82-9510-cd63-438dfb8ef94a', '2005-11-30 19:21:29', '2005-11-30 19:21:29', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-03-04', '19:21:00', '2006-03-03', 'Accounts', 'Planned', '9aecd983-eb46-0d41-825d-438dfb1bcc5c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d9070e9b-60de-28d8-dfa6-438dfb0873fa', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-08-16', '19:21:00', '2006-08-15', 'Accounts', 'Planned', 'cb4e19da-1b76-52ef-4756-438dfb152979', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6262c9aa-54f4-0636-78a8-438dfb883747', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-09-09', '19:21:00', '2006-09-08', 'Accounts', 'Not Held', '198c4b42-3db0-a532-fe75-438dfb4ed4c3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bafed878-32a5-2dca-7baf-438dfbe52376', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-08-28', '19:21:00', '2006-08-27', 'Accounts', 'Held', '721ccb5b-ba24-966e-5cbd-438dfb4043f6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eb4c4abf-a9ac-b1f6-300d-438dfb645e6c', '2005-11-30 19:21:30', '2005-11-30 19:21:30', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-04-08', '19:21:00', '2006-04-07', 'Accounts', 'Not Held', 'c70c9652-fb23-1d97-2bcf-438dfbb6fe01', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('27791b08-0278-a944-a1db-438dfbf83650', '2005-11-30 19:21:31', '2005-11-30 19:21:31', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-06-14', '19:21:00', '2006-06-13', 'Accounts', 'Held', '33aa0685-459e-a142-1291-438dfba1fba4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9284f434-8fb6-1860-74ae-438dfb9c1066', '2005-11-30 19:21:31', '2005-11-30 19:21:31', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-07-05', '19:21:00', '2006-07-04', 'Accounts', 'Planned', '337bdd25-c908-7d88-d70e-438dfb6d5a65', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d560521f-ba29-d674-c544-438dfb64c6d8', '2005-11-30 19:21:31', '2005-11-30 19:21:31', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-10-24', '19:21:00', '2006-10-23', 'Accounts', 'Planned', '9e9d1ad7-e038-da60-b03f-438dfbb22801', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3cb1f7df-bb15-9e14-80f8-438dfb3414b4', '2005-11-30 19:21:32', '2005-11-30 19:21:32', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-11-23', '19:21:00', '2006-11-22', 'Accounts', 'Held', '5b3205e4-12a6-dee0-efd5-438dfb40c431', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('82eff96a-2dab-570c-080e-438dfb38df47', '2005-11-30 19:21:32', '2005-11-30 19:21:32', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-11-02', '19:21:00', '2006-11-01', 'Accounts', 'Held', '48baf602-37b8-7988-804f-438dfb47231a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c6269f75-863f-014a-2908-438dfb2ec6f2', '2005-11-30 19:21:32', '2005-11-30 19:21:32', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2005-11-30', '19:21:00', '2005-11-29', 'Accounts', 'Planned', '8ef3c7cf-ee6c-1e89-f6c4-438dfb171221', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2873f937-78fe-9a3f-8a6c-438dfb2e0731', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-02-18', '19:21:00', '2006-02-17', 'Accounts', 'Held', 'd2373f7e-3be1-ac95-0bbd-438dfb96caeb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('58a08bf6-a6c8-4031-dc76-438dfb7903bd', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-09-30', '19:21:00', '2006-09-29', 'Accounts', 'Planned', '34777a04-8cf2-130c-c206-438dfb71857f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8bb737d3-b3ae-b61c-76a2-438dfbcfa336', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-06-13', '19:21:00', '2006-06-12', 'Accounts', 'Held', '64db3226-ae3d-4e8a-5749-438dfb42ff39', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bcfa9ba4-c5df-90a3-bb16-438dfbdfbfff', '2005-11-30 19:21:33', '2005-11-30 19:21:33', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-07-06', '19:21:00', '2006-07-05', 'Accounts', 'Held', '97bd6b61-bc71-d178-5a95-438dfb05fd04', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd140a05-4d7c-df37-f5bb-438dfb393935', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-10-26', '19:21:00', '2006-10-25', 'Accounts', 'Planned', 'c8efe193-131a-8773-9b67-438dfbcae321', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3cf624c6-d9ee-8649-fd14-438dfb2bff5c', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-08-08', '19:21:00', '2006-08-07', 'Accounts', 'Held', '18cf8c9b-25fd-9b30-f993-438dfb879e80', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('837dc566-2ce8-5374-7c74-438dfb7586d4', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2005-12-12', '19:21:00', '2005-12-11', 'Accounts', 'Planned', '48f9d0d4-e10b-53cd-1a0b-438dfbb23a4d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('db9872e2-6972-183f-eeb8-438dfbc8b941', '2005-11-30 19:21:34', '2005-11-30 19:21:34', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2005-12-31', '19:21:00', '2005-12-30', 'Accounts', 'Held', '8f7f554f-8242-46f3-6454-438dfb8ee5fe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('17a96aea-7d6e-1a46-a62c-438dfb0a6a11', '2005-11-30 19:21:35', '2005-11-30 19:21:35', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-09-01', '19:21:00', '2006-08-31', 'Accounts', 'Held', 'e7ab3484-832b-285b-9e13-438dfbc947f0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7087afa5-84eb-3844-f167-438dfbb737d3', '2005-11-30 19:21:35', '2005-11-30 19:21:35', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-03-07', '19:21:00', '2006-03-06', 'Accounts', 'Planned', '2399516f-d014-ece7-7267-438dfb20a957', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cbc196f4-fe86-f53c-18cd-438dfb65b4fb', '2005-11-30 19:21:35', '2005-11-30 19:21:35', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-06-21', '19:21:00', '2006-06-20', 'Accounts', 'Planned', '7f281512-f478-c01d-bd68-438dfb8e94ef', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('764f0f84-5e4a-fb7b-040a-438dfbf4ee79', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-04-28', '19:21:00', '2006-04-27', 'Accounts', 'Held', 'd7b2d1e3-13e2-0239-45f8-438dfb71d950', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('60494a7b-62a8-0677-17cd-438dfb11da4e', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-01-12', '19:21:00', '2006-01-11', 'Accounts', 'Planned', '13732b70-8431-4e65-826e-438dfbc8b6b9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bb70b2b7-c935-d16b-f327-438dfb2351e1', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-07-22', '19:21:00', '2006-07-21', 'Accounts', 'Not Held', '6c574e51-9fc9-902c-bb97-438dfb3d4859', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eb824c28-3407-70f3-8c9e-438dfb25b9bf', '2005-11-30 19:21:36', '2005-11-30 19:21:36', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-03-03', '19:21:00', '2006-03-02', 'Accounts', 'Held', 'c76da14e-ad51-81c1-dc28-438dfb72b7c5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3c0f7942-0645-7cca-8029-438dfb74fb1e', '2005-11-30 19:21:37', '2005-11-30 19:21:37', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-02-23', '19:21:00', '2006-02-22', 'Accounts', 'Planned', '3644006f-4f8d-5c21-276a-438dfb9dcb96', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9880b328-f30e-4fee-b2c5-438dfb622390', '2005-11-30 19:21:37', '2005-11-30 19:21:37', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-04-10', '19:21:00', '2006-04-09', 'Accounts', 'Not Held', '4812da65-b53f-1751-8610-438dfbb4962b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f3ff4e25-1222-ec04-f48b-438dfb6cee2c', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-02-02', '19:21:00', '2006-02-01', 'Accounts', 'Planned', 'a5388d7b-fcfd-a575-9e4d-438dfb967005', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('31012edf-be18-9685-30de-438dfb8ec98d', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-11-14', '19:21:00', '2006-11-13', 'Accounts', 'Not Held', 'c1400045-4d2d-7fdf-4a95-438dfbbc7abf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('62577ce0-313b-f5b3-2e12-438dfb35faeb', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-04-12', '19:21:00', '2006-04-11', 'Accounts', 'Not Held', '3d28e556-d760-cce4-1c6e-438dfb740e75', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ab62594c-249b-3a11-7adc-438dfb764f65', '2005-11-30 19:21:38', '2005-11-30 19:21:38', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-03-31', '19:21:00', '2006-03-30', 'Accounts', 'Planned', '6ea925d0-f283-ae03-e457-438dfbf5c7c2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('281d37f0-a193-0750-af1f-438dfbcc2f8c', '2005-11-30 19:21:39', '2005-11-30 19:21:39', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-09-08', '19:21:00', '2006-09-07', 'Accounts', 'Held', 'b7f0204d-c5da-0bac-fb1f-438dfbab43a1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5868ec7d-6926-63d5-ac27-438dfbb4afc4', '2005-11-30 19:21:39', '2005-11-30 19:21:39', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-11-09', '19:21:00', '2006-11-08', 'Accounts', 'Held', '34348439-2f14-69b5-9373-438dfb8feeee', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b5b7d38d-0386-8015-3fd4-438dfb3ea59b', '2005-11-30 19:21:39', '2005-11-30 19:21:39', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-03-08', '19:21:00', '2006-03-07', 'Accounts', 'Not Held', '647cf0ab-fc93-d5d6-357f-438dfb507848', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('74b30aea-5dc3-57a2-21b1-438dfb374b2a', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-09-12', '19:21:00', '2006-09-11', 'Accounts', 'Not Held', 'c1c8000d-1b0e-79b7-b29a-438dfb14fa50', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6282ecd3-5805-d01e-67c5-438dfb701bfd', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-10-07', '19:21:00', '2006-10-06', 'Accounts', 'Held', '135ff079-16c6-0b0b-4f55-438dfbf9fbef', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c032647f-c285-90d9-cd7a-438dfb5839d8', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-05-05', '19:21:00', '2006-05-04', 'Accounts', 'Not Held', '6e8e2660-d6e8-bb25-5cf3-438dfb4910ff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f08ffb6e-e978-f69b-df90-438dfba57961', '2005-11-30 19:21:40', '2005-11-30 19:21:40', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-05-01', '19:21:00', '2006-04-30', 'Accounts', 'Not Held', 'cc37afac-d26c-7be4-dac5-438dfb6cf69d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2c7667a8-4c40-951d-03c5-438dfb2b3df8', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-11-05', '19:21:00', '2006-11-04', 'Accounts', 'Held', '8512079f-f956-4a23-8a37-438dfbb02101', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5cc5b430-c1ed-6aba-ce3e-438dfbf39000', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-02-14', '19:21:00', '2006-02-13', 'Accounts', 'Held', '38843ba3-2413-4dcb-c56d-438dfbb925ee', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e7568c7f-01b7-b173-38bf-438dfbeb71ab', '2005-11-30 19:21:41', '2005-11-30 19:21:41', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-05-12', '19:21:00', '2006-05-11', 'Accounts', 'Planned', '68dd5109-aad1-d62f-b4ac-438dfb484563', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('39583f74-88f5-2c63-e234-438dfb649363', '2005-11-30 19:21:42', '2005-11-30 19:21:42', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-02-06', '19:21:00', '2006-02-05', 'Accounts', 'Planned', 'f355358b-92a4-c9c0-9890-438dfb4cbd09', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('69e3e640-218a-efdf-f5ce-438dfb0ec8c2', '2005-11-30 19:21:42', '2005-11-30 19:21:42', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-09-14', '19:21:00', '2006-09-13', 'Accounts', 'Not Held', '45676a3b-9212-eee8-5971-438dfb7f3881', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('df161e17-dbd7-3d84-e48a-438dfb77a808', '2005-11-30 19:21:42', '2005-11-30 19:21:42', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-03-24', '19:21:00', '2006-03-23', 'Accounts', 'Held', '785db1b9-b296-52c9-900a-438dfbeaeace', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1b82c5ab-0310-4eb4-49ca-438dfbb20d07', '2005-11-30 19:21:43', '2005-11-30 19:21:43', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-11-01', '19:21:00', '2006-10-31', 'Accounts', 'Held', 'eb362250-759c-9ba0-ae66-438dfb65e251', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('62401200-5d75-3e98-85ff-438dfb7a3a70', '2005-11-30 19:21:43', '2005-11-30 19:21:43', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-06-13', '19:21:00', '2006-06-12', 'Accounts', 'Planned', '27795a7a-69be-075d-3a2b-438dfb625195', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ab8ed4b7-5791-33dd-e16f-438dfbcc0647', '2005-11-30 19:21:43', '2005-11-30 19:21:43', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-31', '19:21:00', '2006-03-30', 'Accounts', 'Not Held', '87412abc-b1d1-2243-4493-438dfb1387a5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f2e0bb9b-6143-731c-40cd-438dfb3ff553', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-07-03', '19:21:00', '2006-07-02', 'Accounts', 'Held', 'b7a00e4f-c220-5842-62dd-438dfb9c5da2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2ef2d8c9-d5c7-cf9e-4d6c-438dfb893e3f', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-06-03', '19:21:00', '2006-06-02', 'Accounts', 'Held', 'abf606cb-985d-df3b-31d3-438dfb244337', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8f23e3ad-8a8a-e5b1-d494-438dfb3f537b', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-06-08', '19:21:00', '2006-06-07', 'Accounts', 'Held', '3b08a4cf-21d7-9a7b-a902-438dfb3bb829', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf6267da-4fb5-2c4f-b1a3-438dfbe3f89b', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-07-23', '19:21:00', '2006-07-22', 'Accounts', 'Planned', '9b38016e-c8c4-fd77-e640-438dfba26384', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('efabe079-ee34-83e9-da2c-438dfb7d1814', '2005-11-30 19:21:44', '2005-11-30 19:21:44', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-08-16', '19:21:00', '2006-08-15', 'Accounts', 'Held', 'cb9c933f-85ae-e605-63f7-438dfbe24a0b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2bc3634c-1910-aed7-c082-438dfb637ef3', '2005-11-30 19:21:45', '2005-11-30 19:21:45', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-04-04', '19:21:00', '2006-04-03', 'Accounts', 'Held', '79380c9a-6503-7414-02f4-438dfbd217e4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a35c7cda-61d4-478e-22b8-438dfb455164', '2005-11-30 19:21:45', '2005-11-30 19:21:45', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-05-02', '19:21:00', '2006-05-01', 'Accounts', 'Held', '37b7f271-1f25-cd1f-44bc-438dfbf47e45', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('251c8a33-5c24-e2e8-a17a-438dfb20d4e8', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-11-15', '19:21:00', '2006-11-14', 'Accounts', 'Planned', 'af580786-dc85-f4b7-3643-438dfb894439', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('556e81e5-4e76-cb90-94ac-438dfbf00259', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-03-23', '19:21:00', '2006-03-22', 'Accounts', 'Held', '3124580f-664b-4103-ef3e-438dfb1904b1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('884faaad-5721-b0c4-1a57-438dfb86edbc', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-05-24', '19:21:00', '2006-05-23', 'Accounts', 'Not Held', '6196bb05-c4fe-c086-55ca-438dfbe61361', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e73947d9-76f5-e963-7250-438dfb610a89', '2005-11-30 19:21:46', '2005-11-30 19:21:46', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-08-16', '19:21:00', '2006-08-15', 'Accounts', 'Not Held', '94482729-93a9-c5c2-ac96-438dfb62fd32', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3ab2c3c9-7d9d-3dc5-24a0-438dfb7f4188', '2005-11-30 19:21:47', '2005-11-30 19:21:47', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-09-23', '19:21:00', '2006-09-22', 'Accounts', 'Not Held', 'f34f0288-6e50-49a1-3087-438dfb21818a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('856447ff-fc84-d3c9-ce1f-438dfb23016d', '2005-11-30 19:21:47', '2005-11-30 19:21:47', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-04-19', '19:21:00', '2006-04-18', 'Accounts', 'Held', '46af97b1-278e-a1b7-6f9a-438dfb57c0ec', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd57f029-18aa-a1ff-d594-438dfb42fdf3', '2005-11-30 19:21:47', '2005-11-30 19:21:47', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-01-26', '19:21:00', '2006-01-25', 'Accounts', 'Planned', '91606de9-ecc7-35f6-9f44-438dfb189f7d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6810675c-809f-8e43-a337-438dfbef4b2d', '2005-11-30 19:21:48', '2005-11-30 19:21:48', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2005-12-11', '19:21:00', '2005-12-10', 'Accounts', 'Held', 'd95a7a99-170c-499e-428e-438dfb361dce', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9acd5df0-9886-9961-fb9f-438dfb3bf1d6', '2005-11-30 19:21:48', '2005-11-30 19:21:48', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-02-04', '19:21:00', '2006-02-03', 'Accounts', 'Planned', '7427f840-c2c9-d834-f101-438dfb56c870', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cbedaf06-f3de-1338-bd0d-438dfbd52c71', '2005-11-30 19:21:48', '2005-11-30 19:21:48', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-07-18', '19:21:00', '2006-07-17', 'Accounts', 'Not Held', 'a6d286c3-ebd0-936e-7eda-438dfbc6f7fe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('225dcf32-a3f9-4069-3870-438dfb0975cf', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-03-16', '19:21:00', '2006-03-15', 'Accounts', 'Planned', 'd8298c3a-2e00-563b-0bae-438dfb77a99a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6aa468c9-6b95-e6eb-65a0-438dfb407c66', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-02-18', '19:21:00', '2006-02-17', 'Accounts', 'Planned', '2e58254c-eae7-84c9-3019-438dfba6f7c4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b56459cb-9dc4-5ceb-af3d-438dfb5028f6', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-01-07', '19:21:00', '2006-01-06', 'Accounts', 'Held', '79453030-58ba-a4c2-fb42-438dfb5babf3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5878a1e-9215-4f9b-397c-438dfbb55989', '2005-11-30 19:21:49', '2005-11-30 19:21:49', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2005-12-17', '19:21:00', '2005-12-16', 'Accounts', 'Planned', 'c16881fb-499b-da86-1ad4-438dfb189086', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('21821fde-166f-9c82-269e-438dfb2681a6', '2005-11-30 19:21:50', '2005-11-30 19:21:50', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-01-13', '19:21:00', '2006-01-12', 'Accounts', 'Not Held', 'f18bc447-43c2-7a4c-76a4-438dfb3b6210', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9dca6305-a5b6-2966-b200-438dfb9b3fda', '2005-11-30 19:21:50', '2005-11-30 19:21:50', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2005-12-04', '19:21:00', '2005-12-03', 'Accounts', 'Planned', '2d6eeb58-8ed8-ffa5-00c1-438dfb302163', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cff7b640-762d-7859-fc4f-438dfb209fbd', '2005-11-30 19:21:50', '2005-11-30 19:21:50', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-03', '19:21:00', '2006-07-02', 'Accounts', 'Planned', 'aa07e3e9-14d4-7ea5-0364-438dfb423b85', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3e8c7af0-17c0-657d-5c14-438dfb6eb3b2', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-10-27', '19:21:00', '2006-10-26', 'Accounts', 'Planned', 'dc32d1a7-baa7-4ddc-ad19-438dfb2b4fd8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('714d334b-c3d4-071a-6671-438dfb071a52', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-02-16', '19:21:00', '2006-02-15', 'Accounts', 'Held', '4bd4969c-6b43-e0dc-efc5-438dfbfebe9b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a5312549-eb46-df6c-f305-438dfb1e5eb4', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-04-15', '19:21:00', '2006-04-14', 'Accounts', 'Planned', '8020ee80-2bc1-61ee-2d0c-438dfb47ffc7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ef892f21-2c72-58d9-1086-438dfb9a449d', '2005-11-30 19:21:51', '2005-11-30 19:21:51', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2005-12-02', '19:21:00', '2005-12-01', 'Accounts', 'Planned', 'b15df275-d23f-d4e7-5c0b-438dfb6f426e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44a4b9ca-44d4-609f-1e17-438dfba4c3b8', '2005-11-30 19:21:52', '2005-11-30 19:21:52', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-11-28', '19:21:00', '2006-11-27', 'Accounts', 'Planned', '76fd063d-d3b5-5a36-cc8e-438dfbea1f29', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('90dc7035-a182-1e6e-50ea-438dfb7af8b6', '2005-11-30 19:21:52', '2005-11-30 19:21:52', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-10-08', '19:21:00', '2006-10-07', 'Accounts', 'Not Held', '509dc2bc-855f-8229-e87d-438dfb3ee35f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f352cf27-77f0-2fec-a0ab-438dfb645f8c', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-09-02', '19:21:00', '2006-09-01', 'Accounts', 'Planned', '9cde617d-0978-99e0-4aae-438dfbc944bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2f858fb6-2f1c-4dbf-3035-438dfb5af697', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-09-08', '19:21:00', '2006-09-07', 'Accounts', 'Held', 'b26006b3-c1e1-78bf-41e3-438dfbb3abc9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7b99cf66-35a6-9177-a74a-438dfbf9272b', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-05-07', '19:21:00', '2006-05-06', 'Accounts', 'Held', '3b976dba-9c67-c85c-1b46-438dfb6e2b10', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('abd32f46-56c1-7031-27f6-438dfb757ea2', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-04-07', '19:21:00', '2006-04-06', 'Accounts', 'Planned', '87997809-5094-024a-2814-438dfbaf7d3e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dcdca43b-91bf-9b54-58a2-438dfba2dd39', '2005-11-30 19:21:53', '2005-11-30 19:21:53', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-02-13', '19:21:00', '2006-02-12', 'Accounts', 'Planned', 'b7f3e4ed-f834-8e31-5f4d-438dfb359ed2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('65ae4519-e348-b946-f7b2-438dfb564566', '2005-11-30 19:21:54', '2005-11-30 19:21:54', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-09-01', '19:21:00', '2006-08-31', 'Accounts', 'Held', 'e8e59f02-1eed-27d0-6d7e-438dfba9d868', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('989a3877-58c4-5cc7-4b16-438dfb80e7dc', '2005-11-30 19:21:54', '2005-11-30 19:21:54', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-07-20', '19:21:00', '2006-07-19', 'Accounts', 'Held', '71c71ca8-8151-f6db-5da4-438dfb255755', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e2ae2215-f6cc-0f59-165b-438dfb3b6eeb', '2005-11-30 19:21:54', '2005-11-30 19:21:54', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-09-01', '19:21:00', '2006-08-31', 'Accounts', 'Planned', 'a4a3717a-c2d5-691b-c4e2-438dfbb87573', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('38874344-c37a-530a-34c4-438dfbced7e8', '2005-11-30 19:21:55', '2005-11-30 19:21:55', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-06-23', '19:21:00', '2006-06-22', 'Accounts', 'Planned', 'eeaabf09-d964-c5dc-639d-438dfbccad87', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('856b2a1d-b368-00fc-abe4-438dfb431196', '2005-11-30 19:21:55', '2005-11-30 19:21:55', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-04-18', '19:21:00', '2006-04-17', 'Accounts', 'Planned', '449cf514-d107-bf13-e22d-438dfb6346c5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('29b0b71a-c9ca-b48c-bb99-438dfbfcbb04', '2005-11-30 19:21:56', '2005-11-30 19:21:56', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-05-05', '19:21:00', '2006-05-04', 'Accounts', 'Not Held', '9160e67c-7f47-05f8-1b62-438dfbb654a6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5a057b9b-1986-7385-6936-438dfb9f12c7', '2005-11-30 19:21:56', '2005-11-30 19:21:56', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-05-11', '19:21:00', '2006-05-10', 'Accounts', 'Held', '35b9c4e3-e670-d12b-dc94-438dfb3c3e70', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a6f89186-5f95-8531-b8f9-438dfb7e6cb9', '2005-11-30 19:21:56', '2005-11-30 19:21:56', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-08-06', '19:21:00', '2006-08-05', 'Accounts', 'Not Held', '660a9106-4c87-1508-c45b-438dfb157396', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('17a643b5-8d29-05b1-e859-438dfbf1fb50', '2005-11-30 19:21:57', '2005-11-30 19:21:57', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-06-25', '19:21:00', '2006-06-24', 'Accounts', 'Held', 'b2fe2a8c-729b-82ff-875d-438dfb786209', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('99935a97-1e86-80dd-d5c7-438dfb0592c3', '2005-11-30 19:21:57', '2005-11-30 19:21:57', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-03-28', '19:21:00', '2006-03-27', 'Accounts', 'Planned', '23b45f1c-189f-1aff-e722-438dfbd23fb4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e438d747-1401-0f52-c284-438dfbe43d08', '2005-11-30 19:21:57', '2005-11-30 19:21:57', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-08-02', '19:21:00', '2006-08-01', 'Accounts', 'Planned', 'a594ad62-21e6-fe38-3ac1-438dfb6ab474', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('207d2ccf-4814-8c4d-4722-438dfb77008d', '2005-11-30 19:21:58', '2005-11-30 19:21:58', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-09-15', '19:21:00', '2006-09-14', 'Accounts', 'Held', 'f054b6dd-897a-65d2-95ef-438dfb80f3f6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('523185f5-24c8-4487-0426-438dfb2eb199', '2005-11-30 19:21:58', '2005-11-30 19:21:58', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-03-08', '19:21:00', '2006-03-07', 'Accounts', 'Held', '2c8ed1d1-6cc4-05df-84d8-438dfbb6eb82', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('898bc8df-f653-b3f0-c920-438dfb8fa28c', '2005-11-30 19:21:58', '2005-11-30 19:21:58', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-04-22', '19:21:00', '2006-04-21', 'Accounts', 'Planned', '60211e94-e474-918e-8c77-438dfb92d148', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('16d098f8-e3b1-1de2-c6f5-438dfbc57cd6', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-01-06', '19:21:00', '2006-01-05', 'Accounts', 'Held', '95939537-69ed-0569-349e-438dfb51b14d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4719549f-ab1f-2270-deed-438dfb054bf0', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-08-01', '19:21:00', '2006-07-31', 'Accounts', 'Planned', '22fda997-049c-6ff8-d2ac-438dfb8b8fe1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7750d5e9-654a-3929-1fce-438dfbd98913', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-11-06', '19:21:00', '2006-11-05', 'Accounts', 'Held', '530cf751-bc28-78f8-9727-438dfbc5fce0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e028d9a4-6429-8646-503f-438dfbd91bb1', '2005-11-30 19:21:59', '2005-11-30 19:21:59', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2005-12-09', '19:21:00', '2005-12-08', 'Accounts', 'Held', '8606d7b7-fb12-5bc8-fcc8-438dfb8c13a6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('385f7a7c-3f3b-2504-6d0c-438dfb88ddf0', '2005-11-30 19:22:00', '2005-11-30 19:22:00', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-05-29', '19:22:00', '2006-05-28', 'Accounts', 'Planned', 'ec620ae9-1b97-e528-2707-438dfb142f20', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a19fab99-e638-db4a-ff97-438dfb3e97f0', '2005-11-30 19:22:00', '2005-11-30 19:22:00', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-06-11', '19:22:00', '2006-06-10', 'Accounts', 'Held', '44567144-d98c-55ff-600a-438dfb9b05e7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d1abed2f-3ccd-6c90-038c-438dfb42431c', '2005-11-30 19:22:00', '2005-11-30 19:22:00', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-07-10', '19:22:00', '2006-07-09', 'Accounts', 'Planned', 'ad9d4f16-4948-5b22-c2a5-438dfb42471c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44f60a89-a5d8-daa3-f726-438dfb783d29', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-06-12', '19:22:00', '2006-06-11', 'Accounts', 'Held', 'ddbbf86c-83d1-1323-7353-438dfb2cde8e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7560437d-c3d0-832f-2d14-438dfbec5fc0', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-02-18', '19:22:00', '2006-02-17', 'Accounts', 'Held', '50f592cd-46e8-38ec-8bc4-438dfb69255a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c3aa0c89-8682-52c9-7ed2-438dfbd4f5b9', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-01-24', '19:22:00', '2006-01-23', 'Accounts', 'Planned', '83ebac8d-3061-b06e-e9c2-438dfbc1c1b7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f3ec4b57-ce8f-972e-4782-438dfbb5cf4d', '2005-11-30 19:22:01', '2005-11-30 19:22:01', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-11-24', '19:22:00', '2006-11-23', 'Accounts', 'Planned', 'cfae570c-8617-1ed0-9552-438dfbbed9a1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('67bab88a-e6fb-0b2a-e6f0-438dfb164a00', '2005-11-30 19:22:02', '2005-11-30 19:22:02', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-04-06', '19:22:00', '2006-04-05', 'Accounts', 'Held', 'bd2e0f70-1ee0-114b-6b3f-438dfb7beaca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b66a2063-8052-b302-6a7a-438dfb1e26f5', '2005-11-30 19:22:02', '2005-11-30 19:22:02', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-03-09', '19:22:00', '2006-03-08', 'Accounts', 'Planned', '73d068dc-4ebc-f503-320a-438dfbbe3b7e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e9360d48-e206-ff50-da71-438dfb629753', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-08-08', '19:22:00', '2006-08-07', 'Accounts', 'Not Held', 'c25cd6b3-3646-b570-d9c9-438dfb849f55', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3ec01021-3fc0-dcc3-19f6-438dfb3687dd', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-09-10', '19:22:00', '2006-09-09', 'Accounts', 'Held', '1a933345-5bdc-a589-eb6d-438dfbf1c77c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8e255951-6a45-0765-b055-438dfbef215c', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-07-05', '19:22:00', '2006-07-04', 'Accounts', 'Planned', '4ab47181-24ce-f863-8995-438dfb35ea06', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dc38eb74-72a9-4044-19aa-438dfb5570e0', '2005-11-30 19:22:03', '2005-11-30 19:22:03', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-11-29', '19:22:00', '2006-11-28', 'Accounts', 'Not Held', '9ad78299-6c72-66e4-74d1-438dfb8d9bcb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('52a156bb-46f2-b4a4-8367-438dfb070a53', '2005-11-30 19:22:04', '2005-11-30 19:22:04', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-11-26', '19:22:00', '2006-11-25', 'Accounts', 'Planned', 'e85ffc5b-c699-2dbd-c014-438dfbaf09a1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a3419db8-890f-f8ae-197f-438dfb360ea3', '2005-11-30 19:22:04', '2005-11-30 19:22:04', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-09-25', '19:22:00', '2006-09-24', 'Accounts', 'Not Held', '5f03bf7a-fd7e-e9a7-db69-438dfba8a354', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f17a49eb-590a-0f81-1465-438dfb0db5d3', '2005-11-30 19:22:04', '2005-11-30 19:22:04', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-05-09', '19:22:00', '2006-05-08', 'Accounts', 'Not Held', 'af8cf563-7e1e-cbda-c837-438dfba030fb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4b0734d0-bf20-2316-5523-438dfbb392b0', '2005-11-30 19:22:05', '2005-11-30 19:22:05', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-07-04', '19:22:00', '2006-07-03', 'Accounts', 'Planned', '98c806a1-600c-08bb-697c-438dfbc8eb58', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d4441ee4-5d98-916d-eeb2-438dfbba619d', '2005-11-30 19:22:05', '2005-11-30 19:22:05', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-09-03', '19:22:00', '2006-09-02', 'Accounts', 'Held', '571ba74f-afdf-9159-0899-438dfb3eb14d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('86ad8ca1-4417-be45-f030-438dfb76bbc0', '2005-11-30 19:22:06', '2005-11-30 19:22:06', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-09-28', '19:22:00', '2006-09-27', 'Accounts', 'Held', 'e0418399-719d-3607-9e7f-438dfb72fae9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d3953d7d-5b3f-4d3d-9905-438dfbead878', '2005-11-30 19:22:06', '2005-11-30 19:22:06', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-01-19', '19:22:00', '2006-01-18', 'Accounts', 'Not Held', '92ab49c9-ee9b-e5d2-43d8-438dfb969816', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('fa590d2c-07c7-7c34-2321-438dfbf4ff50', '2005-11-30 19:22:07', '2005-11-30 19:22:07', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-07-02', '19:22:00', '2006-07-01', 'Accounts', 'Not Held', 'df7de535-ff70-7af4-cb91-438dfbc9af09', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('999d060d-e51b-dece-1e6e-438dfb05c58e', '2005-11-30 19:22:07', '2005-11-30 19:22:07', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-11-22', '19:22:00', '2006-11-21', 'Accounts', 'Held', '1bb1c78c-3ccd-b176-be2b-438dfb317c0e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e6c5a4da-ad14-c64a-498b-438dfb6502bc', '2005-11-30 19:22:07', '2005-11-30 19:22:07', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-11-06', '19:22:00', '2006-11-05', 'Accounts', 'Not Held', 'a5b8eb90-51f1-e1ff-ad22-438dfb208ceb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('400bfc78-b273-a4b4-0cdc-438dfba1934b', '2005-11-30 19:22:08', '2005-11-30 19:22:08', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-01-09', '19:22:00', '2006-01-08', 'Accounts', 'Not Held', 'f2df2e86-0c13-c5ba-c500-438dfb56c033', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('901a33f1-3ca8-5862-80c1-438dfb40a083', '2005-11-30 19:22:08', '2005-11-30 19:22:08', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2005-12-30', '19:22:00', '2005-12-29', 'Accounts', 'Held', '4c13abc6-b8e1-c1ae-8ba7-438dfb9ec64a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c0349d20-b9a6-1c59-6a27-438dfbd21ba1', '2005-11-30 19:22:08', '2005-11-30 19:22:08', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-08-22', '19:22:00', '2006-08-21', 'Accounts', 'Held', '9c1b9f81-bfac-e57b-5ffe-438dfb441499', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1a7782fb-5d3b-1b80-d8b4-438dfbd0023e', '2005-11-30 19:22:09', '2005-11-30 19:22:09', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-09-10', '19:22:00', '2006-09-09', 'Accounts', 'Planned', 'cc387178-6c46-a15a-2fe6-438dfb374c74', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('88957e67-df30-1307-08f1-438dfbf34d96', '2005-11-30 19:22:09', '2005-11-30 19:22:09', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-06-17', '19:22:00', '2006-06-16', 'Accounts', 'Planned', '268fd281-bad6-2ceb-8bbc-438dfb22fc8c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b8b5ebbc-ecf2-3c8f-fbf1-438dfb3e5d52', '2005-11-30 19:22:09', '2005-11-30 19:22:09', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-03-07', '19:22:00', '2006-03-06', 'Accounts', 'Not Held', '94982e2e-3f66-9441-e92b-438dfbddd2e5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1248a73b-7934-aebd-59d2-438dfb0f159e', '2005-11-30 19:22:10', '2005-11-30 19:22:10', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-06-05', '19:22:00', '2006-06-04', 'Accounts', 'Held', 'c4aedb48-1af4-dc3f-f3c7-438dfb1a48c0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9e7b5e61-34ef-07d4-4af3-438dfb8a1f92', '2005-11-30 19:22:10', '2005-11-30 19:22:10', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-10-28', '19:22:00', '2006-10-27', 'Accounts', 'Held', '1e63f0f0-a1bb-ec9b-b3b8-438dfbc720ee', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cec8740c-bb78-cf19-c284-438dfbf5947b', '2005-11-30 19:22:10', '2005-11-30 19:22:10', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-08-19', '19:22:00', '2006-08-18', 'Accounts', 'Planned', 'aa8b2195-f958-e7d7-9ddb-438dfb8ebf80', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ae8a0192-b4c9-55bf-224b-438dfbbbb81c', '2005-11-30 19:22:11', '2005-11-30 19:22:11', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-06-05', '19:22:00', '2006-06-04', 'Accounts', 'Not Held', 'daaf0fbd-ade6-d9bd-38ce-438dfbb8b158', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('77a5a3c8-105a-7ef8-ef99-438dfbab1f91', '2005-11-30 19:22:11', '2005-11-30 19:22:11', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-10-03', '19:22:00', '2006-10-02', 'Accounts', 'Held', '16ede1f8-2014-d5da-74e5-438dfba39ec3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('10e0d26e-3a20-85ca-a289-438dfbd26255', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-09-30', '19:22:00', '2006-09-29', 'Accounts', 'Held', '863ce0cb-c3b2-a2e2-3c24-438dfb60a8fd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('41188b95-ac5a-ba1e-bae2-438dfbe756e0', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-02-09', '19:22:00', '2006-02-08', 'Accounts', 'Held', '1d21fa61-f1ec-b3c3-108d-438dfbc1ba7c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('930058e1-e1a2-e00d-03e3-438dfba5c421', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-04-17', '19:22:00', '2006-04-16', 'Accounts', 'Planned', '4d1789b7-3e5c-005c-5bc6-438dfb48ed0c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c3119e0a-a000-20fb-dde1-438dfb40e97b', '2005-11-30 19:22:12', '2005-11-30 19:22:12', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-07-11', '19:22:00', '2006-07-10', 'Accounts', 'Held', '9ef17cae-5cff-52f2-b8f6-438dfb8a9336', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1d9be246-94f2-c147-9363-438dfb101616', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2005-12-31', '19:22:00', '2005-12-30', 'Accounts', 'Held', 'cf131d8b-9fe6-7663-f52f-438dfb9b02c6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4d9b1079-9230-96e3-416d-438dfbb66199', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-07-31', '19:22:00', '2006-07-30', 'Accounts', 'Held', '29836014-3a39-deac-1cd1-438dfbac8ab2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9eef7573-cef3-106f-4a6c-438dfb73dbc8', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-04-26', '19:22:00', '2006-04-25', 'Accounts', 'Planned', '5998aee4-86a3-263e-e38c-438dfb952cd8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cf8d271b-8d69-bd6f-d093-438dfb45f91c', '2005-11-30 19:22:13', '2005-11-30 19:22:13', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-01-14', '19:22:00', '2006-01-13', 'Accounts', 'Held', 'ab04e4f7-4808-7a3a-9d6a-438dfb8750ef', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4b2c8106-df0f-3926-cbed-438dfb8473b6', '2005-11-30 19:22:14', '2005-11-30 19:22:14', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-06-17', '19:22:00', '2006-06-16', 'Accounts', 'Not Held', 'dc9c513e-6661-d1ce-f317-438dfb5c6d58', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7b656fa2-a462-b7b5-6456-438dfbb5df89', '2005-11-30 19:22:14', '2005-11-30 19:22:14', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-04-24', '19:22:00', '2006-04-23', 'Accounts', 'Not Held', '571e34d2-5904-1c4e-fb8e-438dfbddf351', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd51d495-714a-49b1-347c-438dfb24da1e', '2005-11-30 19:22:14', '2005-11-30 19:22:14', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-02-04', '19:22:00', '2006-02-03', 'Accounts', 'Not Held', '8a079568-e82a-9f09-d3d4-438dfb37c239', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('96720f20-00a0-213f-27a1-438dfbfe0ee7', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-01-17', '19:22:00', '2006-01-16', 'Accounts', 'Held', 'd94d9c49-9e7e-6f02-e077-438dfb93f40f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3a0a586c-5a75-18b3-b075-438dfba26b1c', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-08-22', '19:22:00', '2006-08-21', 'Accounts', 'Planned', '1567c52a-c9fa-8585-e646-438dfb66bda9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6a2c18aa-8aec-393a-0095-438dfbe76bf1', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-01-12', '19:22:00', '2006-01-11', 'Accounts', 'Held', '460a8351-5516-8efa-cc7e-438dfb3ec28b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bc696e0e-6212-6870-22f3-438dfbf3eb30', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-02-15', '19:22:00', '2006-02-14', 'Accounts', 'Planned', '7668abc9-efc4-f8c6-4968-438dfb4d1ecc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ec88d95c-c729-e8bf-1088-438dfbe2db19', '2005-11-30 19:22:15', '2005-11-30 19:22:15', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-08-28', '19:22:00', '2006-08-27', 'Accounts', 'Not Held', 'c8788aba-6a1e-c258-caf7-438dfb46e44a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('484db2f4-faaa-85d7-87d4-438dfb39e7cb', '2005-11-30 19:22:16', '2005-11-30 19:22:16', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-10-27', '19:22:00', '2006-10-26', 'Accounts', 'Planned', '477701eb-6645-9ccb-33d7-438dfb7ba579', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('db0d8975-3d28-b184-875b-438dfb871b58', '2005-11-30 19:22:16', '2005-11-30 19:22:16', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-05-25', '19:22:00', '2006-05-24', 'Accounts', 'Planned', '543e70ac-6e33-8917-5565-438dfb360fb5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('380d1b2a-7481-c0c7-38e2-438dfb1cab4a', '2005-11-30 19:22:17', '2005-11-30 19:22:17', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-04-09', '19:22:00', '2006-04-08', 'Accounts', 'Held', 'e75c3ecb-99f2-dadf-5d15-438dfbf076d3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8bdad1ad-81c0-93b4-4b21-438dfb4f1343', '2005-11-30 19:22:17', '2005-11-30 19:22:17', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2005-12-09', '19:22:00', '2005-12-08', 'Accounts', 'Planned', '443cbfd7-d176-1227-049b-438dfb1483d1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dd31e9cd-535c-617c-8a70-438dfbc8b195', '2005-11-30 19:22:17', '2005-11-30 19:22:17', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-04-04', '19:22:00', '2006-04-03', 'Accounts', 'Not Held', '981fe79f-b6ca-8f21-c19c-438dfb4c4ebe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1a7555b0-b227-b0f2-7a31-438dfbcc67a1', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-07-30', '19:22:00', '2006-07-29', 'Accounts', 'Planned', 'e969de4c-f3b5-0f2e-b5ac-438dfbeb1d30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4bad2486-9afb-e3c2-a8f6-438dfb4a080c', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2005-12-02', '19:22:00', '2005-12-01', 'Accounts', 'Planned', '26d4ce17-e466-3006-20f2-438dfb6b462a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7be7e829-b8f9-f508-5876-438dfb48a23b', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-06-03', '19:22:00', '2006-06-02', 'Accounts', 'Planned', '579dad95-4140-81fe-b554-438dfb1a04c7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ae70645a-894f-d816-000d-438dfbbd4979', '2005-11-30 19:22:18', '2005-11-30 19:22:18', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2005-12-31', '19:22:00', '2005-12-30', 'Accounts', 'Held', '8a6dd188-d156-8ec3-3281-438dfba5aeaf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bad00ff0-9c50-19d4-adfa-438dfbf9862a', '2005-11-30 19:22:19', '2005-11-30 19:22:19', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2005-12-24', '19:22:00', '2005-12-23', 'Accounts', 'Planned', 'ba82c3c4-e4ec-b757-fa28-438dfbd013aa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d9981dd-6c3b-2a35-5bd3-438dfb977667', '2005-11-30 19:22:19', '2005-11-30 19:22:19', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-03-12', '19:22:00', '2006-03-11', 'Accounts', 'Planned', '17d4f4fb-a181-0c9b-821a-438dfbffc092', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d1ab3a5a-14b2-a7bf-f4fa-438dfba314f2', '2005-11-30 19:22:19', '2005-11-30 19:22:19', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-11-27', '19:22:00', '2006-11-26', 'Accounts', 'Planned', '69938c8b-9b0b-4890-abe3-438dfb85413f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('92fb675f-0caa-2363-a63f-438dfb33dc4a', '2005-11-30 19:22:20', '2005-11-30 19:22:20', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-08-09', '19:22:00', '2006-08-08', 'Accounts', 'Not Held', 'a3e600ee-970a-cee2-8b37-438dfbca1077', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e3e543d7-ed51-7f62-c828-438dfb5f6996', '2005-11-30 19:22:20', '2005-11-30 19:22:20', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-04-17', '19:22:00', '2006-04-16', 'Accounts', 'Planned', '9f11ccea-052b-e25c-6624-438dfb271b6e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('61dc33f5-8109-af81-88e9-438dfbfc0aed', '2005-11-30 19:22:21', '2005-11-30 19:22:21', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-11-16', '19:22:00', '2006-11-15', 'Accounts', 'Held', 'efe77bde-c437-665f-9060-438dfb780bc9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('94ba770f-47c4-7a52-c2c1-438dfb474ef9', '2005-11-30 19:22:21', '2005-11-30 19:22:21', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-08-06', '19:22:00', '2006-08-05', 'Accounts', 'Held', '6e0daa10-3e3b-58ad-c869-438dfbfedbd4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5dc25e1-62e5-a483-f897-438dfbf9a7da', '2005-11-30 19:22:21', '2005-11-30 19:22:21', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-08-02', '19:22:00', '2006-08-01', 'Accounts', 'Planned', 'a0b9b02e-61de-5f22-07ed-438dfb253137', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('21ee8395-e6cd-a763-4149-438dfbfa3e0c', '2005-11-30 19:22:22', '2005-11-30 19:22:22', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-05-01', '19:22:00', '2006-04-30', 'Accounts', 'Planned', 'f1d43701-d60b-cd1a-e59e-438dfbc6cdb6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('51ecdc9e-2ec6-078e-cfc7-438dfba458cf', '2005-11-30 19:22:22', '2005-11-30 19:22:22', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-06-27', '19:22:00', '2006-06-26', 'Accounts', 'Held', '2dcaf8ac-1e3b-52e5-2f79-438dfb2abe72', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c7501b5e-d8ca-e701-8b9b-438dfb1940ad', '2005-11-30 19:22:22', '2005-11-30 19:22:22', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-03-10', '19:22:00', '2006-03-09', 'Accounts', 'Held', '5df5e2e9-5db1-4193-bd90-438dfb97c738', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('381e016b-7db7-4ae3-9b3d-438dfbea39e1', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-10-10', '19:22:00', '2006-10-09', 'Accounts', 'Planned', 'd36355c8-e0d2-1427-3d27-438dfb8d905d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('33e4e953-950c-a51a-b718-438dfb290caa', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-07-08', '19:22:00', '2006-07-07', 'Accounts', 'Planned', 'fa620e7e-59f5-1a0c-c09c-438dfb095eb5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6430abd5-293b-0e76-e32b-438dfb086e48', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-11-27', '19:22:00', '2006-11-26', 'Accounts', 'Planned', '3fe3554d-2b2d-aea4-8ef6-438dfb9dcb8f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('da4a26b1-f38e-18e4-dea7-438dfbe208fb', '2005-11-30 19:22:23', '2005-11-30 19:22:23', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-07-13', '19:22:00', '2006-07-12', 'Accounts', 'Not Held', '703c1b7e-8570-46c2-7f7c-438dfbf84b5f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5adffb14-5dd0-35c5-9d5e-438dfb3baea1', '2005-11-30 19:22:24', '2005-11-30 19:22:24', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2005-12-16', '19:22:00', '2005-12-15', 'Accounts', 'Held', 'e6576172-75fb-f3d3-7b86-438dfb157db9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8e230c79-57f8-852a-e202-438dfbbb9150', '2005-11-30 19:22:24', '2005-11-30 19:22:24', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-02-09', '19:22:00', '2006-02-08', 'Accounts', 'Not Held', '66fa9906-6c40-fdf0-a2e1-438dfbfe512b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bed6d43f-3cc6-3eb4-e05d-438dfb312022', '2005-11-30 19:22:24', '2005-11-30 19:22:24', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-07-28', '19:22:00', '2006-07-27', 'Accounts', 'Held', '9a1f12a5-9343-222f-e3e6-438dfb777755', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1cd95d5c-307d-8b77-67c0-438dfb35432b', '2005-11-30 19:22:25', '2005-11-30 19:22:25', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-06-30', '19:22:00', '2006-06-29', 'Accounts', 'Planned', 'cad99cf8-0af8-2048-a57a-438dfbdb0c2a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4ce35052-c710-4c08-d408-438dfb25a456', '2005-11-30 19:22:25', '2005-11-30 19:22:25', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-08-04', '19:22:00', '2006-08-03', 'Accounts', 'Planned', '28db0226-8ff5-a194-6afd-438dfbd26c02', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5e68422-a813-05da-40dc-438dfb101c76', '2005-11-30 19:22:25', '2005-11-30 19:22:25', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-11-22', '19:22:00', '2006-11-21', 'Accounts', 'Held', '58e70e90-21d7-2d97-f046-438dfb7c28a5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44709389-82ad-bb33-ee5e-438dfb9ab9ef', '2005-11-30 19:22:26', '2005-11-30 19:22:26', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-07-16', '19:22:00', '2006-07-15', 'Accounts', 'Held', 'f1f9a52c-3d9f-93d1-3fec-438dfbc77c32', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bbcd9d1f-fc36-f5b8-622a-438dfbcf968d', '2005-11-30 19:22:26', '2005-11-30 19:22:26', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-11-11', '19:22:00', '2006-11-10', 'Accounts', 'Planned', '508543b2-9c94-99cb-e595-438dfb2abb6d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ec2c6bf1-3720-d6f4-8bf8-438dfb79e766', '2005-11-30 19:22:26', '2005-11-30 19:22:26', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-08-01', '19:22:00', '2006-07-31', 'Accounts', 'Held', 'c7d12a8d-0403-3ab7-a0e3-438dfb2d63d6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('284122f7-1daf-e868-c38c-438dfba8f4ee', '2005-11-30 19:22:27', '2005-11-30 19:22:27', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-02-04', '19:22:00', '2006-02-03', 'Accounts', 'Planned', '40300bde-e741-a773-4a15-438dfbeee35a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c4b78629-e382-50ff-a69c-438dfb7040e1', '2005-11-30 19:22:27', '2005-11-30 19:22:27', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-10-14', '19:22:00', '2006-10-13', 'Accounts', 'Held', '347267d1-c06e-b7b5-fa65-438dfb8e8dd4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6fe78b51-53df-4ca5-efb8-438dfb2067c7', '2005-11-30 19:22:28', '2005-11-30 19:22:28', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-09-13', '19:22:00', '2006-09-12', 'Accounts', 'Held', 'd7b82553-166f-c86f-4feb-438dfba34ec5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('16f43182-531d-5925-c4a4-438dfbe217b6', '2005-11-30 19:22:29', '2005-11-30 19:22:29', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-11-22', '19:22:00', '2006-11-21', 'Accounts', 'Planned', '7be641b1-ecdd-a545-3bbf-438dfb50769a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6a7f736a-5b85-6261-4f44-438dfb406cac', '2005-11-30 19:22:29', '2005-11-30 19:22:29', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-04-08', '19:22:00', '2006-04-07', 'Accounts', 'Held', '22f4419a-563a-4a6f-ab54-438dfba24b49', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c07b2fcb-6ba4-0c2d-523e-438dfb990e18', '2005-11-30 19:22:29', '2005-11-30 19:22:29', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-08-29', '19:22:00', '2006-08-28', 'Accounts', 'Planned', '76e613b6-66dc-da59-7dc3-438dfb4fff7a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1d1e0e02-0c7f-205f-aa4e-438dfba677cb', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-04-12', '19:22:00', '2006-04-11', 'Accounts', 'Held', 'cc7d000d-19c9-bb48-44fe-438dfbef8917', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7a5d068a-1ced-586e-eb16-438dfbf31db3', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-02-24', '19:22:00', '2006-02-23', 'Accounts', 'Held', 'dcb5074e-614a-78ef-f0ab-438dfbd631ff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ae5d5c8e-5641-23b9-f04b-438dfbd0f1ec', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-10-06', '19:22:00', '2006-10-05', 'Accounts', 'Planned', '89475c72-6b72-9ca4-52f2-438dfbd736d1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dfe08ab3-6ac1-e374-6207-438dfb7d6f8b', '2005-11-30 19:22:30', '2005-11-30 19:22:30', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-08-20', '19:22:00', '2006-08-19', 'Accounts', 'Planned', 'baa43c5d-69de-a271-0c25-438dfb74fea8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ae3faf8e-ffb3-4c52-99de-438dfb963440', '2005-11-30 19:22:31', '2005-11-30 19:22:31', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-10-24', '19:22:00', '2006-10-23', 'Accounts', 'Held', 'ec1efaef-ce0d-bb93-ebfe-438dfb73d939', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e0137c9a-181e-91dc-d973-438dfb1d0c81', '2005-11-30 19:22:31', '2005-11-30 19:22:31', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-08-18', '19:22:00', '2006-08-17', 'Accounts', 'Planned', 'ba751781-d364-4a0d-5de6-438dfb165ad5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6b014ce2-b4d5-d460-4fc0-438dfb12121d', '2005-11-30 19:22:32', '2005-11-30 19:22:32', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-01-21', '19:22:00', '2006-01-20', 'Accounts', 'Not Held', 'f1cfb3dd-1cb4-eeb4-60f4-438dfb0c1b12', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9e08da2c-a36c-ba53-328d-438dfbb628f7', '2005-11-30 19:22:32', '2005-11-30 19:22:32', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-06-28', '19:22:00', '2006-06-27', 'Accounts', 'Held', '77504603-324f-a0d3-a501-438dfbdf4697', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('21fdc8be-acff-9886-748b-438dfbc66dd7', '2005-11-30 19:22:33', '2005-11-30 19:22:33', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-03-07', '19:22:00', '2006-03-06', 'Accounts', 'Planned', 'aa1defb3-634a-3879-f66d-438dfb8513c3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('768fe667-f11c-246a-bd62-438dfb5a94c0', '2005-11-30 19:22:33', '2005-11-30 19:22:33', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2005-12-20', '19:22:00', '2005-12-19', 'Accounts', 'Not Held', '2dfe29c0-10b8-8b37-ef7c-438dfb8c33e1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd902cac-9baf-f046-b8bb-438dfb6a6590', '2005-11-30 19:22:33', '2005-11-30 19:22:33', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-10-06', '19:22:00', '2006-10-05', 'Accounts', 'Planned', '82c2ab66-d0ac-9766-3603-438dfb6fd1f5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2def0bd3-17de-3702-5a42-438dfb4c0ad2', '2005-11-30 19:22:34', '2005-11-30 19:22:34', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-03-10', '19:22:00', '2006-03-09', 'Accounts', 'Not Held', 'd99ac000-1591-f7d4-645b-438dfb9c52a9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5e382a83-0b4c-4c44-140a-438dfbd8a797', '2005-11-30 19:22:34', '2005-11-30 19:22:34', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-09-23', '19:22:00', '2006-09-22', 'Accounts', 'Not Held', '39f27a0e-0400-fa81-07dd-438dfb57ce13', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('da87e22c-5826-be6d-18c3-438dfb4fb96a', '2005-11-30 19:22:34', '2005-11-30 19:22:34', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-09-26', '19:22:00', '2006-09-25', 'Accounts', 'Planned', '6ad22ccc-c235-de00-80c7-438dfbeb8caf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5f8540ed-f0d9-42c3-5698-438dfbd0f122', '2005-11-30 19:22:35', '2005-11-30 19:22:35', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2005-12-03', '19:22:00', '2005-12-02', 'Accounts', 'Held', 'e69e09bd-23e8-b36b-3e3a-438dfbb1062d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b6b7171c-8885-1b75-a255-438dfba0c669', '2005-11-30 19:22:35', '2005-11-30 19:22:35', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-08-01', '19:22:00', '2006-07-31', 'Accounts', 'Held', '6b7e6016-b265-3ba5-ff42-438dfb51a9ed', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('176d9f5a-d3bb-b2f7-2d5d-438dfbe8e2af', '2005-11-30 19:22:36', '2005-11-30 19:22:36', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-08-22', '19:22:00', '2006-08-21', 'Accounts', 'Not Held', 'c2bb3f7c-9af5-a61f-a3e2-438dfb7727a9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6c9e3ecc-e772-062e-7f56-438dfb8fc21d', '2005-11-30 19:22:36', '2005-11-30 19:22:36', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-04-06', '19:22:00', '2006-04-05', 'Accounts', 'Not Held', '239a9544-7bdd-167e-07bd-438dfb299c59', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c48d7685-2d22-2a1b-c9ad-438dfbf8050c', '2005-11-30 19:22:36', '2005-11-30 19:22:36', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-06-15', '19:22:00', '2006-06-14', 'Accounts', 'Held', '78ff9990-540c-dd40-27c5-438dfb183793', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('255eed1b-67e9-c7f6-9b9b-438dfbfeca07', '2005-11-30 19:22:37', '2005-11-30 19:22:37', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-05-01', '19:22:00', '2006-04-30', 'Accounts', 'Not Held', 'd0923769-e322-cf84-3521-438dfb84c9ca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7ad401be-a17b-fde2-b441-438dfbf2a9cc', '2005-11-30 19:22:37', '2005-11-30 19:22:37', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2005-12-18', '19:22:00', '2005-12-17', 'Accounts', 'Not Held', '31737d1f-1289-7fcd-5d14-438dfbd580bb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('28252b3c-1ae8-aa6b-f864-438dfbdaca7b', '2005-11-30 19:22:38', '2005-11-30 19:22:38', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-10-02', '19:22:00', '2006-10-01', 'Accounts', 'Held', '895cc6e7-0091-44a7-21a6-438dfb1d162e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ef6b5e03-b00c-0c36-806d-438dfbb0627d', '2005-11-30 19:22:38', '2005-11-30 19:22:38', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-09-03', '19:22:00', '2006-09-02', 'Accounts', 'Held', '343b349e-f4d2-005d-0269-438dfbc49cbb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2d16edbe-56b2-acb9-1a9a-438dfbd92c17', '2005-11-30 19:22:39', '2005-11-30 19:22:39', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-06-28', '19:22:00', '2006-06-27', 'Accounts', 'Planned', '867109fb-918b-35a3-7cfd-438dfb68d6ff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('83c59826-1220-dc01-1a84-438dfb855d24', '2005-11-30 19:22:39', '2005-11-30 19:22:39', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-11-23', '19:22:00', '2006-11-22', 'Accounts', 'Planned', '3931744b-5e96-d2da-5dd2-438dfb47595f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd940e7b-113b-55d1-050d-438dfc8a3ca3', '2005-11-30 19:22:40', '2005-11-30 19:22:40', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2005-12-29', '19:22:00', '2005-12-28', 'Accounts', 'Not Held', '9257041c-6deb-f667-eccd-438dfbc973ff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d562e879-1dc7-5402-05c5-438dfceb2354', '2005-11-30 19:22:40', '2005-11-30 19:22:40', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-02-15', '19:22:00', '2006-02-14', 'Accounts', 'Held', '19132155-4eaa-cd95-cb9f-438dfc5af020', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d3030c2-4b25-58ad-5c38-438dfc81f98d', '2005-11-30 19:22:41', '2005-11-30 19:22:41', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-09-26', '19:22:00', '2006-09-25', 'Accounts', 'Held', 'e1806030-63f9-3872-1154-438dfce4e5b8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('90213f4b-16c4-ca07-dde2-438dfc3cd0a7', '2005-11-30 19:22:41', '2005-11-30 19:22:41', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-03-16', '19:22:00', '2006-03-15', 'Accounts', 'Planned', '692d3a91-9858-15f9-05e2-438dfc10aa6e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('179f9761-2cc0-07ba-ed97-438dfc321db0', '2005-11-30 19:22:42', '2005-11-30 19:22:42', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-09-11', '19:22:00', '2006-09-10', 'Accounts', 'Not Held', '9c4c03e1-b5b6-b2e3-ef3a-438dfc80f2ff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6d97fb0a-a0b4-356c-0282-438dfcd06a41', '2005-11-30 19:22:42', '2005-11-30 19:22:42', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-03-28', '19:22:00', '2006-03-27', 'Accounts', 'Held', '23c14364-2b8a-f05a-56c3-438dfc3bd2c7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a0a77b49-11e9-8ace-d490-438dfc84b34f', '2005-11-30 19:22:42', '2005-11-30 19:22:42', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2005-12-22', '19:22:00', '2005-12-21', 'Accounts', 'Held', '79b00146-200c-599b-f545-438dfce60df3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('28700446-30d3-e8cb-8f4d-438dfc3721a9', '2005-11-30 19:22:43', '2005-11-30 19:22:43', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-06-05', '19:22:00', '2006-06-04', 'Accounts', 'Held', 'aca283ec-2e56-abb8-9776-438dfc574914', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('58be168f-0429-88fe-6ac3-438dfc6bab70', '2005-11-30 19:22:43', '2005-11-30 19:22:43', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-07-29', '19:22:00', '2006-07-28', 'Accounts', 'Planned', 'e8a00854-eae8-47ff-d743-438dfc6b7863', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8b99f945-a24f-52ed-32bd-438dfc015ad6', '2005-11-30 19:22:43', '2005-11-30 19:22:43', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-05-17', '19:22:00', '2006-05-16', 'Accounts', 'Held', '64c05cfe-ac02-e2d8-12bc-438dfc8b0aaf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('143da5df-1e99-0bde-c5ae-438dfc6103a1', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-01-14', '19:22:00', '2006-01-13', 'Accounts', 'Held', '97ac316a-488e-ce89-1fc8-438dfcaec675', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('466aeebe-c264-40f2-16a4-438dfc5eee8d', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-03-01', '19:22:00', '2006-02-28', 'Accounts', 'Held', '20de29e6-39cc-7c65-c97a-438dfceb2640', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a1c93977-5b82-0c68-823c-438dfcd2084c', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-01-11', '19:22:00', '2006-01-10', 'Accounts', 'Planned', '52d5aba1-bdec-b7ce-1ae1-438dfcf4428b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d2f37bb3-674a-bb2f-4048-438dfc3a106d', '2005-11-30 19:22:44', '2005-11-30 19:22:44', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-03-16', '19:22:00', '2006-03-15', 'Accounts', 'Held', 'adff7314-4992-f2b0-e2b0-438dfc5eb6ad', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5daaab2b-12e7-2b01-33f0-438dfc67e0a8', '2005-11-30 19:22:45', '2005-11-30 19:22:45', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-08-07', '19:22:00', '2006-08-06', 'Accounts', 'Not Held', 'df394a46-8924-6ce8-24e4-438dfcc0045c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b8c5264d-0bc1-d71b-2423-438dfc1f92e4', '2005-11-30 19:22:45', '2005-11-30 19:22:45', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2005-12-04', '19:22:00', '2005-12-03', 'Accounts', 'Not Held', '69f6e1fb-cf31-0283-314d-438dfc773540', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('427b4527-a550-11a3-0b43-438dfcda61d3', '2005-11-30 19:22:46', '2005-11-30 19:22:46', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-01-14', '19:22:00', '2006-01-13', 'Accounts', 'Not Held', 'c4ea893c-9696-f55c-d060-438dfc022203', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('72a4c2bc-963d-4401-092b-438dfc0553c3', '2005-11-30 19:22:46', '2005-11-30 19:22:46', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-03-09', '19:22:00', '2006-03-08', 'Accounts', 'Held', '4e7fb6cc-21c4-f851-9763-438dfcbeec1d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cc86fbd8-0f77-1aa9-fa78-438dfcb586bc', '2005-11-30 19:22:46', '2005-11-30 19:22:46', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-03-20', '19:22:00', '2006-03-19', 'Accounts', 'Planned', '7ed9e009-9cd7-4eac-0a05-438dfcb6bd57', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('56d8fca4-53b9-9c0e-5186-438dfc41b744', '2005-11-30 19:22:47', '2005-11-30 19:22:47', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-07-21', '19:22:00', '2006-07-20', 'Accounts', 'Held', 'd890703c-8f14-175c-2d29-438dfc486f5d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b0adc814-7a30-d365-0a5f-438dfcda41f5', '2005-11-30 19:22:47', '2005-11-30 19:22:47', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-11-13', '19:22:00', '2006-11-12', 'Accounts', 'Planned', '62ca07a3-8432-3273-b5d3-438dfc2ffcd4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3bbd3c9f-1acf-1b87-a0e5-438dfcbcb375', '2005-11-30 19:22:48', '2005-11-30 19:22:48', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-10-05', '19:22:00', '2006-10-04', 'Accounts', 'Not Held', 'bd1e34d7-2283-d1fb-ea70-438dfc3d837c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('96558452-1e5c-a3d3-ce03-438dfc07bebc', '2005-11-30 19:22:48', '2005-11-30 19:22:48', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-09-09', '19:22:00', '2006-09-08', 'Accounts', 'Planned', '47ce2c70-6514-da71-de9d-438dfc189dc3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c6840390-0128-3871-ff03-438dfc14f980', '2005-11-30 19:22:48', '2005-11-30 19:22:48', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-11-12', '19:22:00', '2006-11-11', 'Accounts', 'Planned', 'a26b4d1a-8d73-2beb-6552-438dfc7b122d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('51a105de-5b96-0e3c-af53-438dfc6a5f84', '2005-11-30 19:22:49', '2005-11-30 19:22:49', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-04-25', '19:22:00', '2006-04-24', 'Accounts', 'Held', 'd2a10099-e3ec-17a9-b47c-438dfc811b36', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d4841c26-7720-25c9-28d1-438dfc745fb4', '2005-11-30 19:22:49', '2005-11-30 19:22:49', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-10-21', '19:22:00', '2006-10-20', 'Accounts', 'Planned', '5da2f2ef-631b-b399-81ec-438dfc34c906', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('38581f88-ca62-e9ff-4a42-438dfc75c215', '2005-11-30 19:22:50', '2005-11-30 19:22:50', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-10-12', '19:22:00', '2006-10-11', 'Accounts', 'Not Held', 'e085ffea-a012-5b9a-928e-438dfca18c8b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9300b278-d5a7-7f0e-2f6d-438dfcb7afbe', '2005-11-30 19:22:50', '2005-11-30 19:22:50', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-03-29', '19:22:00', '2006-03-28', 'Accounts', 'Planned', '445d98cb-2bb6-5a5a-7e25-438dfce95daf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eb4122ba-0e4b-6945-4585-438dfc341eb3', '2005-11-30 19:22:50', '2005-11-30 19:22:50', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2005-12-04', '19:22:00', '2005-12-03', 'Accounts', 'Planned', '9f3832b4-60be-268b-9145-438dfc8b7a6e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('27478c88-5228-343c-2116-438dfc6d40a3', '2005-11-30 19:22:51', '2005-11-30 19:22:51', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-09-13', '19:22:00', '2006-09-12', 'Accounts', 'Planned', '31a30751-21d5-38ab-56e8-438dfc995474', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aa5234f7-cdee-5092-9c69-438dfc70dce1', '2005-11-30 19:22:51', '2005-11-30 19:22:51', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-08-05', '19:22:00', '2006-08-04', 'Accounts', 'Held', '3348b98e-721d-c914-852f-438dfc65c395', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5ede7bf8-b4ce-8c90-f9d7-438dfc47afb0', '2005-11-30 19:22:52', '2005-11-30 19:22:52', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-09-12', '19:22:00', '2006-09-11', 'Accounts', 'Planned', 'b654628e-362d-8623-200b-438dfc160cb2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba1e1d89-8526-c363-95c7-438dfcf79488', '2005-11-30 19:22:52', '2005-11-30 19:22:52', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-10-19', '19:22:00', '2006-10-18', 'Accounts', 'Planned', '6ae0a1e2-cece-b38d-237a-438dfc684d06', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1ebda7d4-d3a6-8abc-82fb-438dfc099100', '2005-11-30 19:22:53', '2005-11-30 19:22:53', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-04-27', '19:22:00', '2006-04-26', 'Accounts', 'Planned', 'c61b206d-2e30-b36f-eed5-438dfc73c046', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4f404fc4-f421-ad76-b58e-438dfcc2a133', '2005-11-30 19:22:53', '2005-11-30 19:22:53', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-02-13', '19:22:00', '2006-02-12', 'Accounts', 'Not Held', '2ad884a9-8705-3671-3b1b-438dfcf263fa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aae76a10-7b21-4d9e-01d4-438dfcd4ab7e', '2005-11-30 19:22:53', '2005-11-30 19:22:53', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-10-31', '19:22:00', '2006-10-30', 'Accounts', 'Planned', '5b392773-b350-e644-1e5f-438dfc976788', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f847036a-14b2-feb2-3fd1-438dfcefe881', '2005-11-30 19:22:54', '2005-11-30 19:22:54', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-07-10', '19:22:00', '2006-07-09', 'Accounts', 'Held', 'b6f3e8a1-3732-6193-0153-438dfc83d486', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('688d10c9-ab5d-48a5-4a37-438dfc6eb812', '2005-11-30 19:22:54', '2005-11-30 19:22:54', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-04-12', '19:22:00', '2006-04-11', 'Accounts', 'Held', '1ba04981-4ef6-6ed0-8e17-438dfc1eb2f6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('22b29ed9-90c9-4198-8e11-438dfcd7becc', '2005-11-30 19:22:55', '2005-11-30 19:22:55', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-09-30', '19:22:00', '2006-09-29', 'Accounts', 'Planned', '7492d5ae-dfba-6e60-5f6b-438dfc9ebfe6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7c0ae494-ff80-17db-1ee2-438dfc1c9e25', '2005-11-30 19:22:55', '2005-11-30 19:22:55', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-01-04', '19:22:00', '2006-01-03', 'Accounts', 'Planned', '2ea7c9d3-0784-d9b9-2a4b-438dfcf8c620', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aec3456d-45c9-9641-5433-438dfca1fee7', '2005-11-30 19:22:55', '2005-11-30 19:22:55', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-06-14', '19:22:00', '2006-06-13', 'Accounts', 'Held', '88142010-9a16-7fad-97d5-438dfc2da9d0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6675520d-ba9a-a78e-2cef-438dfc44945a', '2005-11-30 19:22:56', '2005-11-30 19:22:56', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-07-29', '19:22:00', '2006-07-28', 'Accounts', 'Held', 'bad8904a-8332-da27-a94c-438dfcaefdb0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c2636f4b-526d-42a4-b8c7-438dfcd50017', '2005-11-30 19:22:56', '2005-11-30 19:22:56', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-02-19', '19:22:00', '2006-02-18', 'Accounts', 'Planned', '7285b03b-f984-af24-7766-438dfc2d4fd1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('517e8a40-d76d-1d98-b57c-438dfc6460c6', '2005-11-30 19:22:57', '2005-11-30 19:22:57', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-04-05', '19:22:00', '2006-04-04', 'Accounts', 'Planned', 'ce702aea-7cc2-7743-d67d-438dfc418801', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ae01d392-f921-fd39-1dee-438dfcea6adb', '2005-11-30 19:22:57', '2005-11-30 19:22:57', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-05-30', '19:22:00', '2006-05-29', 'Accounts', 'Planned', '5d7daa65-e669-d1cc-a6fa-438dfc8de07d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3dcd5261-be17-a750-85d4-438dfc5afe7e', '2005-11-30 19:22:58', '2005-11-30 19:22:58', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-01-08', '19:22:00', '2006-01-07', 'Accounts', 'Not Held', 'ba5dd704-982d-5927-37a6-438dfc7f3e9b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c59b9c38-04fe-9728-2090-438dfc32655b', '2005-11-30 19:22:58', '2005-11-30 19:22:58', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-03-07', '19:22:00', '2006-03-06', 'Accounts', 'Held', '4a1ee6a0-25ee-6a7a-f7a5-438dfc317653', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('325d05f8-cc0e-8650-faf9-438dfc3c4f03', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-07-09', '19:22:00', '2006-07-08', 'Accounts', 'Not Held', 'd1ddc9ee-af9d-f257-89be-438dfcdc46fc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('34ace2a7-7ac4-639a-2738-438dfcc24cd6', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-11-21', '19:22:00', '2006-11-20', 'Accounts', 'Held', 'f5da0877-97a9-1cc3-c0ad-438dfca40468', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('92e7c37a-52a3-98a7-352b-438dfc78baf8', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2005-12-10', '19:22:00', '2005-12-09', 'Accounts', 'Planned', '40f5032c-52e9-76ab-c376-438dfc53b0e6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eee86958-074f-8124-8046-438dfc7d9e3f', '2005-11-30 19:22:59', '2005-11-30 19:22:59', 'max_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-05-12', '19:22:00', '2006-05-11', 'Accounts', 'Planned', '9f4db6ad-aeb6-b920-a4d0-438dfccfb949', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5bc366ab-6583-9a25-ffa7-438dfc5b51f0', '2005-11-30 19:23:00', '2005-11-30 19:23:00', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2005-12-26', '19:23:00', '2005-12-25', 'Accounts', 'Held', '6c780887-b1a5-0c37-cb6c-438dfce0f0d3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e4e4f0fc-40bf-4c2a-1724-438dfc6b6046', '2005-11-30 19:23:00', '2005-11-30 19:23:00', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-05-13', '19:23:00', '2006-05-12', 'Accounts', 'Held', '6947c741-d69a-c50a-32c6-438dfcfba4b1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a257f00b-e87e-418f-c9ac-438dfc99771b', '2005-11-30 19:23:01', '2005-11-30 19:23:01', 'beth_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-06-12', '19:23:00', '2006-06-11', 'Accounts', 'Planned', 'f1013808-d829-d48e-3273-438dfc5b4db7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('91d30103-e34b-1629-770f-438dfc9ec4b7', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-11-07', '19:23:00', '2006-11-06', 'Accounts', 'Held', 'ae8527b5-109f-deea-06e4-438dfcc22740', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('39b170f5-84ae-fcb1-3764-438dfc2ce5c5', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-06-15', '19:23:00', '2006-06-14', 'Accounts', 'Planned', '15219ad3-ea69-968a-df11-438dfcfc7a29', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('69e39aaf-e043-684f-eecd-438dfc1461d2', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-10-23', '19:23:00', '2006-10-22', 'Accounts', 'Held', '45b906e0-9cb3-4c7a-df6f-438dfc9be258', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9cd40945-f894-e9f7-2d7f-438dfc8916d2', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-09-01', '19:23:00', '2006-08-31', 'Accounts', 'Held', '75dbb3c5-710a-b367-717c-438dfcc55f67', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ccf8609e-c0c7-d327-0f87-438dfc539250', '2005-11-30 19:23:02', '2005-11-30 19:23:02', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-08-23', '19:23:00', '2006-08-22', 'Accounts', 'Planned', 'a8db442f-b908-57c2-4caf-438dfcd5c45b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8d5a0830-03b4-4c4d-d289-438dfcec26ab', '2005-11-30 19:23:03', '2005-11-30 19:23:03', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-05-03', '19:23:00', '2006-05-02', 'Accounts', 'Held', 'd8fd3433-b8b5-9a6a-8f33-438dfcce7e1e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3909857f-a9b6-228f-6eea-438dfc2895b3', '2005-11-30 19:23:03', '2005-11-30 19:23:03', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '0 ', '2006-01-25', '19:23:00', '2006-01-24', 'Accounts', 'Planned', '14c49ab1-5c89-20b7-c3cd-438dfc37065c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c1a8db37-a657-f540-5930-438dfcc47eac', '2005-11-30 19:23:03', '2005-11-30 19:23:03', 'kristen_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-05-18', '19:23:00', '2006-05-17', 'Accounts', 'Held', '4529b043-8473-f470-da4b-438dfc4ff3d2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('54242d59-0bed-2da1-3b3c-438dfc755b37', '2005-11-30 19:23:04', '2005-11-30 19:23:04', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-06-18', '19:23:00', '2006-06-17', 'Accounts', 'Held', 'cdedf12f-00c6-96ab-ead9-438dfc45f071', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('de282ef7-f44e-1e53-5a49-438dfc5ab42b', '2005-11-30 19:23:04', '2005-11-30 19:23:04', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-01-22', '19:23:00', '2006-01-21', 'Accounts', 'Planned', '601fcce4-b0ac-96c8-317e-438dfccc081c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('454b5b5d-6b8a-0c54-d438-438dfcb7e6c3', '2005-11-30 19:23:05', '2005-11-30 19:23:05', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-03-27', '19:23:00', '2006-03-26', 'Accounts', 'Planned', 'ea0fe542-2c78-f2f9-e743-438dfc119cf8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cf7c2436-4f75-00fe-44f1-438dfc5472a8', '2005-11-30 19:23:05', '2005-11-30 19:23:05', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-05-02', '19:23:00', '2006-05-01', 'Accounts', 'Held', '515ebf84-c673-1c9c-f5fc-438dfc99ece3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3718678c-410c-498a-637a-438dfc2436aa', '2005-11-30 19:23:06', '2005-11-30 19:23:06', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-09-22', '19:23:00', '2006-09-21', 'Accounts', 'Planned', 'db95808c-1342-bf59-0da1-438dfcf16624', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ed04c3fd-38c7-0b6d-9973-438dfc1f67da', '2005-11-30 19:23:06', '2005-11-30 19:23:06', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-11-21', '19:23:00', '2006-11-20', 'Accounts', 'Not Held', '432ef0db-2c18-bb20-548f-438dfccc8682', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('55e6117a-c0e2-7adb-2c6a-438dfce91262', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-11-15', '19:23:00', '2006-11-14', 'Accounts', 'Held', '609003bf-2a08-438b-2cdc-438dfca0b6a1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8697f6cb-7f4c-9ae1-980d-438dfc4e179d', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-06-27', '19:23:00', '2006-06-26', 'Accounts', 'Planned', '6204bccd-609d-2069-13ee-438dfc168e35', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b98b5b3f-cdbb-4594-a8b7-438dfcf4989b', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-10-13', '19:23:00', '2006-10-12', 'Accounts', 'Not Held', '94e43fe9-95af-d874-e9fc-438dfcf5d51c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e9b1ce71-4e21-2927-5960-438dfc79233d', '2005-11-30 19:23:07', '2005-11-30 19:23:07', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-10-17', '19:23:00', '2006-10-16', 'Accounts', 'Planned', 'c594dad7-18a9-dfa1-5f69-438dfca073ba', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('26046aff-9933-2237-8d85-438dfc5f1f19', '2005-11-30 19:23:08', '2005-11-30 19:23:08', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-08-07', '19:23:00', '2006-08-06', 'Accounts', 'Not Held', '1988011e-1fb0-7f64-6f56-438dfca9f939', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('829e55ac-2397-0a9f-9c7e-438dfc07bcf2', '2005-11-30 19:23:08', '2005-11-30 19:23:08', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-08-18', '19:23:00', '2006-08-17', 'Accounts', 'Not Held', '32300f8e-5ff9-1d8d-0510-438dfc3e860f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e1944087-f165-f6b8-5f50-438dfcf0c607', '2005-11-30 19:23:08', '2005-11-30 19:23:08', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-10-21', '19:23:00', '2006-10-20', 'Accounts', 'Planned', '8e8513ea-8926-9895-3afd-438dfcf13b88', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1d873628-a172-84a1-f903-438dfc591c35', '2005-11-30 19:23:09', '2005-11-30 19:23:09', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-02', '19:23:00', '2006-03-01', 'Accounts', 'Held', 'ed96efc5-56ff-f8c8-b303-438dfcf7a76b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c173e17b-ece8-aac3-4e00-438dfc5ecbdd', '2005-11-30 19:23:09', '2005-11-30 19:23:09', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-09-26', '19:23:00', '2006-09-25', 'Accounts', 'Held', '4206630a-0fc2-0692-269f-438dfc3dce7a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('84998e70-23e7-b3b1-7840-438dfccbef92', '2005-11-30 19:23:10', '2005-11-30 19:23:10', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-07-17', '19:23:00', '2006-07-16', 'Accounts', 'Not Held', 'cde328fd-1085-f663-68a5-438dfcfb2788', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e3e94bea-99bd-8725-b496-438dfc688a7a', '2005-11-30 19:23:10', '2005-11-30 19:23:10', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2005-12-06', '19:23:00', '2005-12-05', 'Accounts', 'Not Held', '90a85cb5-09ae-3944-73d3-438dfc1ece40', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4c8a0d2c-45dc-cf62-dc5e-438dfc15b36b', '2005-11-30 19:23:11', '2005-11-30 19:23:11', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2005-11-30', '19:23:00', '2005-11-29', 'Accounts', 'Held', 'efdf250d-2235-3922-c847-438dfc7f2648', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('40422b3c-1c57-2d93-8008-438dfcddf348', '2005-11-30 19:23:12', '2005-11-30 19:23:12', 'sarah_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-11-08', '19:23:00', '2006-11-07', 'Accounts', 'Not Held', '5897fd94-0082-4b99-926d-438dfceb8b63', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('71ab241e-12db-47d9-43a3-438dfc757071', '2005-11-30 19:23:12', '2005-11-30 19:23:12', 'will_id', '1', '1', 'Review needs', NULL, '2 ', '3 ', '2006-02-13', '19:23:00', '2006-02-12', 'Accounts', 'Not Held', '4c9833d0-3c0d-cc22-667e-438dfc2cbfe0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d2e2c253-6d4d-6dfe-173a-438dfcc9116a', '2005-11-30 19:23:12', '2005-11-30 19:23:12', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-07-04', '19:23:00', '2006-07-03', 'Accounts', 'Held', '7e29ad13-68e1-2c33-12ac-438dfcaf4ea1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6a88a3a0-e43b-c4d3-ffc6-438dfc6dbdf8', '2005-11-30 19:23:13', '2005-11-30 19:23:13', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-07-11', '19:23:00', '2006-07-10', 'Accounts', 'Held', 'df27c279-dd8b-4906-18d8-438dfc536de4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9ea8cecf-506c-3be7-3b55-438dfc070d23', '2005-11-30 19:23:13', '2005-11-30 19:23:13', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-01-15', '19:23:00', '2006-01-14', 'Accounts', 'Planned', '76d00a10-3ef0-9a5f-1f68-438dfc28d168', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8e660ca7-2f65-9ccd-dbb3-438dfcc0f5d4', '2005-11-30 19:23:14', '2005-11-30 19:23:14', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-11-19', '19:23:00', '2006-11-18', 'Accounts', 'Planned', 'aad102f0-6ca6-3b3a-d374-438dfc18d752', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6662e197-07fc-0c1d-b550-438dfccf8eec', '2005-11-30 19:23:14', '2005-11-30 19:23:14', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-02-07', '19:23:00', '2006-02-06', 'Accounts', 'Not Held', '14dd4d0a-360d-88c6-bed5-438dfc462ea2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c68e9d37-2bad-a9dc-4f14-438dfcccb0c8', '2005-11-30 19:23:14', '2005-11-30 19:23:14', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-05-07', '19:23:00', '2006-05-06', 'Accounts', 'Held', '72627cba-1687-f765-d88c-438dfc2f7978', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5f15b096-bb73-bfe0-457e-438dfc1d2cbe', '2005-11-30 19:23:15', '2005-11-30 19:23:15', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-02-09', '19:23:00', '2006-02-08', 'Accounts', 'Held', 'd3431f37-fcc8-2405-eb66-438dfc52eb4c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf68855f-ab38-65bf-143c-438dfc9119e1', '2005-11-30 19:23:15', '2005-11-30 19:23:15', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-04-19', '19:23:00', '2006-04-18', 'Accounts', 'Planned', '6b1fb4fa-6cb6-8534-d59c-438dfc75d9be', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8528a67b-06b0-746f-6afe-438dfc8bcd1d', '2005-11-30 19:23:16', '2005-11-30 19:23:16', 'sarah_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-04-28', '19:23:00', '2006-04-27', 'Accounts', 'Not Held', 'cb4e8fc7-f8f0-e1a2-d80b-438dfc2e57c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e5c0fadc-10c9-4fe1-faad-438dfc6c644d', '2005-11-30 19:23:16', '2005-11-30 19:23:16', 'matt_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-02-22', '19:23:00', '2006-02-21', 'Accounts', 'Held', '914ccf1c-bf0a-f7ed-58c5-438dfca75a45', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aea2684c-9358-999b-29d8-438dfc239640', '2005-11-30 19:23:17', '2005-11-30 19:23:17', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2005-12-06', '19:23:00', '2005-12-05', 'Accounts', 'Held', 'f1baec4e-7c74-c96a-68a3-438dfc8cb99b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('deea6147-8415-7c53-d008-438dfc1b043a', '2005-11-30 19:23:17', '2005-11-30 19:23:17', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-07-23', '19:23:00', '2006-07-22', 'Accounts', 'Held', 'bab27711-9702-e9e0-da79-438dfcc3aa62', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1b4c1d5d-4188-0ae3-a685-438dfc4a6f86', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'sally_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-11-03', '19:23:00', '2006-11-02', 'Accounts', 'Planned', 'eae78d25-3a40-ec1c-c24d-438dfc8f5eb2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4ba67e30-a6c3-ca0d-0546-438dfcf320d6', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-10-20', '19:23:00', '2006-10-19', 'Accounts', 'Held', '2748039e-54c4-cb87-e152-438dfc2b0d6f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7c1cc2bd-03e3-682a-1706-438dfc16b191', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'max_id', '1', '1', 'Initial discussion', NULL, '2 ', '1 ', '2006-07-31', '19:23:00', '2006-07-30', 'Accounts', 'Held', '57ad5a94-8201-6bc2-5ae4-438dfc415be8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('af0ff018-55c7-17d3-76f1-438dfcf054b1', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-04-12', '19:23:00', '2006-04-11', 'Accounts', 'Held', '883c8ad1-e540-4dd6-ccb1-438dfc95b2c7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dfdc97da-a013-61f4-05bf-438dfc8b4182', '2005-11-30 19:23:18', '2005-11-30 19:23:18', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-03-11', '19:23:00', '2006-03-10', 'Accounts', 'Planned', 'bba46bbd-e936-368b-f563-438dfc060181', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1c0ab6d4-a9e3-a7ec-22a2-438dfcf5d3a5', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'beth_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-06-03', '19:23:00', '2006-06-02', 'Accounts', 'Held', 'ebe2430a-1961-633a-a68d-438dfc818e50', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4d2c8cd1-11bc-6cf2-8435-438dfc8458a5', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-03-16', '19:23:00', '2006-03-15', 'Accounts', 'Not Held', '281a7cd0-fb77-6171-1a50-438dfc3c109a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7e209d7e-f18e-8415-1524-438dfcd29f14', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '2 ', '2006-07-04', '19:23:00', '2006-07-03', 'Accounts', 'Not Held', '5926592f-9977-2855-c423-438dfcd03f4c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b31dab1a-5886-bc60-1e85-438dfc35ee7a', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'chris_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-06-16', '19:23:00', '2006-06-15', 'Accounts', 'Not Held', '8a3f3731-8ac9-e132-840e-438dfc018323', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e6b0db0a-3a80-a60c-d561-438dfca83bf1', '2005-11-30 19:23:19', '2005-11-30 19:23:19', 'will_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-06-12', '19:23:00', '2006-06-11', 'Accounts', 'Held', 'bf2aa340-1a5b-b67c-5244-438dfcb55652', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('234cc833-ed82-24b3-f180-438dfc6bf0c5', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '1 ', '2006-06-04', '19:23:00', '2006-06-03', 'Accounts', 'Planned', 'f2b6de7a-dfb9-1f15-8d7a-438dfcedbe55', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('53767c2a-b5a4-7c17-b162-438dfce674d3', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'jaime_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-11-04', '19:23:00', '2006-11-03', 'Accounts', 'Held', '2f4ab363-a0e3-ee3e-0807-438dfcef783d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('84fc1800-ccf3-0ef9-e904-438dfc14c7e0', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-09-25', '19:23:00', '2006-09-24', 'Accounts', 'Planned', '5f78a5ac-c8e4-d74e-de14-438dfc4ba53c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('baad88f9-3352-eda1-87b7-438dfc56bb7b', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'max_id', '1', '1', 'Demo', NULL, '2 ', '1 ', '2006-02-06', '19:23:00', '2006-02-05', 'Accounts', 'Not Held', '90f58c4a-8556-0ec0-c999-438dfcb4680a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eded9601-ba31-d120-4ed6-438dfcf70ab1', '2005-11-30 19:23:20', '2005-11-30 19:23:20', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-05-27', '19:23:00', '2006-05-26', 'Accounts', 'Planned', 'c6ab6a84-2c1d-6ee1-fb84-438dfc7a9b31', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2baf7128-dc38-e396-6b32-438dfc494152', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'kristen_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-08-12', '19:23:00', '2006-08-11', 'Accounts', 'Planned', '5db004c3-0bc7-0f1f-0333-438dfc1dd327', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5fbfc036-de0a-8c88-0d66-438dfc1edfc4', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-06-22', '19:23:00', '2006-06-21', 'Accounts', 'Held', '37ed14c6-a48d-5a88-32de-438dfc344b87', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9229dcc8-6566-7e60-9a98-438dfc79e72d', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-07-11', '19:23:00', '2006-07-10', 'Accounts', 'Planned', '6be54043-f48f-b735-139f-438dfc1c2fc2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c4bd5725-3a90-424d-9a2b-438dfc6c36e8', '2005-11-30 19:23:21', '2005-11-30 19:23:21', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-06-19', '19:23:00', '2006-06-18', 'Accounts', 'Not Held', 'a0bfb889-e57c-c6b1-4a16-438dfc2ce66f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('49ee0274-3311-ae46-e37f-438dfc797cf0', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'sarah_id', '1', '1', 'Introduce all players', NULL, '3 ', '3 ', '2006-08-14', '19:23:00', '2006-08-13', 'Accounts', 'Planned', 'd09daf64-3366-7d89-d80e-438dfc78fd52', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3bb7f365-beff-b52e-2da3-438dfc70cc04', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'kristen_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-14', '19:23:00', '2006-07-13', 'Accounts', 'Planned', '10c85c97-4838-66f7-ca9c-438dfc62b69d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6e12e4a7-0971-1dd2-17d7-438dfc58fc76', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-06-09', '19:23:00', '2006-06-08', 'Accounts', 'Planned', '47b2de2c-877f-5ea3-3e3c-438dfc69b421', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a13f9430-27f6-6a98-f209-438dfcd27942', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-02-12', '19:23:00', '2006-02-11', 'Accounts', 'Held', '7a0f3a9f-919d-93ac-64d4-438dfc575d2d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d3b3e60a-7db4-f42c-8e25-438dfc6aa98c', '2005-11-30 19:23:22', '2005-11-30 19:23:22', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-11-08', '19:23:00', '2006-11-07', 'Accounts', 'Planned', 'ad4d52a7-b4f6-2449-85c1-438dfccbc0eb', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('121e1318-124b-5f36-6f74-438dfc7f07f7', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-04-03', '19:23:00', '2006-04-02', 'Accounts', 'Planned', 'dfb5d15e-4d90-008a-c4a0-438dfc1e6796', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4510b6c5-e25c-3d2c-0935-438dfc3e2545', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'max_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-06-23', '19:23:00', '2006-06-22', 'Accounts', 'Planned', '1e2e0eaf-a436-2e2f-079a-438dfcc978c2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('75359f13-3a05-f3d8-f58b-438dfc511cd3', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-02-25', '19:23:00', '2006-02-24', 'Accounts', 'Not Held', '511417c9-515a-5271-83cd-438dfc3602b3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a85283fe-7fec-ce64-d33e-438dfcd75013', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-08-14', '19:23:00', '2006-08-13', 'Accounts', 'Planned', '81739667-916f-2f70-f9b6-438dfcef40da', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('de4c83ff-88ea-0dcd-1ba8-438dfcc49a4d', '2005-11-30 19:23:23', '2005-11-30 19:23:23', 'beth_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-04-16', '19:23:00', '2006-04-15', 'Accounts', 'Held', 'b458bb25-107a-9c13-28cb-438dfce22eb8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('22fdb914-8eb8-164a-3fd3-438dfcaec46f', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'sally_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-03-26', '19:23:00', '2006-03-25', 'Accounts', 'Held', 'ea48fde4-32a8-c93f-deb5-438dfce647a7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5644dcee-7bc4-296f-7d4e-438dfce36121', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-10-10', '19:23:00', '2006-10-09', 'Accounts', 'Planned', '2f17041d-6ce9-52da-f900-438dfc42caf8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8977e270-e5ad-b91f-9b3f-438dfc029927', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2005-12-16', '19:23:00', '2005-12-15', 'Accounts', 'Planned', '62385afb-c905-f7a8-2a44-438dfca04f24', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bf5e83bf-aa73-a9ff-0b06-438dfcc5cc81', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'beth_id', '1', '1', 'Review needs', NULL, '2 ', '1 ', '2006-03-20', '19:23:00', '2006-03-19', 'Accounts', 'Held', '958696f6-dd18-293d-8b6a-438dfc8aed00', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ef885bd1-3646-3526-b047-438dfc69e033', '2005-11-30 19:23:24', '2005-11-30 19:23:24', 'max_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '2 ', '2006-01-24', '19:23:00', '2006-01-23', 'Accounts', 'Not Held', 'cb5c47a5-1b26-9d7e-13d6-438dfc4e1bd3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2c7ec504-8188-fa37-29be-438dfc91877c', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '0 ', '2006-07-08', '19:23:00', '2006-07-07', 'Accounts', 'Planned', '75e50a23-9265-c54c-8b4e-438dfcd2223b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('65375a64-d990-5f02-707e-438dfc196616', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'matt_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-09-17', '19:23:00', '2006-09-16', 'Accounts', 'Planned', '388be0fd-b842-efd0-f18e-438dfc552b9e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('96a29055-ae40-aad1-e155-438dfcf1226f', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'chris_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2005-12-15', '19:23:00', '2005-12-14', 'Accounts', 'Planned', '7157d805-6abe-331a-5fb9-438dfc620237', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ca5f9dea-5dd2-a0ad-eae4-438dfc77fe16', '2005-11-30 19:23:25', '2005-11-30 19:23:25', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2005-12-07', '19:23:00', '2005-12-06', 'Accounts', 'Not Held', 'a5742340-8530-36ea-0b70-438dfc49fba9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b77501a9-d338-e003-fff6-438dfc7308c3', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'sally_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-07-23', '19:23:00', '2006-07-22', 'Accounts', 'Held', 'd69a09f2-05b3-787c-3830-438dfcf05a6f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3d0dcfb6-530b-8799-9f90-438dfce26053', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'beth_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-02-08', '19:23:00', '2006-02-07', 'Accounts', 'Not Held', '179e125d-284a-d3b2-0038-438dfcf93aaa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('723c9fba-5dbf-cbe2-86b6-438dfc17ebd9', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'matt_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-09-11', '19:23:00', '2006-09-10', 'Accounts', 'Held', '495768d6-47f1-1b9f-577a-438dfc1aac48', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a95f1a9d-a9e3-87e9-44e9-438dfce262c3', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '2 ', '2 ', '2006-08-26', '19:23:00', '2006-08-25', 'Accounts', 'Planned', '7e3eb19c-1d64-396b-5c09-438dfcb45107', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e1afb4e7-53ec-21a0-c17b-438dfc27db36', '2005-11-30 19:23:26', '2005-11-30 19:23:26', 'max_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-06-08', '19:23:00', '2006-06-07', 'Accounts', 'Held', 'b566c7ed-03b1-4b94-b3c0-438dfc90b079', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1dbfdf7a-8b3b-b23e-d570-438dfc1d717e', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-01-18', '19:23:00', '2006-01-17', 'Accounts', 'Held', 'edb6480f-7a94-ab84-d7f7-438dfc6d05e7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('57bd75aa-0c61-a237-47b3-438dfcab9e43', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'chris_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-03-13', '19:23:00', '2006-03-12', 'Accounts', 'Planned', '2ade2bad-f421-e522-0893-438dfc6f9001', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8ca4d9c5-4c0a-399e-8ca2-438dfcc126a0', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-01-06', '19:23:00', '2006-01-05', 'Accounts', 'Held', '63ac9d63-cef0-cc86-3eb8-438dfc83a95f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c40961b0-ebca-5b63-8ca4-438dfc420871', '2005-11-30 19:23:27', '2005-11-30 19:23:27', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-07-06', '19:23:00', '2006-07-05', 'Accounts', 'Held', '9b204880-a0ef-5c4d-4be0-438dfc20677e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ab000b6e-bf35-3dc9-9c2c-438dfc0bb846', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-02-20', '19:23:00', '2006-02-19', 'Accounts', 'Planned', 'cfe9578f-3e6b-aa60-aa17-438dfc0054b8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('30462eb1-20ee-7df0-329c-438dfc384cfc', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'kristen_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2005-12-04', '19:23:00', '2005-12-03', 'Accounts', 'Held', 'bfe90793-7042-b281-a29b-438dfcd94a83', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6a031293-3025-cbfa-21e9-438dfcce3dc7', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-02-14', '19:23:00', '2006-02-13', 'Accounts', 'Held', '3c5230ab-6269-a413-a1da-438dfce24849', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9cbbd1f1-8053-afb3-82e6-438dfcfb5046', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2005-12-19', '19:23:00', '2005-12-18', 'Accounts', 'Planned', '75fbe8a1-0cc5-7f5f-3f5d-438dfcba3444', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ccbdc313-7f8e-9d32-197f-438dfc0e3d5c', '2005-11-30 19:23:28', '2005-11-30 19:23:28', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-07-15', '19:23:00', '2006-07-14', 'Accounts', 'Held', 'a8be972a-939a-3dca-b61a-438dfc6effc4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('132b61f1-71f1-aabd-adb8-438dfca0055d', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '1 ', '2006-07-11', '19:23:00', '2006-07-10', 'Accounts', 'Planned', 'd8ad2277-df7d-f46f-f387-438dfc9fc67c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('48a4b915-3006-80ef-4f37-438dfc1708e2', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'beth_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2005-12-17', '19:23:00', '2005-12-16', 'Accounts', 'Held', '1f2068b3-8dfd-886c-701a-438dfc9c060b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('88d6d0ac-82ad-c397-c379-438dfcc662d3', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-03-22', '19:23:00', '2006-03-21', 'Accounts', 'Held', '54a0d864-0354-75f6-828b-438dfce8bd19', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bbaed66a-e36d-8fb8-fed0-438dfc7dba31', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '3 ', '2006-10-06', '19:23:00', '2006-10-05', 'Accounts', 'Planned', '94e3b641-f6ba-cc12-a786-438dfcc4dc4a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ec91e53b-3604-3a49-6594-438dfc26acc0', '2005-11-30 19:23:29', '2005-11-30 19:23:29', 'matt_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-07-07', '19:23:00', '2006-07-06', 'Accounts', 'Not Held', 'c79ec9db-7704-6f87-c385-438dfc36b819', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('345865a8-25c6-a935-b0fe-438dfc4c3d03', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'sally_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-07-12', '19:23:00', '2006-07-11', 'Accounts', 'Held', '492a0d69-45ec-0626-ad08-438dfc957527', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('647e6267-9051-aa86-a1b9-438dfce95812', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'sarah_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-05-04', '19:23:00', '2006-05-03', 'Accounts', 'Planned', '405a1f89-b637-f966-5355-438dfc8e0091', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9d101546-49e0-8c98-4f6e-438dfc7cb480', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'sally_id', '1', '1', 'Review needs', NULL, '1 ', '2 ', '2006-02-09', '19:23:00', '2006-02-08', 'Accounts', 'Planned', '7072fe03-b8b5-5554-6d14-438dfc2f5a34', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd164936-9068-c141-afbb-438dfcd99b79', '2005-11-30 19:23:30', '2005-11-30 19:23:30', 'matt_id', '1', '1', 'Review needs', NULL, '0 ', '0 ', '2006-09-05', '19:23:00', '2006-09-04', 'Accounts', 'Held', 'a902c86d-af73-bb58-03d8-438dfce6da2a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1ac600ce-93a5-9a25-6d21-438dfcde11b4', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'max_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '0 ', '2006-01-15', '19:23:00', '2006-01-14', 'Accounts', 'Not Held', 'd90e7371-642f-b58a-283a-438dfcf43684', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4b455a09-3d32-f2b4-adbc-438dfc1a2a29', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'sally_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-11-22', '19:23:00', '2006-11-21', 'Accounts', 'Not Held', '26bc2c8a-cf99-5250-f0aa-438dfc686818', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7b5f5a80-dcf9-6db0-723f-438dfcacffe7', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '1 ', '2006-10-20', '19:23:00', '2006-10-19', 'Accounts', 'Planned', '573647e1-999c-69cf-2397-438dfc17623f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ba60aec5-5610-642c-ec22-438dfc655b1b', '2005-11-30 19:23:31', '2005-11-30 19:23:31', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-08-09', '19:23:00', '2006-08-08', 'Accounts', 'Not Held', '877eb60b-134a-f479-802c-438dfc448522', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('98e807ca-61b5-75bf-dacf-438dfc7c6251', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'will_id', '1', '1', 'Demo', NULL, '1 ', '2 ', '2006-10-15', '19:23:00', '2006-10-14', 'Accounts', 'Not Held', 'c66b15b6-1295-c446-8285-438dfc13ef91', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('466dbb00-b19a-8944-6790-438dfc9af20a', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'max_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-03-02', '19:23:00', '2006-03-01', 'Accounts', 'Planned', '15876252-21f9-8801-edf5-438dfc514ffd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7d276acd-6fb9-7e7a-fa4c-438dfcbbd166', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'will_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-08-02', '19:23:00', '2006-08-01', 'Accounts', 'Held', '52649e63-6cbc-9626-db97-438dfcc96538', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('affc4ccc-8241-60e1-cb4c-438dfcc841c3', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'matt_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-03-13', '19:23:00', '2006-03-12', 'Accounts', 'Held', '8931952d-ca9b-aaef-d3bf-438dfc559055', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ed572e83-35ad-8d66-3aaa-438dfcfd34cf', '2005-11-30 19:23:32', '2005-11-30 19:23:32', 'sally_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-11-09', '19:23:00', '2006-11-08', 'Accounts', 'Not Held', 'bbf35b4f-d530-f5ec-3f2a-438dfc01924c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('295dae74-fb7c-e0b5-1fea-438dfc30fa9b', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'sarah_id', '1', '1', 'Demo', NULL, '1 ', '3 ', '2006-07-24', '19:23:00', '2006-07-23', 'Accounts', 'Not Held', '53e902c2-1531-2e88-6849-438dfcf7e277', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('59b266c6-255f-296b-7439-438dfc40fc2d', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-07-08', '19:23:00', '2006-07-07', 'Accounts', 'Held', '3571dd34-b4e1-d163-6193-438dfc2a52df', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a18cda4a-1876-9dec-d1ca-438dfc992794', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'sarah_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2005-12-12', '19:23:00', '2005-12-11', 'Accounts', 'Held', '65b6ae82-e853-4b4a-907a-438dfc41e4ea', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d1d31c46-897b-36fb-dae7-438dfc02c4a9', '2005-11-30 19:23:33', '2005-11-30 19:23:33', 'max_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2005-12-26', '19:23:00', '2005-12-25', 'Accounts', 'Planned', 'ad7eebc8-9008-48aa-8999-438dfc2bd7db', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dfe6069a-0508-c5e0-b852-438dfc2c476c', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-07-26', '19:23:00', '2006-07-25', 'Accounts', 'Held', 'dddc337f-cd80-2112-6c27-438dfcd65851', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3e96b16a-5d45-a105-f9e3-438dfcc49e84', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '2 ', '2006-10-16', '19:23:00', '2006-10-15', 'Accounts', 'Not Held', '19ffc069-9d38-b1b6-1dae-438dfcbadb5a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7d8b9000-c872-58cd-8c1e-438dfc24fa3c', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '1 ', '2006-04-11', '19:23:00', '2006-04-10', 'Accounts', 'Not Held', '4abce901-f399-395c-cfc1-438dfc680d17', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b826739c-2594-5d43-07c0-438dfce1d343', '2005-11-30 19:23:34', '2005-11-30 19:23:34', 'jaime_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-08-18', '19:23:00', '2006-08-17', 'Accounts', 'Held', '89aa25e0-abb7-8da8-5f7c-438dfcc93527', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('31750a89-6f34-cd7d-b524-438dfc6dcd70', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'sarah_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-09-22', '19:23:00', '2006-09-21', 'Accounts', 'Held', 'c42d53c8-319a-14cb-031b-438dfc639b30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('445dcd06-88ce-9d3e-d93f-438dfc227caf', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'will_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-02-20', '19:23:00', '2006-02-19', 'Accounts', 'Held', 'f8ae0395-a072-805c-afa3-438dfc1b9db1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('894757bf-b104-01d9-aef9-438dfcd603cd', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'sally_id', '1', '1', 'Discuss pricing', NULL, '0 ', '2 ', '2006-09-15', '19:23:00', '2006-09-14', 'Accounts', 'Not Held', '5597c255-2788-329c-788b-438dfc89c0d8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cb96d60c-143b-fb61-1ff0-438dfc9ec271', '2005-11-30 19:23:35', '2005-11-30 19:23:35', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '3 ', '2006-02-16', '19:23:00', '2006-02-15', 'Accounts', 'Planned', '9562372a-7c6b-0f03-5180-438dfc684ff2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('173f2b29-ecd8-d6af-46db-438dfc76ca14', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'chris_id', '1', '1', 'Discuss pricing', NULL, '0 ', '0 ', '2006-11-25', '19:23:00', '2006-11-24', 'Accounts', 'Not Held', 'd78273c2-d1a4-c2e1-cb4c-438dfc1d695e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('476adf85-8d6a-96f5-c119-438dfc3d7b18', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-02-08', '19:23:00', '2006-02-07', 'Accounts', 'Held', '2337d344-998b-9825-9a1d-438dfc6dafc6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('775d2163-9eab-d3fb-4bca-438dfcf29243', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '2 ', '2006-07-24', '19:23:00', '2006-07-23', 'Accounts', 'Not Held', '5377769e-2add-65c8-fae0-438dfc5634c3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aa1a1c4f-1356-1155-b012-438dfc5eb66c', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'sally_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-10-01', '19:23:00', '2006-09-30', 'Accounts', 'Planned', '83588aa9-47a5-ea7e-f3fe-438dfc246337', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e27c44d9-b501-02ef-7a31-438dfcd2445a', '2005-11-30 19:23:36', '2005-11-30 19:23:36', 'beth_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2005-12-20', '19:23:00', '2005-12-19', 'Accounts', 'Held', 'b625d5bb-cd93-43e5-6e8b-438dfc2936c1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('26c35504-8048-3413-aa87-438dfc17a5f4', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'matt_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-03-14', '19:23:00', '2006-03-13', 'Accounts', 'Planned', 'ee8bad1c-a0dc-5296-19c3-438dfc606916', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6dc5d04c-a96d-d1d1-f924-438dfc9b82d9', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'max_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2005-12-22', '19:23:00', '2005-12-21', 'Accounts', 'Planned', '32dbd4f6-fc0a-ee15-c211-438dfc5792cf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aacd555b-74b6-1f9d-38c7-438dfccb9f71', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-04-20', '19:23:00', '2006-04-19', 'Accounts', 'Planned', '7a09f220-a444-3557-babd-438dfc835374', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e4a2cf31-27d8-1dc0-3747-438dfcb4c678', '2005-11-30 19:23:37', '2005-11-30 19:23:37', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-10-27', '19:23:00', '2006-10-26', 'Accounts', 'Held', 'b6fee153-e674-0ce9-1876-438dfcd49190', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('32f4b9c4-c2ce-8d7b-0af4-438dfc84d890', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-04-09', '19:23:00', '2006-04-08', 'Accounts', 'Planned', 'f0c98417-28e4-750f-3158-438dfc753a4a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('64663de0-cbe1-4e1d-caa9-438dfcc5d514', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'max_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-11-23', '19:23:00', '2006-11-22', 'Accounts', 'Planned', '3f3906cd-9417-2089-b784-438dfcbfcc98', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a151c544-7bb5-67aa-9da2-438dfc98fcf1', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-07-29', '19:23:00', '2006-07-28', 'Accounts', 'Not Held', '70a2eb1b-e3e3-24ea-79db-438dfcfd0cac', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('da80a780-b5e8-bb34-97d7-438dfc1745ad', '2005-11-30 19:23:38', '2005-11-30 19:23:38', 'sally_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-02-18', '19:23:00', '2006-02-17', 'Accounts', 'Not Held', 'ad779176-e6f2-3a2a-7988-438dfca1fc7f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('168aeac8-fedf-cb40-4dc6-438dfca721eb', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '3 ', '2006-03-28', '19:23:00', '2006-03-27', 'Accounts', 'Planned', 'e6794b89-cc73-f353-e58d-438dfc4ade8c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('590f66cb-6cb7-f7d7-49be-438dfc546e55', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '3 ', '2006-08-17', '19:23:00', '2006-08-16', 'Accounts', 'Held', '22a32b5c-d5be-2c77-7d86-438dfc775cd6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('992413dd-132b-e626-a85b-438dfcff583f', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'sally_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-04-25', '19:23:00', '2006-04-24', 'Accounts', 'Held', '65157916-93a9-67e5-d373-438dfc35ed6b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cbb06284-2be5-42e3-47dd-438dfc897bfc', '2005-11-30 19:23:39', '2005-11-30 19:23:39', 'sally_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-03-20', '19:23:00', '2006-03-19', 'Accounts', 'Not Held', 'a7b39e5d-493c-5021-3027-438dfcce30dd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('10df87eb-df5f-631e-162f-438dfca9aaa9', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'max_id', '1', '1', 'Review needs', NULL, '1 ', '0 ', '2006-11-08', '19:23:00', '2006-11-07', 'Accounts', 'Not Held', 'd7a3fd9c-3715-e6f2-2e8b-438dfc374d45', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5dfc6513-7ad0-5133-8bcf-438dfcdc7a7e', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'max_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-10-12', '19:23:00', '2006-10-11', 'Accounts', 'Not Held', '1cea29e6-0f31-0943-b9ab-438dfc45d065', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97cd2cfa-9404-6716-a70a-438dfcf4386d', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'jaime_id', '1', '1', 'Review needs', NULL, '0 ', '2 ', '2006-02-02', '19:23:00', '2006-02-01', 'Accounts', 'Held', '6a0493ef-90c2-3391-e434-438dfc67e7f3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ddb30272-d060-2f08-2f12-438dfc23eaa4', '2005-11-30 19:23:40', '2005-11-30 19:23:40', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2005-12-03', '19:23:00', '2005-12-02', 'Accounts', 'Held', 'a672e98c-171b-2ec5-7d03-438dfc20800e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('23849331-79aa-9a05-aa8d-438dfc053c61', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'will_id', '1', '1', 'Review needs', NULL, '3 ', '3 ', '2006-10-07', '19:23:00', '2006-10-06', 'Accounts', 'Planned', 'e9bbdad1-2981-a54e-4e5b-438dfc08455d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d9e550f-2fc4-3184-e06e-438dfc6475ad', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'jaime_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-07-15', '19:23:00', '2006-07-14', 'Accounts', 'Planned', '2f921331-569e-4ebf-b85f-438dfc2a8506', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97f0eda8-d324-8972-61c4-438dfcd61f0a', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-01-05', '19:23:00', '2006-01-04', 'Accounts', 'Not Held', '69c01b1b-cc6d-c6ba-7d82-438dfcb29df2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d4cca9b8-ba4e-120f-accb-438dfc756332', '2005-11-30 19:23:41', '2005-11-30 19:23:41', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2006-01-23', '19:23:00', '2006-01-22', 'Accounts', 'Held', 'a6a6780e-665a-b236-013e-438dfcb9b481', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('10ca49a8-71fd-8cc4-62ca-438dfc4d033d', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'beth_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-07-10', '19:23:00', '2006-07-09', 'Accounts', 'Planned', 'e0bf6505-a4cb-5da4-ff16-438dfc3160c7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5527f263-300e-3024-968d-438dfc09289c', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-04-16', '19:23:00', '2006-04-15', 'Accounts', 'Planned', '1cc1c1ae-8282-a9b8-0990-438dfc21f836', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8f7eb592-dcf8-f02b-dea5-438dfcbfea30', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-02-12', '19:23:00', '2006-02-11', 'Accounts', 'Held', '61281b35-9522-a961-b110-438dfc96ffd5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d6aa73cb-7513-0f32-0d47-438dfc9a7359', '2005-11-30 19:23:42', '2005-11-30 19:23:42', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-01-06', '19:23:00', '2006-01-05', 'Accounts', 'Planned', '9b8d325f-2245-2777-7458-438dfcf98dff', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('12b86b98-70da-1dc1-3025-438dfce1ef44', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'beth_id', '1', '1', 'Review needs', NULL, '1 ', '2 ', '2006-10-15', '19:23:00', '2006-10-14', 'Accounts', 'Planned', 'e2a26fcb-15b9-e3f4-5278-438dfcd05868', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6d15eed0-b3d7-4809-485c-438dfccc95c4', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'beth_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-11-16', '19:23:00', '2006-11-15', 'Accounts', 'Planned', '1ec4e7bb-052b-c1a8-6d80-438dfc3ef908', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('aa91dc63-23b5-23cf-232d-438dfca0fbef', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '1 ', '2006-05-01', '19:23:00', '2006-04-30', 'Accounts', 'Planned', '78f888c0-fbe2-aa7e-16ba-438dfceac795', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dc523f45-9cf3-e50a-ce64-438dfc1dc357', '2005-11-30 19:23:43', '2005-11-30 19:23:43', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-11-04', '19:23:00', '2006-11-03', 'Accounts', 'Planned', 'b7b06c1d-d4d2-7a12-0c06-438dfc86b73a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2dfe55fb-b9f0-ff93-194b-438dfcf705e8', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '1 ', '2005-12-02', '19:23:00', '2005-12-01', 'Accounts', 'Not Held', 'e85850ac-0a63-0b69-a9b1-438dfca59923', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5e554896-ac6f-9a1f-25ae-438dfc7e1e57', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'jaime_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-03-09', '19:23:00', '2006-03-08', 'Accounts', 'Held', '3a070ce3-f7cd-617d-d237-438dfc16a689', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8ed7fd17-30bd-2117-f7bb-438dfc55518c', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2005-12-13', '19:23:00', '2005-12-12', 'Accounts', 'Planned', '6a7528ab-6435-5063-cfd9-438dfce53729', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c1a9d5d9-c600-cbab-39d1-438dfcbee7e8', '2005-11-30 19:23:44', '2005-11-30 19:23:44', 'sally_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-09-21', '19:23:00', '2006-09-20', 'Accounts', 'Held', '9af11752-a9fe-aecb-fab7-438dfc778a8b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8b4e0bd2-384a-0c19-a932-438dfcb86cc8', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '3 ', '2006-03-30', '19:23:00', '2006-03-29', 'Accounts', 'Planned', 'cdaa34ca-831d-c9d6-c0e5-438dfc14756d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('43fc4b6e-12da-9fb1-6d7c-438dfc3e556f', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'chris_id', '1', '1', 'Initial discussion', NULL, '3 ', '0 ', '2006-03-12', '19:23:00', '2006-03-11', 'Accounts', 'Not Held', '14b514b2-e83e-11d1-1217-438dfc8c5156', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('801bd607-1094-d575-f75c-438dfc427a08', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '2 ', '2006-05-14', '19:23:00', '2006-05-13', 'Accounts', 'Held', '50293355-7599-eea7-5a72-438dfcfaa9d6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('be616dfb-393e-a4ec-9adb-438dfcfd351e', '2005-11-30 19:23:45', '2005-11-30 19:23:45', 'chris_id', '1', '1', 'Discuss pricing', NULL, '2 ', '0 ', '2006-11-22', '19:23:00', '2006-11-21', 'Accounts', 'Held', '8c41aa8f-d82c-2dd1-6752-438dfc68590b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('113075f4-2295-2f35-cd63-438dfcf5278d', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'matt_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-01-10', '19:23:00', '2006-01-09', 'Accounts', 'Held', 'ca6288e8-018b-a6bb-6c4f-438dfc1d6b02', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('41636d40-e366-80f3-267a-438dfc872cbf', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'matt_id', '1', '1', 'Initial discussion', NULL, '3 ', '3 ', '2006-01-10', '19:23:00', '2006-01-09', 'Accounts', 'Not Held', '1d240a24-733d-3ab7-64c1-438dfc3357a2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8930858a-d881-4d3c-50e6-438dfcf2531a', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'matt_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-05-02', '19:23:00', '2006-05-01', 'Accounts', 'Planned', '4d633ea8-f28f-16a7-fbbd-438dfcce24b5', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bbfa339c-f4bb-b92d-9c57-438dfce77dfb', '2005-11-30 19:23:46', '2005-11-30 19:23:46', 'jaime_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-11-11', '19:23:00', '2006-11-10', 'Accounts', 'Not Held', '954bd18b-4cad-5731-0c27-438dfc7a98e1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('39ef0384-af34-4798-b64a-438dfc2cf2f0', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-02-15', '19:23:00', '2006-02-14', 'Accounts', 'Planned', 'c7ee6c19-78aa-9877-288e-438dfc64ad91', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('33f914a1-5628-9e48-524c-438dfcf88dc0', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'chris_id', '1', '1', 'Discuss pricing', NULL, '2 ', '0 ', '2006-06-26', '19:23:00', '2006-06-25', 'Accounts', 'Not Held', 'fcc0072c-570b-aa7a-0a10-438dfca14c06', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('644bb9c8-3ce9-3a25-5e25-438dfc947306', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-02-28', '19:23:00', '2006-02-27', 'Accounts', 'Planned', '4002a8d9-2b45-20ad-7490-438dfcd3c7b9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a3330813-886f-7b05-db8c-438dfc55eec8', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'beth_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-01-25', '19:23:00', '2006-01-24', 'Accounts', 'Not Held', '704e62a8-3a73-3800-3d63-438dfc87d2ce', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('df7923fe-a236-a9c8-81cb-438dfcf47186', '2005-11-30 19:23:47', '2005-11-30 19:23:47', 'will_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-04-09', '19:23:00', '2006-04-08', 'Accounts', 'Held', 'af242932-aa0d-8446-5bea-438dfcc32b6c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1b7f3d12-6b3c-6460-f39a-438dfc8dc1ac', '2005-11-30 19:23:48', '2005-11-30 19:23:48', 'chris_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-03-23', '19:23:00', '2006-03-22', 'Accounts', 'Planned', 'eb81ef28-ed52-2cdd-0492-438dfcb8efaf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7d42fc89-6dc4-fcd4-455f-438dfc884b33', '2005-11-30 19:23:48', '2005-11-30 19:23:48', 'sally_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-06-09', '19:23:00', '2006-06-08', 'Accounts', 'Held', '278d5dfa-a9bd-1405-8b20-438dfcf24c04', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bc8a79ee-c93c-8f1a-37bb-438dfc3444a2', '2005-11-30 19:23:48', '2005-11-30 19:23:48', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-05-05', '19:23:00', '2006-05-04', 'Accounts', 'Held', '893518ed-1f3c-bf65-29d9-438dfc2bba65', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('52cf06d6-addc-4084-46f1-438dfc254182', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'kristen_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-09-05', '19:23:00', '2006-09-04', 'Accounts', 'Not Held', 'c8881c14-f62e-59f6-9d97-438dfcd0c92a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('35495079-ea0d-8997-212b-438dfce33e1d', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '3 ', '2006-03-29', '19:23:00', '2006-03-28', 'Accounts', 'Not Held', '112a9128-7496-d4c3-c741-438dfc78433a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7f52ed5c-334b-291c-b768-438dfcfa802f', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'kristen_id', '1', '1', 'Initial discussion', NULL, '0 ', '0 ', '2006-07-28', '19:23:00', '2006-07-27', 'Accounts', 'Not Held', '41489b20-3b66-0f87-0ed8-438dfcba09b7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c0c2a244-0cbb-5534-00a9-438dfc7fc7f1', '2005-11-30 19:23:49', '2005-11-30 19:23:49', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '3 ', '2006-10-10', '19:23:00', '2006-10-09', 'Accounts', 'Not Held', '8c4df6e9-bf3c-6c7f-d616-438dfcdc2492', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('bd90006b-4328-3985-b258-438dfcc7d24f', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-02-06', '19:23:00', '2006-02-05', 'Accounts', 'Planned', 'cd076a95-a03a-8166-54fe-438dfcdae315', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('578d4cb5-2bf5-9d56-95a4-438dfcf62a94', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '0 ', '2006-03-02', '19:23:00', '2006-03-01', 'Accounts', 'Planned', '1820ef8f-c74c-624d-e2d1-438dfc773520', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('893cb196-fd0e-f3b2-2f36-438dfceea42b', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-05-23', '19:23:00', '2006-05-22', 'Accounts', 'Held', '63d3a33d-c0b8-3e5e-6424-438dfca3b887', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d6970b6c-37ed-35ee-aada-438dfcb81822', '2005-11-30 19:23:50', '2005-11-30 19:23:50', 'matt_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-02-26', '19:23:00', '2006-02-25', 'Accounts', 'Planned', '9563448c-792e-d962-288f-438dfc98c60f', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1fb53163-2e9e-3b05-fa2a-438dfc3c23d3', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-03-18', '19:23:00', '2006-03-17', 'Accounts', 'Planned', 'e27af1d7-4419-a694-0b12-438dfc6adf35', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('50089a0c-a7a0-9004-5fdf-438dfc830f0f', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'chris_id', '1', '1', 'Introduce all players', NULL, '3 ', '1 ', '2006-06-06', '19:23:00', '2006-06-05', 'Accounts', 'Held', '2bc0a270-26fc-7ae9-9313-438dfcf04250', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9b446c37-7153-99c7-4c6d-438dfc6adb31', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'sally_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-08-11', '19:23:00', '2006-08-10', 'Accounts', 'Planned', '5bf631be-1622-a5e9-1a8d-438dfcff57b6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e9487a44-6ae1-4774-9b64-438dfc9c2e75', '2005-11-30 19:23:51', '2005-11-30 19:23:51', 'sally_id', '1', '1', 'Review needs', NULL, '1 ', '2 ', '2006-02-28', '19:23:00', '2006-02-27', 'Accounts', 'Planned', 'aa0b180a-0efd-40d1-5435-438dfc48d2de', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4e94c8d0-637e-7ff3-9a4c-438dfcb9b8c6', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'matt_id', '1', '1', 'Discuss pricing', NULL, '2 ', '1 ', '2006-06-11', '19:23:00', '2006-06-10', 'Accounts', 'Held', '1408024c-90ca-89db-f420-438dfc69555c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8cf95422-28a9-d721-41c6-438dfcd13ab6', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '0 ', '2005-12-02', '19:23:00', '2005-12-01', 'Accounts', 'Not Held', '5aa4340e-d0ac-4dbe-2eda-438dfc2ffaca', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c05cdc3f-e819-0b98-7818-438dfc2f24fa', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '1 ', '2006-09-01', '19:23:00', '2006-08-31', 'Accounts', 'Not Held', '996773d8-7459-442b-e781-438dfc17a340', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f0aa9aa2-5d31-9e81-9443-438dfc32279d', '2005-11-30 19:23:52', '2005-11-30 19:23:52', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-04-10', '19:23:00', '2006-04-09', 'Accounts', 'Not Held', 'cc6b9706-5113-ca5b-cb3b-438dfc78598d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2ced1373-29b2-6daa-1010-438dfcf29194', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'will_id', '1', '1', 'Initial discussion', NULL, '2 ', '0 ', '2006-11-12', '19:23:00', '2006-11-11', 'Accounts', 'Planned', '88570831-b950-4b7e-6cd1-438dfc241b2e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6b7c8c82-443c-734d-a7b4-438dfc101fa0', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'sarah_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-06-20', '19:23:00', '2006-06-19', 'Accounts', 'Planned', '390ee98e-8b3c-5965-e4fd-438dfc1c6eaa', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('acc64dd6-f9ea-4523-27e8-438dfc849c21', '2005-11-30 19:23:53', '2005-11-30 19:23:53', 'kristen_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2006-09-10', '19:23:00', '2006-09-09', 'Accounts', 'Held', '778b80e7-794c-0a12-6f96-438dfc41229c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('57820cfd-570b-011c-42da-438dfcb3ae92', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-09-15', '19:23:00', '2006-09-14', 'Accounts', 'Planned', 'b8db6e77-2347-fbbf-e50e-438dfc33ba76', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44169c80-e883-7e52-a862-438dfc4c07ad', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-05-21', '19:23:00', '2006-05-20', 'Accounts', 'Planned', '118c01c7-38b6-1470-71ce-438dfc47cedc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('83047560-6591-381e-a5a6-438dfc553286', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'max_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-04-14', '19:23:00', '2006-04-13', 'Accounts', 'Not Held', '501fc4d0-306b-3755-b0e4-438dfc055616', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c4e97a96-b6bb-df03-3fc1-438dfc8eee68', '2005-11-30 19:23:54', '2005-11-30 19:23:54', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-04-18', '19:23:00', '2006-04-17', 'Accounts', 'Not Held', '8f64ce1e-2846-22cf-52b1-438dfc1e4865', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1676047e-2dac-e01d-2bfe-438dfc34e97c', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-04-17', '19:23:00', '2006-04-16', 'Accounts', 'Held', 'd0f6f8f3-3f8d-6ac9-07a2-438dfca4d5a3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('40ad548d-3ed9-3da5-0dbc-438dfc83bc55', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-09-25', '19:23:00', '2006-09-24', 'Accounts', 'Held', 'd844099c-3218-4a53-04fd-438dfcf7fe24', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('71f0a3f4-422d-2b30-4a63-438dfc7463f3', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'beth_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-01-04', '19:23:00', '2006-01-03', 'Accounts', 'Planned', '4cc59be8-6a2b-045e-fffa-438dfcb7ecd1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a55db889-9191-1f67-ecc8-438dfce22e8c', '2005-11-30 19:23:55', '2005-11-30 19:23:55', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-02-16', '19:23:00', '2006-02-15', 'Accounts', 'Held', '7e36e18a-2a32-95e6-141d-438dfc516b2e', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e2860642-7e35-cab1-5957-438dfcbaf695', '2005-11-30 19:23:56', '2005-11-30 19:23:56', 'beth_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-06-12', '19:23:00', '2006-06-11', 'Accounts', 'Held', 'b165ae47-2fc0-be05-a089-438dfc950f45', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4d74b20d-c900-ca76-f5de-438dfc9a410c', '2005-11-30 19:23:56', '2005-11-30 19:23:56', 'beth_id', '1', '1', 'Initial discussion', NULL, '0 ', '2 ', '2006-10-25', '19:23:00', '2006-10-24', 'Accounts', 'Planned', '1a2b5888-e59b-c7cd-18f1-438dfc046cd4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9c59b81e-1f31-37df-d251-438dfca65d95', '2005-11-30 19:23:56', '2005-11-30 19:23:56', 'beth_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-02-12', '19:23:00', '2006-02-11', 'Accounts', 'Planned', '598d45b0-cf4d-be31-0b37-438dfcaf36de', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('18016cea-9e71-252a-3f19-438dfce63fd0', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'max_id', '1', '1', 'Initial discussion', NULL, '0 ', '3 ', '2006-07-18', '19:23:00', '2006-07-17', 'Accounts', 'Not Held', 'ba2d0e92-2b82-c7a0-aefc-438dfc5bbc75', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('57910514-0ed1-af5e-1fec-438dfc8e1bce', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '2 ', '2006-06-22', '19:23:00', '2006-06-21', 'Accounts', 'Held', '2414a861-856d-d2e2-bf08-438dfc9407bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('97556b93-d419-e6e1-97f4-438dfca643d5', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2006-07-07', '19:23:00', '2006-07-06', 'Accounts', 'Not Held', '638ef092-a33f-0e0c-ebc2-438dfc121ac0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c9f693c4-4cc1-3fd9-8aa3-438dfccafe3e', '2005-11-30 19:23:57', '2005-11-30 19:23:57', 'chris_id', '1', '1', 'Introduce all players', NULL, '2 ', '2 ', '2006-07-05', '19:23:00', '2006-07-04', 'Accounts', 'Held', 'a5efc69d-86e3-c51d-1f94-438dfc385db9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('62760c0b-f76c-6d01-a77f-438dfc2ff1af', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'matt_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-09-09', '19:23:00', '2006-09-08', 'Accounts', 'Not Held', 'd6020c11-a159-8e9a-a1d7-438dfc1b496a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('369ec695-f654-2575-02df-438dfc46b257', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'matt_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-06-05', '19:23:00', '2006-06-04', 'Accounts', 'Planned', '1237d33b-03c3-419a-73ea-438dfcbee32d', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('967a3b6b-629d-5535-8506-438dfcca3a2e', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-03-22', '19:23:00', '2006-03-21', 'Accounts', 'Not Held', '428a4aeb-d8e7-e5f8-f4d6-438dfc715771', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c960aada-2535-94c7-63f5-438dfcad4ae9', '2005-11-30 19:23:58', '2005-11-30 19:23:58', 'sarah_id', '1', '1', 'Introduce all players', NULL, '1 ', '1 ', '2006-04-06', '19:23:00', '2006-04-05', 'Accounts', 'Held', 'a29bdad9-c920-afe4-d906-438dfcf200d1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('592b0ddf-b2c1-e4ee-2a2f-438dfcc6c23b', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'matt_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-04-01', '19:23:00', '2006-03-31', 'Accounts', 'Planned', 'd57a05ea-6231-9c57-f684-438dfc0ece79', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3608b752-0644-c4b1-8850-438dfc18a365', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'max_id', '1', '1', 'Introduce all players', NULL, '1 ', '2 ', '2006-09-04', '19:23:00', '2006-09-03', 'Accounts', 'Planned', '11a182e9-8983-9899-e85b-438dfcae42d2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('9761120b-6bb6-59c0-ff10-438dfc3e7f6d', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'max_id', '1', '1', 'Review needs', NULL, '0 ', '1 ', '2006-07-17', '19:23:00', '2006-07-16', 'Accounts', 'Planned', '421d206d-afa1-4024-ff07-438dfc380941', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ca356965-9c7c-d093-812b-438dfc85f2be', '2005-11-30 19:23:59', '2005-11-30 19:23:59', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '1 ', '2006-02-23', '19:23:00', '2006-02-22', 'Accounts', 'Held', 'a5ff1c0f-fcab-e1db-053a-438dfc953533', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('67610c2f-cef7-a187-be9c-438dfc2ca300', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-02-08', '19:24:00', '2006-02-07', 'Accounts', 'Planned', 'd63223ae-3fcd-0bbd-c6e9-438dfc2b5132', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('47ad47dd-5f17-7d71-f44e-438dfc1758a6', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'max_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-02-26', '19:24:00', '2006-02-25', 'Accounts', 'Planned', '1291fd0e-0b21-b243-e90a-438dfcc8a6d4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('788b74fd-fe0b-e1c6-f4da-438dfc5c9dc6', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'beth_id', '1', '1', 'Discuss pricing', NULL, '1 ', '3 ', '2006-02-12', '19:24:00', '2006-02-11', 'Accounts', 'Not Held', '53b25086-df00-b865-87bf-438dfc2e9e2a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ccb928f6-461a-f6f3-1293-438dfcc53375', '2005-11-30 19:24:00', '2005-11-30 19:24:00', 'sally_id', '1', '1', 'Discuss pricing', NULL, '3 ', '2 ', '2006-03-25', '19:24:00', '2006-03-24', 'Accounts', 'Not Held', '84a158a8-9b77-8763-f48e-438dfc86a84a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3ad2bbfb-391a-a48c-cf4f-438dfc523241', '2005-11-30 19:24:01', '2005-11-30 19:24:01', 'will_id', '1', '1', 'Discuss pricing', NULL, '0 ', '3 ', '2006-01-18', '19:24:00', '2006-01-17', 'Accounts', 'Planned', 'd8db292d-d903-51c1-7629-438dfc04dae1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6afc489b-a7b0-bbb5-4462-438dfc6d90e4', '2005-11-30 19:24:01', '2005-11-30 19:24:01', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '3 ', '2006-09-09', '19:24:00', '2006-09-08', 'Accounts', 'Held', '46c1629b-ff53-12b7-de33-438dfc79acc0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('af6c849d-babf-553e-9e7c-438dfc6e2438', '2005-11-30 19:24:01', '2005-11-30 19:24:01', 'sally_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-07-08', '19:24:00', '2006-07-07', 'Accounts', 'Held', '7720b17b-d7d0-e845-e74d-438dfccdb560', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1be302c7-008c-5bb4-d857-438dfce10ca9', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'sally_id', '1', '1', 'Initial discussion', NULL, '1 ', '0 ', '2006-06-25', '19:24:00', '2006-06-24', 'Accounts', 'Not Held', 'bcdea145-1765-f3d6-1f3f-438dfc89a81b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4811fc2b-86f2-6501-2d5c-438dfce877e1', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'max_id', '1', '1', 'Review needs', NULL, '1 ', '0 ', '2006-03-22', '19:24:00', '2006-03-21', 'Accounts', 'Not Held', 'f8fd0b41-cad8-e5ba-85c9-438dfc45bf5c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8ac21dd4-0d16-03dd-05f5-438dfc1e7a06', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'max_id', '1', '1', 'Introduce all players', NULL, '0 ', '0 ', '2006-07-06', '19:24:00', '2006-07-05', 'Accounts', 'Not Held', '5478ecd4-649f-5f03-7ef5-438dfc409603', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f28ccb80-3726-3959-c156-438dfc9c0453', '2005-11-30 19:24:02', '2005-11-30 19:24:02', 'jaime_id', '1', '1', 'Review needs', NULL, '0 ', '2 ', '2006-11-10', '19:24:00', '2006-11-09', 'Accounts', 'Held', '9743fa19-2c3a-af48-3303-438dfc988c03', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('63d03d46-1700-cd66-206f-438dfc5e85e3', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'max_id', '1', '1', 'Discuss pricing', NULL, '1 ', '2 ', '2006-05-27', '19:24:00', '2006-05-26', 'Accounts', 'Held', 'aac40ead-acb0-b31d-1133-438dfc9a4799', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('94f5368f-d2f7-718a-ca84-438dfcae7d19', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'will_id', '1', '1', 'Review needs', NULL, '3 ', '3 ', '2006-06-28', '19:24:00', '2006-06-27', 'Accounts', 'Planned', '6ffaba8d-eb1f-c28b-8644-438dfcbea0e4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('eadeaa38-3ef4-d41b-1448-438dfc586f65', '2005-11-30 19:24:03', '2005-11-30 19:24:03', 'jaime_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '1 ', '2006-05-27', '19:24:00', '2006-05-26', 'Accounts', 'Planned', 'a13886ab-0e56-9291-0447-438dfc4546dd', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2719253c-b24e-7386-f9f7-438dfcfb17c6', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-01-06', '19:24:00', '2006-01-05', 'Accounts', 'Not Held', '2ca40a4f-c1a5-8085-4cbf-438dfcd9c2a9', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7ac49820-c505-cf94-2bd9-438dfcdc9eeb', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'sarah_id', '1', '1', 'Initial discussion', NULL, '2 ', '3 ', '2005-12-27', '19:24:00', '2005-12-26', 'Accounts', 'Held', '33126c17-e9a1-4bd9-a94f-438dfc78c4ee', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c0369889-d2f2-d639-3184-438dfc28bdde', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'beth_id', '1', '1', 'Initial discussion', NULL, '1 ', '2 ', '2006-06-14', '19:24:00', '2006-06-13', 'Accounts', 'Planned', '86d63404-ca50-c4d2-1038-438dfc0d2ce3', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('f081aa4e-ce04-b3b2-7170-438dfc5c0eb3', '2005-11-30 19:24:04', '2005-11-30 19:24:04', 'chris_id', '1', '1', 'Initial discussion', NULL, '2 ', '2 ', '2006-05-12', '19:24:00', '2006-05-11', 'Accounts', 'Planned', 'cc3411e6-b2f4-24e2-08cd-438dfcde2680', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2c69b12a-9446-c136-f4a8-438dfc7598db', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-02-08', '19:24:00', '2006-02-07', 'Accounts', 'Held', '85840e37-3aaa-7bc1-b257-438dfc9b70fe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6ef95bd0-d08f-ef2d-a156-438dfc6bd2bf', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'kristen_id', '1', '1', 'Review needs', NULL, '3 ', '0 ', '2006-11-02', '19:24:00', '2006-11-01', 'Accounts', 'Planned', '386ecec0-8eb5-ce3c-0c4d-438dfc08982a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d8bd52da-1f6d-d370-c880-438dfcdc979b', '2005-11-30 19:24:05', '2005-11-30 19:24:05', 'beth_id', '1', '1', 'Review needs', NULL, '1 ', '2 ', '2005-12-25', '19:24:00', '2005-12-24', 'Accounts', 'Planned', '7b1a3ffe-b883-9f36-d29d-438dfc6a9109', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('14e4efc6-b489-640c-6e96-438dfc850b8d', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'beth_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2005-12-08', '19:24:00', '2005-12-07', 'Accounts', 'Planned', 'e4c2a7f1-29e7-e674-dfda-438dfccc2bc2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4541e863-193b-e5ca-c70f-438dfc868e06', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'chris_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '1 ', '2006-02-26', '19:24:00', '2006-02-25', 'Accounts', 'Planned', '20eb8a51-b7ce-0529-75b1-438dfc371e81', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('758d12a5-eaf5-359d-050d-438dfc4b1ef2', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-06-28', '19:24:00', '2006-06-27', 'Accounts', 'Planned', '514fcdd2-d85d-1a7d-7f1d-438dfc1bfc2b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('cd54f496-a72d-e4f3-b04a-438dfc1009b6', '2005-11-30 19:24:06', '2005-11-30 19:24:06', 'beth_id', '1', '1', 'Discuss pricing', NULL, '3 ', '1 ', '2006-01-04', '19:24:00', '2006-01-03', 'Accounts', 'Not Held', '818ba130-82a0-510e-243c-438dfcadc657', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('983c0bb4-7693-2c8c-395e-438dfc2e9869', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'jaime_id', '1', '1', 'Initial discussion', NULL, '3 ', '1 ', '2006-07-28', '19:24:00', '2006-07-27', 'Accounts', 'Held', 'd967f00f-b4fb-546a-e2cd-438dfc51e139', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5f475c76-9631-2e58-3187-438dfccd2bec', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-02-18', '19:24:00', '2006-02-17', 'Accounts', 'Planned', '159db820-3506-22d0-baae-438dfc9d48c0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8fe184a8-b6c0-9751-1a21-438dfc38fc8c', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'sally_id', '1', '1', 'Discuss pricing', NULL, '1 ', '1 ', '2005-12-12', '19:24:00', '2005-12-11', 'Accounts', 'Held', '6b413b0a-a8f4-82f5-bdd6-438dfc03fea7', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e8af52c5-7175-922c-0ca2-438dfc0f2f1f', '2005-11-30 19:24:07', '2005-11-30 19:24:07', 'will_id', '1', '1', 'Initial discussion', NULL, '3 ', '3 ', '2006-11-08', '19:24:00', '2006-11-07', 'Accounts', 'Planned', '9c278db4-ede9-c13a-af84-438dfcd5ae49', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('37a5f279-ebb7-ae5f-1e8f-438dfce4f4c1', '2005-11-30 19:24:08', '2005-11-30 19:24:08', 'chris_id', '1', '1', 'Initial discussion', NULL, '3 ', '0 ', '2006-07-19', '19:24:00', '2006-07-18', 'Accounts', 'Not Held', 'a410043f-7a9a-f5fe-d34c-438dfc51da32', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8dbf5b8c-4d04-e8bb-ffd9-438dfc0711be', '2005-11-30 19:24:08', '2005-11-30 19:24:08', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '2 ', '2 ', '2006-02-21', '19:24:00', '2006-02-20', 'Accounts', 'Held', '439df1d9-a1d2-938f-fcbc-438dfcc0b382', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('74090090-54f7-b6e2-5ad5-438dfcb49c54', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'chris_id', '1', '1', 'Discuss pricing', NULL, '2 ', '0 ', '2006-02-13', '19:24:00', '2006-02-12', 'Accounts', 'Held', '9a01d899-3cd3-82bc-4879-438dfc4aa427', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('38eebdaa-e57d-8cc4-bdb8-438dfc1e5527', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'matt_id', '1', '1', 'Initial discussion', NULL, '1 ', '3 ', '2006-01-22', '19:24:00', '2006-01-21', 'Accounts', 'Held', '13b9ce8d-5a7f-dc60-5f5d-438dfc417588', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a652d3cf-7a3a-21b6-e1b9-438dfceb5fb2', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'matt_id', '1', '1', 'Initial discussion', NULL, '3 ', '3 ', '2006-02-21', '19:24:00', '2006-02-20', 'Accounts', 'Not Held', '451eba4c-ebbc-e355-a55d-438dfc6dd0bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d908da3b-3de3-8371-81ee-438dfccd45d3', '2005-11-30 19:24:09', '2005-11-30 19:24:09', 'matt_id', '1', '1', 'Introduce all players', NULL, '3 ', '2 ', '2006-09-15', '19:24:00', '2006-09-14', 'Accounts', 'Planned', 'b4f569b4-c6a8-b257-fcb4-438dfcbcb5f0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('29f5db33-aee3-7eaa-1cb9-438dfc6369f9', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'jaime_id', '1', '1', 'Introduce all players', NULL, '2 ', '3 ', '2006-04-10', '19:24:00', '2006-04-09', 'Accounts', 'Not Held', 'e5ff98ed-075f-7aa5-56fa-438dfc049120', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('6df27c1e-7b3c-96cf-3aef-438dfc06129c', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'chris_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-07-02', '19:24:00', '2006-07-01', 'Accounts', 'Planned', '361fafb3-51ba-58de-391b-438dfc2a0aec', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b5a87d79-1b4b-a0b7-2bf3-438dfcd3bad6', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'chris_id', '1', '1', 'Discuss pricing', NULL, '2 ', '0 ', '2006-08-31', '19:24:00', '2006-08-30', 'Accounts', 'Not Held', '79e65b4a-b856-c71a-19a1-438dfc5344ec', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e60be8a3-3015-dddf-cf08-438dfc7fda45', '2005-11-30 19:24:10', '2005-11-30 19:24:10', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '1 ', '0 ', '2006-02-12', '19:24:00', '2006-02-11', 'Accounts', 'Planned', 'c1abebb3-fd9d-f3f4-8bc6-438dfc756f30', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d9e744f-d20e-bb69-01fe-438dfcacb979', '2005-11-30 19:24:11', '2005-11-30 19:24:11', 'beth_id', '1', '1', 'Discuss pricing', NULL, '2 ', '3 ', '2006-11-03', '19:24:00', '2006-11-02', 'Accounts', 'Not Held', 'f21a7b1f-7757-acc5-7e52-438dfcb88dc0', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8da74534-7380-60dc-360c-438dfced413f', '2005-11-30 19:24:11', '2005-11-30 19:24:11', 'will_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-04-04', '19:24:00', '2006-04-03', 'Accounts', 'Held', '698916c3-7e8c-21c5-1f38-438dfc3931c8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c0d21db6-eb07-e242-b479-438dfcbcc833', '2005-11-30 19:24:11', '2005-11-30 19:24:11', 'chris_id', '1', '1', 'Review needs', NULL, '1 ', '1 ', '2006-04-21', '19:24:00', '2006-04-20', 'Accounts', 'Planned', '99edc13c-8d09-83c1-83b2-438dfc899358', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('250f3bc7-6070-a18b-f534-438dfcd5e307', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'sally_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-05-31', '19:24:00', '2006-05-30', 'Accounts', 'Held', 'ccda2c25-4079-1062-d2c6-438dfc514858', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5543b1e8-7edc-60bd-e000-438dfce20e9e', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'jaime_id', '1', '1', 'Discuss pricing', NULL, '3 ', '0 ', '2006-01-03', '19:24:00', '2006-01-02', 'Accounts', 'Held', '310c5866-e450-bfc4-afcc-438dfc5e80b4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('85664664-19ef-7872-58b3-438dfceba823', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'kristen_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2006-06-04', '19:24:00', '2006-06-03', 'Accounts', 'Not Held', '61688ffe-959a-5488-a5b9-438dfc944381', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b8aba72f-8bea-632c-67a4-438dfc777bbf', '2005-11-30 19:24:12', '2005-11-30 19:24:12', 'will_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '3 ', '2006-10-25', '19:24:00', '2006-10-24', 'Accounts', 'Not Held', '916437d4-a690-4aea-354a-438dfca40de6', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1d814641-4630-3db4-734a-438dfc1cdd11', '2005-11-30 19:24:13', '2005-11-30 19:24:13', 'kristen_id', '1', '1', 'Initial discussion', NULL, '0 ', '0 ', '2006-03-16', '19:24:00', '2006-03-15', 'Accounts', 'Not Held', 'c4c60cc4-e0e3-66ee-43ed-438dfc2a8f86', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('626b0337-7de4-98e5-6dfd-438dfc893ead', '2005-11-30 19:24:13', '2005-11-30 19:24:13', 'kristen_id', '1', '1', 'Discuss pricing', NULL, '0 ', '3 ', '2006-11-25', '19:24:00', '2006-11-24', 'Accounts', 'Not Held', '2968bc75-db89-7fcb-56f8-438dfcf65bda', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('e7c10ce2-fb81-76c1-739b-438dfc75f18a', '2005-11-30 19:24:13', '2005-11-30 19:24:13', 'beth_id', '1', '1', 'Demo', NULL, '2 ', '3 ', '2006-10-07', '19:24:00', '2006-10-06', 'Accounts', 'Planned', '6e579ced-dff1-b00e-054c-438dfcb0a2bf', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('24357bb2-8333-d94f-280e-438dfc2fa50f', '2005-11-30 19:24:14', '2005-11-30 19:24:14', 'beth_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '0 ', '2006-02-16', '19:24:00', '2006-02-15', 'Accounts', 'Planned', 'f3fa2d58-c633-1382-097e-438dfce35be4', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5475491c-3a57-81f7-2029-438dfc889d6e', '2005-11-30 19:24:14', '2005-11-30 19:24:14', 'will_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-07-30', '19:24:00', '2006-07-29', 'Accounts', 'Held', '30363e25-8393-14c0-d0de-438dfc6cd1fe', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b17a7c30-79a1-8b69-bc74-438dfccba5a0', '2005-11-30 19:24:14', '2005-11-30 19:24:14', 'matt_id', '1', '1', 'Introduce all players', NULL, '1 ', '3 ', '2006-04-18', '19:24:00', '2006-04-17', 'Accounts', 'Planned', '60a1fa34-84d7-e72b-2fbd-438dfc23de44', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2fc3fa5c-d598-c5b6-e577-438dfc20781b', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'kristen_id', '1', '1', 'Follow-up on proposal', NULL, '0 ', '2 ', '2006-01-28', '19:24:00', '2006-01-27', 'Accounts', 'Planned', 'be2f892b-c4e9-bc8c-5209-438dfcf7aa79', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('61e1c78f-abd9-5047-2c5a-438dfcbb18cd', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'chris_id', '1', '1', 'Introduce all players', NULL, '3 ', '1 ', '2006-11-21', '19:24:00', '2006-11-20', 'Accounts', 'Held', '3be4c4aa-56e8-3702-fcfd-438dfc276ebc', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('a8c77a13-25de-efac-3513-438dfc2c1cea', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'sally_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-06-29', '19:24:00', '2006-06-28', 'Accounts', 'Planned', '6e20cb65-1e32-a00f-8b24-438dfc59657c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('dce642b5-5502-03fe-9c59-438dfc1e5db3', '2005-11-30 19:24:15', '2005-11-30 19:24:15', 'sally_id', '1', '1', 'Review needs', NULL, '1 ', '2 ', '2005-11-30', '19:24:00', '2005-11-29', 'Accounts', 'Planned', 'b7bf4834-8d96-03b7-3bbe-438dfcae3cd2', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('44d649d9-50d2-168a-e5ad-438dfcd50abc', '2005-11-30 19:24:16', '2005-11-30 19:24:16', 'matt_id', '1', '1', 'Discuss pricing', NULL, '2 ', '1 ', '2005-12-20', '19:24:00', '2005-12-19', 'Accounts', 'Held', 'e95db6e7-ddc6-81a1-45d6-438dfc91048c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b9a5062e-b8e6-8aad-91d2-438dfcaa8639', '2005-11-30 19:24:16', '2005-11-30 19:24:16', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '0 ', '2006-05-25', '19:24:00', '2006-05-24', 'Accounts', 'Not Held', '51155650-c6fd-ca1e-6a67-438dfc197159', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('ea0fb558-eb02-b2d4-f2c4-438dfca3252d', '2005-11-30 19:24:16', '2005-11-30 19:24:16', 'sally_id', '1', '1', 'Demo', NULL, '0 ', '1 ', '2006-07-04', '19:24:00', '2006-07-03', 'Accounts', 'Not Held', 'c5bfba5d-771e-4caa-ef86-438dfc5b8d25', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('7c5faeff-28e6-7606-ebb8-438dfc72fb17', '2005-11-30 19:24:17', '2005-11-30 19:24:17', 'matt_id', '1', '1', 'Introduce all players', NULL, '0 ', '1 ', '2006-08-05', '19:24:00', '2006-08-04', 'Accounts', 'Not Held', '20100cbc-1024-71ea-4c44-438dfc40c76b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('af80362e-5d73-f129-76aa-438dfc7953e9', '2005-11-30 19:24:17', '2005-11-30 19:24:17', 'will_id', '1', '1', 'Initial discussion', NULL, '2 ', '0 ', '2006-07-14', '19:24:00', '2006-07-13', 'Accounts', 'Planned', '884c44e1-66a1-d00a-3fb0-438dfca704ba', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('2cde2819-b752-d18c-e360-438dfc86cca5', '2005-11-30 19:24:18', '2005-11-30 19:24:18', 'sarah_id', '1', '1', 'Demo', NULL, '2 ', '0 ', '2006-04-08', '19:24:00', '2006-04-07', 'Accounts', 'Planned', 'bb9a2963-700d-a74e-65e3-438dfccc85f8', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('5d489e01-1494-f5f7-7907-438dfc18a940', '2005-11-30 19:24:18', '2005-11-30 19:24:18', 'kristen_id', '1', '1', 'Demo', NULL, '3 ', '0 ', '2005-12-03', '19:24:00', '2005-12-02', 'Accounts', 'Held', '38fcbc18-f72b-fbe8-81bb-438dfc45196a', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('8d858b83-9eec-1920-dd75-438dfc2110b9', '2005-11-30 19:24:18', '2005-11-30 19:24:18', 'chris_id', '1', '1', 'Initial discussion', NULL, '1 ', '1 ', '2006-09-09', '19:24:00', '2006-09-08', 'Accounts', 'Planned', '6958a392-e1fd-f1b0-a66a-438dfc52fe10', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('24678f23-71ed-e3d7-8a60-438dfcc02f5d', '2005-11-30 19:24:19', '2005-11-30 19:24:19', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '3 ', '3 ', '2006-03-20', '19:24:00', '2006-03-19', 'Accounts', 'Planned', '99f44c3f-87e7-9558-992e-438dfc055159', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('80dfb802-c397-7099-3e42-438dfc3ae371', '2005-11-30 19:24:19', '2005-11-30 19:24:19', 'max_id', '1', '1', 'Demo', NULL, '3 ', '2 ', '2006-05-16', '19:24:00', '2006-05-15', 'Accounts', 'Not Held', '30885088-ff80-58e7-e745-438dfcbcf297', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('b48f5e9e-9d78-ee88-d6bd-438dfc7d4b5e', '2005-11-30 19:24:19', '2005-11-30 19:24:19', 'sarah_id', '1', '1', 'Discuss pricing', NULL, '0 ', '1 ', '2006-01-08', '19:24:00', '2006-01-07', 'Accounts', 'Not Held', '8cde5ad7-4cd2-4365-1771-438dfcf53c75', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('1d759493-3a5b-8006-2d47-438dfc587280', '2005-11-30 19:24:20', '2005-11-30 19:24:20', 'sarah_id', '1', '1', 'Follow-up on proposal', NULL, '3 ', '0 ', '2006-04-30', '19:24:00', '2006-04-29', 'Accounts', 'Held', 'c0a21503-5f76-f00e-48d9-438dfc082df1', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('4f013188-416d-1bc7-f419-438dfcc05c43', '2005-11-30 19:24:20', '2005-11-30 19:24:20', 'sarah_id', '1', '1', 'Demo', NULL, '3 ', '3 ', '2006-07-11', '19:24:00', '2006-07-10', 'Accounts', 'Held', '299f8caa-246a-2d76-cc17-438dfce96996', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('c72e4351-3378-6875-12ec-438dfcd2b5ec', '2005-11-30 19:24:20', '2005-11-30 19:24:20', 'beth_id', '1', '1', 'Initial discussion', NULL, '3 ', '2 ', '2006-07-07', '19:24:00', '2006-07-06', 'Accounts', 'Planned', '5bac5a31-8b26-551c-115a-438dfc10fa26', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('3055a6a9-b2b1-6f56-a8ff-438dfc90cb6c', '2005-11-30 19:24:21', '2005-11-30 19:24:21', 'sally_id', '1', '1', 'Follow-up on proposal', NULL, '1 ', '3 ', '2006-03-09', '19:24:00', '2006-03-08', 'Accounts', 'Held', 'd3364601-0197-635a-5243-438dfc4ccd2b', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);
INSERT INTO meetings VALUES ('d4ccf534-cf71-0ea8-0448-438dfc45d8de', '2005-11-30 19:24:21', '2005-11-30 19:24:21', 'beth_id', '1', '1', 'Demo', NULL, '1 ', '0 ', '2005-12-26', '19:24:00', '2005-12-25', 'Accounts', 'Held', '3c85e9b6-2a9c-6ac1-8654-438dfc6d6a4c', 'Meeting to discuss project plan and hash out the details of implementation', 0, -1, NULL);


--
-- Data for Name: meetings_contacts; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO meetings_contacts VALUES ('e3ac5ed8-6555-3205-5a13-438dfbc564b6', 'c4a9971d-e337-352a-331f-438dfb6d1a7e', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', '1', 'none                     ', '2005-11-30 19:19:03', 0);
INSERT INTO meetings_contacts VALUES ('136313bd-98d2-42d7-c2f9-438dfb53aacd', 'e817035d-bc7b-cb89-f586-438dfb42d6a4', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_contacts VALUES ('3a6a96d9-20f4-eb88-0293-438dfb1d34f2', '365fc4d9-45e1-87e3-0aaf-438dfb64eeec', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_contacts VALUES ('6281520c-2556-c060-24e9-438dfb9b1379', '5e8c7949-4108-faa8-816a-438dfbee3453', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_contacts VALUES ('891fed8f-2888-0ed0-a957-438dfbaa476d', '8538379f-0b7a-0820-5edc-438dfba2b5c4', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_contacts VALUES ('b022e147-728f-e064-265e-438dfb3cbe92', 'ac35ee50-bc70-fa36-2f16-438dfb179ac3', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_contacts VALUES ('d6dd2493-fdac-a325-9e14-438dfbe8ed6d', 'd2f1da7a-3393-ddf7-207e-438dfbccbd55', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_contacts VALUES ('8ec30ac1-9bc3-5707-c148-438dfb6b0ab6', '4e540567-1878-4144-972e-438dfba46181', 'f3bb465d-7373-1199-fa96-438dfbe70098', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_contacts VALUES ('2e5acc9a-ec4d-29d2-8ac3-438dfb357e62', '2a648352-fb5e-15d1-e1cc-438dfb570899', '24c17224-e34f-666a-932a-438dfb286732', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_contacts VALUES ('5ab0f6a2-9555-8940-4afd-438dfb404af2', '569188b0-0986-88c8-c8a4-438dfb8be3ab', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_contacts VALUES ('875ec443-fdbb-9e3d-1d33-438dfbe15010', '83788e4b-81cb-18e7-ae14-438dfb035293', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_contacts VALUES ('b170428d-d76b-b9b8-91dd-438dfb4980e2', 'ad7e580c-4a10-ffc1-04fe-438dfbada2d9', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_contacts VALUES ('d93ef8af-abc7-3c84-8492-438dfb7c48c0', 'd548214f-0eb1-6f08-1f6e-438dfba74f97', 'cfee4945-1054-87f6-6095-438dfb82d731', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_contacts VALUES ('a61b054b-0f27-6d5f-f758-438dfb8869f6', '66d600de-0fd7-dd16-7bcc-438dfb630a46', '11470142-1c2d-3484-7f80-438dfbf9e224', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_contacts VALUES ('32ca7853-ab39-663c-ad49-438dfb716918', '2ecdc303-685e-b244-bf57-438dfba18560', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_contacts VALUES ('5bd585bb-c7fd-3fe2-bbe8-438dfbd90ee3', '57d0ea9e-3a5e-d7b7-a4a2-438dfba82c42', '528b3285-5137-27d8-2239-438dfbcf86ca', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_contacts VALUES ('82a2ad2d-d969-2365-1e7b-438dfbd6893c', '7eb25cff-95b8-871b-2be1-438dfbd0de9c', '79480537-6a23-807b-b5ce-438dfb7e0125', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_contacts VALUES ('a9907f0f-741f-ad71-c659-438dfb2b81dd', 'a5a001c6-ea92-f4fe-c340-438dfb3c9206', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_contacts VALUES ('d07b734c-c0b1-59c0-5202-438dfb6b5a74', 'cc8a7953-80ac-5c01-1870-438dfbb5948a', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_contacts VALUES ('6a8c09b4-f501-b649-9690-438dfb30454f', '2ab7080b-8698-c58f-9f0f-438dfbc9d281', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_contacts VALUES ('30d2af34-0d76-7554-2707-438dfba67529', '2cd23d0f-3fa1-4285-9a3c-438dfbb7636a', '263e527e-1f82-b638-e106-438dfbf79c91', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_contacts VALUES ('5a83784c-eb39-60ce-d730-438dfbbc332e', '569fbc5f-0f2b-445a-75d6-438dfb705499', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_contacts VALUES ('890a9ab0-1d6f-ee17-a10d-438dfba4a8f8', '851d965c-b135-152c-54f4-438dfb92125f', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_contacts VALUES ('b429ff1f-63d3-5241-b308-438dfbcd7846', 'b037da4c-6a52-53a1-bf22-438dfb0bf20d', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_contacts VALUES ('dbfe2233-31dd-ee01-67af-438dfbd7f49e', 'd7ebba32-9b01-c620-4685-438dfbd6da6f', 'd2334399-c473-72ad-76d9-438dfbeabbbb', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_contacts VALUES ('d70b044f-b85f-0a3d-8810-438dfbc39859', '97ca01af-5eb8-18ba-d618-438dfb3feb42', '40d00a43-15bc-4b70-eab0-438dfbca436f', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_contacts VALUES ('3533ca4f-7005-7c42-2cab-438dfb0a304b', '31425d62-21b4-371b-10dd-438dfbce89b4', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_contacts VALUES ('6372f074-eeb5-36fb-0baa-438dfbbf9313', '5f8900b2-d097-10c7-8685-438dfbcd32b8', '5a16f961-a57e-941d-d844-438dfb7cd674', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_contacts VALUES ('8d56e8af-53bc-c0ba-9764-438dfb940503', '8976a1af-62c8-98e8-3027-438dfbeaaddf', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_contacts VALUES ('b5263194-15fb-fad9-b59f-438dfb41eb8f', 'b12665ce-3b28-99dd-e025-438dfb836d1e', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_contacts VALUES ('da528b4b-cc99-f2f4-a219-438dfb7be8f9', 'd66546cc-9098-ffa4-2f34-438dfbbe62d9', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_contacts VALUES ('1099ce67-5095-3278-43e5-438dfbc9a1ab', 'ca5e01ff-5dfb-b8bd-1c17-438dfb64fe6f', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_contacts VALUES ('362f9730-d161-b098-33bc-438dfbd09bad', '3240c25e-50f8-e5f1-a17e-438dfbf03551', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_contacts VALUES ('5d9fabc3-b5ce-fd92-538b-438dfb883b13', '59ab16ee-09a2-33ab-be70-438dfbd82ace', '545cb14d-527a-645f-0a1d-438dfb86862c', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_contacts VALUES ('8eca72b2-2d2d-f650-e35b-438dfbcab1ee', '8ab75e27-9a82-fbc1-c17a-438dfb798750', '7f113cac-cb20-909d-2bd0-438dfb985833', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_contacts VALUES ('b46dbaf9-bc9c-5790-847d-438dfbf4c447', 'b08657d3-c322-e522-d604-438dfb3e15b3', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_contacts VALUES ('dc8c28f9-9fd7-3172-22f7-438dfbf157ef', 'd8961f68-1dec-120a-df5e-438dfb8ed79b', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_contacts VALUES ('14595d2b-4682-cc27-ed49-438dfb0e85b0', '106782f2-040a-7a59-bbab-438dfbe0aafb', '7f380294-4d5a-2418-326a-438dfb97479e', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_contacts VALUES ('3d02e590-cace-c245-68ad-438dfb03fa1f', '390ea7b1-d4da-b685-0015-438dfbcd3f4a', '339ff6ca-8783-9684-0457-438dfb07d717', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_contacts VALUES ('64836627-089a-8284-73ad-438dfb5804fa', '6085b7ce-b5d4-d31c-54ad-438dfb9a7e2b', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_contacts VALUES ('96760ebc-057f-7d5e-f061-438dfb0695cd', '9260431d-a5f5-8119-4a57-438dfbbc6862', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_contacts VALUES ('c089c3fe-378d-63af-d2b5-438dfbebf57f', 'bc8b5bda-4d26-c53b-f965-438dfb248dee', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_contacts VALUES ('f0f7d441-4232-ae8b-2157-438dfb122b04', 'ecf81ff9-6a3c-05e2-4a4d-438dfb9ea1c3', 'e0e009ad-28b2-adb4-af1a-438dfb913008', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_contacts VALUES ('2345d828-4c29-627f-b292-438dfbbf842f', '1f45f38f-dc42-1bd3-eff5-438dfbff7a84', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_contacts VALUES ('550a378a-093c-9f0f-6f31-438dfb7aa65e', '5111d20d-5430-b1c3-5243-438dfbff74fb', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_contacts VALUES ('7a67a8aa-3fba-004c-c54c-438dfba784a5', '767d554f-ff1a-18ee-04df-438dfb61918d', '7119c042-2d7c-dc23-73a5-438dfb65becd', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_contacts VALUES ('9fd1b955-1244-99df-c2f0-438dfbcab4ad', '9bd37abe-b0da-849e-069b-438dfbfb19d8', '967ad106-7163-d1de-cf04-438dfbfde97e', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_contacts VALUES ('c5337ffd-edec-1789-247f-438dfbf37198', 'c1351a30-bd53-7cca-391a-438dfb5ced10', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_contacts VALUES ('f1da2f74-3152-1992-7302-438dfb181807', 'ede2fe6b-e867-973b-10b7-438dfbeeb334', 'e87e2072-12dc-87ca-0617-438dfbf93677', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_contacts VALUES ('2a837d59-0691-a6f2-db4f-438dfb19eb3f', '2683a518-7353-f556-d593-438dfb1d49a7', '2120606a-0955-480b-e6d2-438dfbf02c42', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_contacts VALUES ('562a74af-636e-7266-ffa2-438dfbba4a26', '520fbd39-f707-456b-008c-438dfb090028', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_contacts VALUES ('7bd23675-cd3d-f66d-74ff-438dfba0a55a', '77dcdaac-fe89-87b4-613f-438dfb9ff757', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_contacts VALUES ('bdb676a8-afa4-ca59-af86-438dfb3b632d', 'b9c2df35-b190-1fc3-3539-438dfbbfd4ec', 'b45957c0-0e7b-291e-5060-438dfb010d39', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_contacts VALUES ('e7320c0d-d76d-98b2-da62-438dfb507dbd', 'e34683ce-5d07-051d-1ff3-438dfb6b04c4', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_contacts VALUES ('20020cf0-9697-2117-e506-438dfb695d78', '1c0729ff-f082-6e5a-2c1a-438dfb1f6017', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_contacts VALUES ('5529b4b6-ac5c-24c4-5042-438dfb2fd681', '513eda96-cc75-f87f-daf3-438dfb36f948', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_contacts VALUES ('7aa1764e-689b-353c-3498-438dfb89fa9c', '76af727b-760f-dcd5-8e6e-438dfba0ef54', '715a1c89-9563-a49c-0f74-438dfb5a299d', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_contacts VALUES ('a00fc284-1b3d-64d6-bde3-438dfb4cea77', '9c205542-9adf-a8b7-13bd-438dfbbd448a', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_contacts VALUES ('c58079b0-72d3-11f6-c01e-438dfb9a7003', 'c188eb9f-edfa-bf30-57ab-438dfbd7ac99', 'bc254bfc-e799-a53e-be8c-438dfb96079c', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_contacts VALUES ('eb4bf349-b72d-57ad-b494-438dfb72f44e', 'e753947a-4dae-d117-de54-438dfbdfb430', 'e1f907ff-1787-dd63-1859-438dfb648808', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_contacts VALUES ('1cd2ec82-a28f-2a61-e5e6-438dfb7b7f09', '18ce22a0-27fe-1d69-1a08-438dfb401e0f', '136de141-adcd-f7be-6797-438dfb2318c2', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_contacts VALUES ('448cfee6-f61d-77d1-5952-438dfb2c98f1', '3e986b19-2bb3-b621-0454-438dfb7ce5de', '39451f50-83c1-64a8-7ff5-438dfb004619', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_contacts VALUES ('6a75a75c-ebf1-6e79-b3b2-438dfb151b64', '668a6a9e-451c-40ea-0d1b-438dfb5d6a4d', '6125f6b6-47d4-c462-48a6-438dfb395c33', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_contacts VALUES ('8fd89b29-e313-05a1-54da-438dfb01ae82', '8bee1e93-e755-4ffa-b169-438dfb28e6be', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_contacts VALUES ('b53d2d1f-e5b6-eb23-54e5-438dfbd6024d', 'b14d3f6c-763f-2f79-c345-438dfbc7be5a', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_contacts VALUES ('e9473366-883e-70d1-cb20-438dfb632856', 'e3311d16-d6c9-f0e3-b54c-438dfbdbd194', 'd349c763-90df-0b27-5d66-438dfb9513ae', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_contacts VALUES ('1a818d82-091b-dd1a-7642-438dfbb01a8a', '1689c7ff-f013-c89b-65bd-438dfb52723b', '1136b8ac-1c42-0198-2f40-438dfb039aa7', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_contacts VALUES ('448c7a0b-2952-a197-3ad5-438dfbe99128', '3e99d177-6910-18ad-fc8c-438dfbe54f63', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_contacts VALUES ('6c7b94c6-772b-5604-6789-438dfbf76d2d', '68866237-362a-bc57-5b3b-438dfb73ad2c', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_contacts VALUES ('92cb0afe-27b6-815b-a423-438dfb6a28ec', '8edc1cc8-1020-25fa-03a1-438dfb04e459', '89732904-ca5f-122d-243a-438dfb172253', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_contacts VALUES ('b82682f3-b364-a6c8-7c43-438dfb5d0424', 'b43a0cf9-6a7f-f7fd-d35f-438dfbbfb8be', 'aece530f-a91b-b630-76e5-438dfb297598', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_contacts VALUES ('de86174a-7695-29ac-6382-438dfba2b1b0', 'da88cb1e-e9cb-4bf8-4d04-438dfb98e191', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_contacts VALUES ('10d186e0-1335-87b1-f5ea-438dfbbbe9e6', 'cdec0691-218f-db1d-f3b1-438dfb85954f', '770a06b0-150e-497b-792f-438dfb2ff161', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_contacts VALUES ('3a222e82-a681-e80a-2249-438dfb9fd146', '36222552-dfe9-879d-39c4-438dfb271955', '2f899226-e94a-e050-e252-438dfb4b3a5f', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_contacts VALUES ('61c93075-4e81-8908-144c-438dfb623c82', '5ddb8457-99bc-4f84-e810-438dfb3bc651', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_contacts VALUES ('886608a7-e5bd-2b93-b2c6-438dfbf8b5ee', '847fe502-12a7-642d-a103-438dfba51672', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_contacts VALUES ('af38fb17-d056-38d4-ada3-438dfb266cfa', 'ab445995-5576-9eee-2cbe-438dfb91aa7c', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_contacts VALUES ('d4be0b6a-052f-6af8-32e9-438dfb3ac29e', 'd09ee61f-876d-2af5-da2d-438dfb962dd6', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_contacts VALUES ('bdf60578-2297-fa53-e5da-438dfb236ef4', '7f500a51-2f3e-f387-526c-438dfbcc4d57', '27940605-6e82-fbe4-5532-438dfbf29045', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_contacts VALUES ('334329c7-7392-12e2-ecf8-438dfb736971', '2f425572-eb72-73eb-3d1d-438dfbfad0f9', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_contacts VALUES ('5e9cfab8-16c6-fd11-9811-438dfba757be', '5a8d6262-b35a-e6ca-c8fc-438dfb3d93c4', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_contacts VALUES ('83f2edbf-dea1-e189-7e18-438dfb91465a', '80060c46-e1ae-b626-5b9f-438dfbf632f9', '7a98c258-e4e1-0520-d532-438dfb94e823', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_contacts VALUES ('ace3804f-72e0-a65c-2c90-438dfb8ddc05', 'a8f2daa0-5d40-552a-e96e-438dfb4e1b47', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_contacts VALUES ('d40834a5-1c7c-9f6e-f91d-438dfba68fce', 'd0064c36-3c8f-f952-b5e8-438dfb9e7a48', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_contacts VALUES ('7803060e-f48a-0276-f82f-438dfbd6749a', '384f09f3-b17c-73a7-0ba7-438dfbe84e40', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_contacts VALUES ('2f4b068d-fbbb-baeb-6d71-438dfb8b1c2a', '2b2972e7-d140-e637-3807-438dfb4df223', '258a5f07-360a-c8cd-11cf-438dfbca3689', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_contacts VALUES ('5ce6327d-46e2-d91d-e828-438dfb296991', '58d8d7a2-4157-27b0-f986-438dfb66bdaf', '537446e4-5d04-ab85-2893-438dfb18bd39', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_contacts VALUES ('86a9879a-d1f6-ebf0-4188-438dfbc1a1a5', '82b7adb8-b1ff-a4d9-aba4-438dfbf1d50d', '790410a3-d5bf-e225-36f4-438dfb428365', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_contacts VALUES ('ae5313ad-9133-3ef4-03e0-438dfbab7451', 'aa666614-f6a4-b470-a3e2-438dfbddb5ac', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_contacts VALUES ('d83e3d8e-d306-492d-e92a-438dfb6ba8c3', 'd4410308-1f3e-e6db-3d0b-438dfb1873a1', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_contacts VALUES ('be2203a8-67c2-c5d4-f590-438dfbb821f1', '7edf06eb-f4fe-b65e-cc40-438dfbc2a90f', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_contacts VALUES ('34181134-7ef2-db40-4308-438dfbd448f1', '3016ddac-e89d-91da-601a-438dfb7efa22', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_contacts VALUES ('5e3975c6-e2c5-dbed-b7ab-438dfbdfaca5', '5a092f23-0160-bf32-a8f1-438dfbd05c22', '5499f38d-2452-480f-6a82-438dfb4339a5', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_contacts VALUES ('8af8d745-0b20-c12f-803f-438dfb474509', '870274f3-a7a9-dd4d-7f08-438dfb751c9e', '819ebf07-9068-2265-3739-438dfb26ddf0', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_contacts VALUES ('b2f7b4d5-0755-ac88-1580-438dfbcaa4ee', 'af0c3b79-c0fd-4f72-93a7-438dfb7ed36c', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_contacts VALUES ('db88b119-43a7-842d-4a0f-438dfb93e99d', 'd78b2941-23fc-deb6-3d46-438dfb64da28', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_contacts VALUES ('cc7c0ce8-a453-d4ef-76c7-438dfb5b47f2', '8d480f66-f761-7785-d045-438dfbfa4fd3', '35c50219-a425-8f43-7566-438dfb064e4e', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_contacts VALUES ('37e50367-6656-2849-1c1b-438dfbb0599b', '33e573ff-e636-cabd-dfb9-438dfb045c5c', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_contacts VALUES ('5f97dd08-363a-1f73-9141-438dfb5018d6', '5b916a29-ba91-4171-5167-438dfb04f2d2', '562d1f1b-5752-11b7-9725-438dfbbdf622', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_contacts VALUES ('8da08a72-a899-7219-9fdf-438dfbbfd2ea', '899ebb9d-cac6-605a-15ca-438dfbc12ecb', '8443046f-b16a-c222-cc34-438dfb8fb06a', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_contacts VALUES ('b907995e-aabd-0614-e2dc-438dfb507089', 'b511ad32-9435-66dc-4d53-438dfb58cb4e', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_contacts VALUES ('e181c566-fa8d-6fe7-6f7a-438dfb763c77', 'dd7a000b-fbef-879a-269e-438dfb964d92', 'd8170029-51c7-b9cb-235c-438dfb16119b', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_contacts VALUES ('18f46c51-bcf4-441a-3477-438dfb6e5982', '14f80fcf-c35e-5544-bee2-438dfb8298f3', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_contacts VALUES ('43bc0e9a-5e56-386d-9469-438dfb2b65a2', '3dd9a666-f3b7-0ff8-1e2c-438dfb5e76e6', '3868028a-ef4e-3ada-3656-438dfb00b42a', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_contacts VALUES ('6fdf3ee5-8981-9236-ed14-438dfb5577db', '6be36852-8494-79d2-54ce-438dfbcd90d3', '6680952f-19e8-4e10-c31f-438dfb881bbd', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_contacts VALUES ('960f9fb0-6cb6-611d-f606-438dfbe57f09', '9216ea81-ebc6-bfc6-504e-438dfb419155', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_contacts VALUES ('c3416f59-cb53-8984-cabb-438dfbd6afec', 'bf3a0fec-6e35-ba3c-7172-438dfb85f566', 'b996df6d-c8b8-f88b-023b-438dfb45858f', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_contacts VALUES ('149002fe-0875-4a0c-bc77-438dfbb5318d', 'f02b6dab-428c-34d9-8430-438dfbde15e7', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_contacts VALUES ('2de8e3c6-c7e3-5a9b-2aa7-438dfbc3ed98', '29c96836-5305-7815-8021-438dfbd97a05', '2439132d-ba73-53f7-fba3-438dfb23a83a', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_contacts VALUES ('55f8f535-ad76-f7fe-30be-438dfbcc68e7', '5206ce11-e5e7-fb5b-7095-438dfb0d0ee0', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_contacts VALUES ('870f8d4b-ca66-a410-1711-438dfb21bca5', '831014e9-1196-56e2-b62e-438dfbaf6084', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_contacts VALUES ('b3f6da0c-0b25-0c95-f43a-438dfbf1e54c', 'b00797a5-b390-94d0-3964-438dfbd11ac7', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_contacts VALUES ('d989999f-5945-c456-218b-438dfb8519a6', 'd59a118c-bfed-bf32-282b-438dfb4dfa36', 'd01be770-137d-17c8-638f-438dfb46290d', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_contacts VALUES ('f0370400-edd1-5604-20f8-438dfb6272bf', 'b0130221-44ca-3e73-c38c-438dfb0ec7cf', '59a502e3-2284-31a8-19ed-438dfb279276', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_contacts VALUES ('4090f34c-44f1-5fac-275c-438dfb65b8a3', '3c97a2a0-5e22-ba62-f82b-438dfb9a54fd', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_contacts VALUES ('701a5d08-8cd6-3e66-606f-438dfb5e0d2d', '6c32ee31-5dbc-d20c-2df3-438dfb13dc36', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_contacts VALUES ('9db1fe6a-5061-dc84-2e5c-438dfb05748f', '99b33486-94b8-7fe4-abfb-438dfb6df197', '9441d611-d85e-30f2-681b-438dfb92a448', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_contacts VALUES ('cb5bf88f-2f59-9103-2308-438dfbde6d55', 'c7698ecf-2b0f-bdb9-869c-438dfbbd82f2', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_contacts VALUES ('c4d00552-db06-57dc-5ae3-438dfbc8f52f', 'f0f45028-e096-749a-ea03-438dfb008de3', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_contacts VALUES ('26379fbd-29fa-6e95-29ea-438dfba8c856', '223e63af-1725-01b1-cd07-438dfbd69754', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_contacts VALUES ('4ddeb221-aa7c-bdd9-fb6f-438dfbf059b1', '49de841f-ea29-3e0d-46f4-438dfbad7ba3', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_contacts VALUES ('80af4449-7a21-6ddc-20cd-438dfbe81027', '7cab4b41-4e69-15b5-0c6c-438dfb9fad74', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_contacts VALUES ('a613ff68-d08b-e50d-51dd-438dfb9dabf1', 'a21b1264-f8a5-ded8-befb-438dfbbbf98f', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_contacts VALUES ('cfea0e0f-d738-270f-9759-438dfb83b669', 'cbfdece0-8131-5a97-1a09-438dfbdab378', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_contacts VALUES ('124208c7-2ecb-77fc-b9a6-438dfb1b3651', 'f15ab4f1-8457-770a-aa2c-438dfb0fc8f0', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_contacts VALUES ('26f020f7-3282-07ac-7739-438dfb5e5ea5', '22f3b3d4-0bf1-f39a-8d93-438dfb0bda4b', '1d80898a-13ea-e09d-0b6d-438dfb309291', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_contacts VALUES ('533f9afa-9596-c27a-dbf9-438dfbb4b0a2', '4f4c9492-b745-c293-a4e2-438dfb46f5ab', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_contacts VALUES ('78ff2bed-60fc-7f21-0054-438dfbcb3a2f', '750ff2c4-0811-f873-0e08-438dfb6208f4', '6fa0db29-6446-b169-acb0-438dfbe72f12', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_contacts VALUES ('9e6847d8-e14b-116e-c12b-438dfb6dd20f', '9a6ad0f1-8375-50c4-7c6d-438dfb1424bf', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_contacts VALUES ('cdd64111-1dcd-d150-bda4-438dfb80bc72', 'c9daf71b-c8f8-7ca9-8384-438dfb6c1ee3', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_contacts VALUES ('43b207ba-2cd7-6aeb-19ea-438dfb58c8ab', '49e001be-160f-c014-2fb8-438dfbbcae93', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_contacts VALUES ('393a49c5-8202-54d2-2470-438dfb3f956b', '3538463f-9588-3ced-fd41-438dfb9736d3', '2fbede29-f88d-0084-733c-438dfbc5e779', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_contacts VALUES ('6621ecc3-4f56-9aff-c97b-438dfb13f846', '622230b1-1928-428e-30f4-438dfbeaa343', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_contacts VALUES ('95f6e552-3ace-888d-03a7-438dfb15413b', '9209d253-c242-438b-4b4e-438dfb3b038a', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_contacts VALUES ('c60ed9ba-5727-56b1-8d3f-438dfb5d6359', 'c20a4d59-7d5d-b790-455c-438dfbc824d8', 'bc9fc81c-5702-c80c-2442-438dfb88891f', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_contacts VALUES ('caeb00ef-f8c8-d453-528e-438dfb24c698', '8bbd01fa-5dd8-236a-2e33-438dfb9d06dc', '3592041a-0719-5e56-2ed2-438dfbc17944', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_contacts VALUES ('3d630700-d1dd-b99b-2350-438dfb112ac7', '3966809a-f895-4a96-eb80-438dfb8bb9b9', '33e61fde-9201-5509-588e-438dfb4640a6', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_contacts VALUES ('64f5f19e-be6d-ba3a-4622-438dfb4edcec', '60f7bffc-5fcc-414d-2ffc-438dfbb0ebc7', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_contacts VALUES ('9b9819ac-a9f7-67f5-44da-438dfb22e8d9', '979908bc-fdcb-6584-69a7-438dfb0ad12f', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_contacts VALUES ('c1124817-920e-7d23-281d-438dfb72626c', 'bd175d1e-74b9-b24b-fca8-438dfb61494f', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_contacts VALUES ('ec64c538-6e6f-a6fe-fcde-438dfb67148b', 'e8701546-e92c-036c-d42c-438dfb80cc25', 'e2ff38cd-d2fb-a192-2252-438dfba48023', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_contacts VALUES ('23a26d68-38f1-c8ff-4c20-438dfbe62a17', '1fada77d-1705-d4ec-be1b-438dfb904a3f', '1a3d193b-8586-6cae-5ee5-438dfbcace66', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_contacts VALUES ('4b86e27c-34f1-40e9-e815-438dfb6ff398', '47877c6e-247a-f8fd-178b-438dfbb6fbf1', '4028b56e-9e0e-755a-cb68-438dfbc44138', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_contacts VALUES ('7d30424f-4ac4-c338-1009-438dfbd5910f', '7930a8ba-4878-e7e4-5671-438dfbf709e6', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_contacts VALUES ('a8a82ae8-18a8-8a29-7df8-438dfb1abe5c', 'a4a65acd-e3c7-639e-6770-438dfb6ddf20', '9f4c127d-9fb8-41b2-a428-438dfb262585', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_contacts VALUES ('d42ae7df-2ce7-ef8e-9c4d-438dfbc3f323', 'd0411844-b27a-a683-11ae-438dfbb044f3', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_contacts VALUES ('1198ac6a-e717-cd93-1c81-438dfb6b54b1', 'd9f20f4e-d176-da70-3bc1-438dfb25c48c', '82de0e50-aded-2288-2380-438dfbe71fa6', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_contacts VALUES ('437aaad9-bad3-f72c-4fd9-438dfba1796e', '3f83d352-d367-765c-8f24-438dfb9a3ce0', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_contacts VALUES ('6b1fbffe-4990-0109-4e4c-438dfb40f96c', '672baaea-8b99-2016-913b-438dfb79036b', '61b3ca44-234d-0362-46fc-438dfb3875ff', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_contacts VALUES ('96fa23c0-da7d-097f-bf06-438dfb016c5d', '92ff2df6-106e-9b89-b012-438dfbb7dbaf', '8d866ec7-767d-d182-e7c4-438dfbdab705', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_contacts VALUES ('c2be9eb4-35e9-a892-d004-438dfb1aaf93', 'bed1993c-348f-114e-9485-438dfb9d09b8', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_contacts VALUES ('74bd04f8-bf81-05d4-4869-438dfbafe340', '35ec0c0a-6e42-c506-3663-438dfbd168d3', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_contacts VALUES ('2cb7fc44-a5a5-912b-e561-438dfbe9dc29', '28c716a6-7df0-c6e6-7114-438dfba2c7e4', '235e35cd-72a0-46ef-1100-438dfb94854b', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_contacts VALUES ('5b093245-7da8-729e-17ea-438dfb2f05df', '57075a36-19d0-9333-bd31-438dfb904b5b', '518aec41-ced5-fed4-5c17-438dfb8e4034', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_contacts VALUES ('805a62b0-d16b-1e0e-7cdb-438dfb1b5b94', '7c6ccebc-69dc-33af-3243-438dfbd7d404', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_contacts VALUES ('ad7802a7-1b5d-5a71-8d31-438dfb542e6b', 'a97e5b8a-aafb-1c61-8ba6-438dfba209d2', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_contacts VALUES ('d2fea569-d76e-2e0d-0088-438dfb3d145f', 'cefdbc12-d887-f9bf-fcd8-438dfbf69b61', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_contacts VALUES ('199c0d36-1a90-6ab3-fbdf-438dfb8e97e4', '15a81715-0517-7e03-eb29-438dfb3dd7a5', '1039724e-858e-a7f4-2da6-438dfb589c61', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_contacts VALUES ('4f70847c-53fd-08bf-5239-438dfbd65d79', '410648ae-67e4-757e-b0d8-438dfb75ffae', '361f5e6f-269e-aa43-af97-438dfbb387ec', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_contacts VALUES ('7dc90bc7-53f1-9059-978b-438dfbff6608', '79c992f1-98c5-a1fe-b5d7-438dfb81e253', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_contacts VALUES ('aa671830-d7cf-4d7c-c5db-438dfbe299b7', 'a6712157-7496-f1e2-f858-438dfbfb6a5a', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_contacts VALUES ('cfe6c152-7076-da48-79a7-438dfb6f7449', 'cbf71182-d099-2008-b40a-438dfbde87c3', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_contacts VALUES ('171bb9c0-34fc-c029-ec99-438dfb6f4b8e', '13232a01-77a4-6678-abf5-438dfb0bd0e2', 'dac00f21-34af-8b1c-9d49-438dfb707d61', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_contacts VALUES ('4d5dfe9e-8f03-33a8-b53e-438dfb935a15', '495848b6-3b3b-6065-04e0-438dfbd601de', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_contacts VALUES ('7333bc17-e868-f785-e058-438dfb424c80', '6f19a03c-9ef7-3797-17ea-438dfbc532a8', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_contacts VALUES ('a7c59542-8c9a-145a-946a-438dfb1ba610', 'a3d07451-6aa2-7d05-8028-438dfbc7bc2d', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_contacts VALUES ('d59380a0-f111-315f-a178-438dfbc49006', 'd17f3f1c-d209-7529-666e-438dfb95ccf9', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_contacts VALUES ('87bf05de-797d-c82b-b731-438dfb820398', '44310d05-520f-66cf-a7fe-438dfb2d67ff', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_contacts VALUES ('3ed289ca-fe0a-52ba-32fe-438dfb23bf8a', '3ac5b4c5-98ce-eb2d-48cc-438dfb8cd7c3', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_contacts VALUES ('6e9d994b-de68-d321-bb4f-438dfbd8b52b', '6aaf7362-fb37-421b-091f-438dfb14bf46', '6526f511-453f-b131-636e-438dfbbf2392', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_contacts VALUES ('9bfc54a3-a2df-a6d8-3e50-438dfbe7f290', '97fc08f5-3dc7-df8c-52bf-438dfb4ba352', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_contacts VALUES ('d10117e1-56a6-7455-5cbd-438dfb380513', 'cd11c956-0fb4-855f-41f2-438dfbd4c786', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_contacts VALUES ('248f0014-9464-5630-4bc5-438dfb6b5a68', 'f273aa7b-9e0a-c5ae-ef21-438dfb2e157d', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_contacts VALUES ('27f8ab47-24b3-6e1b-7468-438dfbd59699', '23ff4696-1bc6-c8c5-2912-438dfb01bf1c', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_contacts VALUES ('57accfe7-d4b4-8555-7cba-438dfba00258', '53ae0401-8ac8-0f83-9ed1-438dfb9c075b', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_contacts VALUES ('7d7a3359-1889-84eb-e380-438dfb5937fa', '79902b20-26bb-f66a-8502-438dfbe2600e', '73ee799c-af53-d544-475e-438dfba140eb', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_contacts VALUES ('bba7e32c-18df-dcf8-61c9-438dfb26e2ee', 'b7ac321e-99ff-1a64-0730-438dfbfab6a5', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_contacts VALUES ('e14f01c1-e02d-a4f2-ed68-438dfba9daa9', 'a1bf04f7-d530-0fda-f724-438dfb9c195e', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_contacts VALUES ('4f29ee7b-3cdb-be49-4700-438dfbf13fb8', '4b2ac7a9-0aeb-5db4-9280-438dfbad9261', '433a0b75-adf7-5918-651b-438dfb0f7716', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_contacts VALUES ('74d636d9-3525-3f5b-3718-438dfb88ab52', '70d8f2f7-72d1-d2ef-8f1f-438dfb096dbb', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_contacts VALUES ('a2cc3304-26a7-887a-3456-438dfb1d9eb7', '9ecf1733-b50c-b3fc-d102-438dfb057b82', '99640829-2013-718d-3c44-438dfb32f479', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_contacts VALUES ('c8419517-cf92-02c5-d026-438dfb4d5874', 'c4431487-c66d-db0f-1d1b-438dfbf9fc84', 'bed444fa-684a-534d-65e9-438dfb258cab', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_contacts VALUES ('aa1b0a88-a825-3389-5f7d-438dfb49597f', '6b960576-d820-c1e5-6ac3-438dfb141035', '143f0702-7b65-68f0-0723-438dfb45c00f', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_contacts VALUES ('418cc4a1-4565-e9fa-ef7b-438dfb63bfa7', '3d8e9f98-3b32-7996-7879-438dfba274c2', '3815a954-8743-e120-33b0-438dfb05770f', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_contacts VALUES ('69565d1c-72ab-5246-488c-438dfbdbba04', '65501e96-e34d-8ab2-d35b-438dfbc55bcd', '5fed8b57-62a4-c15c-b118-438dfb281982', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_contacts VALUES ('8f0a4818-52ed-2dc5-f1c3-438dfbcab238', '8b07eee3-16dd-d3d2-32a7-438dfb076c8a', '85a60f7d-9587-1656-3b83-438dfb598875', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_contacts VALUES ('b5a1556a-833a-6bb7-65aa-438dfba19820', 'b19a9933-b2eb-b38e-497c-438dfbb2a7da', 'ac1f04db-a85a-fb68-4025-438dfb51a395', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_contacts VALUES ('db8726fa-efd9-0aef-19f0-438dfbf5a580', 'd7967b59-613e-0210-898c-438dfb9efb2f', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_contacts VALUES ('d6130742-41f3-364c-3e62-438dfb37ffce', '969a0446-9e47-963f-e232-438dfbfe14c6', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_contacts VALUES ('3367e0f4-aa5e-33d8-e8e7-438dfb5c7430', '2f6b085a-4d5d-09a4-a734-438dfba2909b', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_contacts VALUES ('5b1c74a0-51d6-2d8b-415f-438dfb49a410', '571d0f87-bd55-45b0-a62b-438dfbcb2630', '51aac716-2b45-762a-6fc7-438dfb839e11', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_contacts VALUES ('81384b63-48e1-40db-694a-438dfb79331f', '7d37540e-0b2d-ef68-f4ea-438dfb92299f', '776599c7-a174-a3c2-ffe6-438dfb253633', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_contacts VALUES ('a80bd0d5-7953-72a6-6850-438dfbfc67f6', 'a4100428-d1eb-a4fc-87fe-438dfbe7b374', '9eafaeb4-1820-798f-787b-438dfbecb32e', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_contacts VALUES ('cda389b8-5f0a-76b3-06ed-438dfb0bfa19', 'c9acb689-e3de-9fc9-44d5-438dfb8320f5', 'c434f91a-d271-3174-6cdc-438dfbdffd48', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_contacts VALUES ('17620358-d7de-7c23-f5cc-438dfb6bf60a', 'f1a8dba9-192e-87e2-1e54-438dfb9b4002', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('2abadd87-0686-c847-eec9-438dfbe07c6d', '26c48097-3c27-822d-cdf1-438dfb567e2d', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('52592e3e-595a-c407-e5f1-438dfb4f6f63', '4e42c33f-8a33-c3d6-59d6-438dfbe3591a', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('7a0f27c1-ced6-f98d-fbf6-438dfbb715bc', '7618aed7-c301-34ab-5743-438dfb85993b', '70980b53-67b8-f172-7449-438dfb415b17', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('9fa9abf6-98ed-bd34-6271-438dfb0018c8', '9b9cab08-9e9e-a0e7-1528-438dfbde414f', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('c73a95ee-ec06-f782-542d-438dfbfa65a2', 'c33bed34-5005-fa11-c90b-438dfb90fdd0', 'bded0db1-6418-1126-bae1-438dfba93d2b', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('ee022f75-c38a-5634-149b-438dfb5741f7', 'ea0163c7-fa66-4b00-8405-438dfba0a5cc', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_contacts VALUES ('22002888-8e5a-fdc2-7eb5-438dfb4f809d', '1dfc69b3-2825-7e72-ab61-438dfb2a7eed', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_contacts VALUES ('47a74655-5053-0458-b068-438dfb44eafc', '43b2d41b-9731-13f9-7a59-438dfbfb66dc', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_contacts VALUES ('7237cbe3-0bca-d0bd-f9b8-438dfbaa8e04', '6e392b9d-6a6c-3022-a5c4-438dfb6c4598', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_contacts VALUES ('99c27594-3c2d-3dad-c9da-438dfb55ea90', '95b3e50f-5876-450e-b139-438dfb969e94', '904c62b8-4554-279e-9f9e-438dfb66dba1', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_contacts VALUES ('c17c85b4-e97a-c1b8-e6fc-438dfbe865c0', 'bd85bc0d-56cb-ed1d-eae5-438dfbe3419b', 'b81981da-4714-600d-6002-438dfb1dfc49', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_contacts VALUES ('e6e661e0-c209-8f19-3348-438dfb482804', 'e2f962ba-f607-d21a-5211-438dfb4c6ce2', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_contacts VALUES ('19db2819-cc7c-d411-54d0-438dfb0d9ed4', '15dcf0c2-3f31-0cdb-33b1-438dfb8bf4a1', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_contacts VALUES ('41690f1d-6a34-5c21-e50f-438dfb703002', '3d735a15-6105-aaa0-27e5-438dfbd0a0df', '381bfa07-f82d-703f-d6a5-438dfb23a580', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_contacts VALUES ('6c7c209f-2393-9c8b-f475-438dfba9faee', '68921c39-6dba-0f02-3f3d-438dfbc62aef', '61436bda-7784-8a98-fee4-438dfb3a7de0', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_contacts VALUES ('92df15f8-4ea6-779b-1392-438dfbaebf1e', '8eec8bbd-8256-340b-8b3f-438dfb201bd5', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_contacts VALUES ('be4d09e1-72c6-b2a9-b215-438dfbb2c0a2', 'ba4be9e2-2b3e-a513-7200-438dfbe093f7', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_contacts VALUES ('e3dc35e5-8afc-4eef-80c1-438dfbca3441', 'dfdc253e-55bc-39ab-f254-438dfbee8b14', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_contacts VALUES ('1776f73c-b337-d68f-2687-438dfbecff50', '1387aaab-8ba0-77c6-2512-438dfb82e5f6', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_contacts VALUES ('436d5d4b-cc4e-a898-b262-438dfbcf8a8c', '3f723fe1-0165-10f8-07f4-438dfb83c78d', '3a07392d-4625-bf03-f6b0-438dfb244959', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_contacts VALUES ('6b1cccb8-25e7-702e-7f8d-438dfbd30e2e', '671b68f1-a404-9f2a-d4da-438dfb3b0c85', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_contacts VALUES ('90b2ec52-95f9-c883-984b-438dfbad175b', '8cb46995-7187-207f-036c-438dfb0b7289', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_contacts VALUES ('b893b3c8-507a-e962-d416-438dfb14e8c6', 'b4a58bb0-d0f8-54af-2c4e-438dfbf9e3f9', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_contacts VALUES ('e2ec74d3-98f5-de9e-7449-438dfbe2dbe0', 'dedfb718-1ad2-3dad-3e9b-438dfb33895f', 'd9730e7b-9d2d-3766-6acb-438dfb438131', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_contacts VALUES ('1bdf8c6b-dd79-4397-0761-438dfb3a1a06', '17ed813d-0287-757e-3da1-438dfb05aeaf', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_contacts VALUES ('419dc940-9587-6f62-85f0-438dfb4c3fa5', '3d9c096f-3f73-2a56-0a4c-438dfb5125ec', '3824122a-7f5a-420f-0279-438dfbd51aac', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_contacts VALUES ('6ba5b0e9-2e54-b6c9-e7fd-438dfb868945', '67ab23a7-2f51-79b9-1322-438dfb419f19', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_contacts VALUES ('91b24539-69ec-0454-b401-438dfb84e9b8', '8dbe0d8c-873f-1f0d-6d56-438dfbe8fa7b', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_contacts VALUES ('b9f307d9-a2d4-c772-22c6-438dfbb5f27c', 'b5ffa61b-a622-aa07-12de-438dfb21b0ae', 'b09fed6d-6360-8fe0-0682-438dfbb64579', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_contacts VALUES ('e833183d-5ba9-641d-82bf-438dfb128d39', 'e406f712-d0af-b9d6-9ea2-438dfb93b177', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_contacts VALUES ('1985276f-fcac-b04d-c2cd-438dfb927c76', '158c3d10-63c7-07b0-c7b0-438dfb154377', '101d7eb7-52f6-2373-211a-438dfb8c134c', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_contacts VALUES ('481c1d79-01da-9248-ff11-438dfbefec00', '441e12fd-e125-5c4f-a6a7-438dfb86477e', '3ea5b45b-9d69-5220-069c-438dfb06916b', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_contacts VALUES ('6f99b133-4105-f66d-6d99-438dfba1f712', '6b8b0040-04f2-c2f7-48a6-438dfbea8ccf', '66188334-3548-544f-dbef-438dfbf03803', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_contacts VALUES ('9843f831-bae5-15f5-a80a-438dfb153f70', '944aac0a-f969-9503-1a51-438dfba9d144', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_contacts VALUES ('bdb808f1-6e1f-e122-b442-438dfb421abe', 'b9caa856-f4ae-3985-8baf-438dfbcbaf67', 'b4581850-679b-264c-177b-438dfba8b31f', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_contacts VALUES ('e6b4e4c8-3328-d14b-3788-438dfb42824d', 'e2854bf3-fb7e-5a97-26cb-438dfb8e33b1', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_contacts VALUES ('1995516b-ba1d-5330-ad8e-438dfb1aedef', '157e4611-4a47-9e2d-f97f-438dfbbea681', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_contacts VALUES ('475d35e7-d942-1135-5137-438dfb600e76', '43532a6c-2bab-8e02-d9c6-438dfb26b2f5', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_contacts VALUES ('76e072d9-2c75-885e-7690-438dfbc20d6f', '72e294cb-1a37-7501-94b2-438dfb37712d', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_contacts VALUES ('9c5fc97a-59c9-c846-b51d-438dfb308945', '9861e7bc-56be-505f-a9e7-438dfbb18f34', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_contacts VALUES ('c1cf3d8c-12a7-e1e3-8e4b-438dfb6e735f', 'bdd83a26-7090-17de-e553-438dfb38eb62', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_contacts VALUES ('ead89d87-60fa-377c-c669-438dfbd01ca6', 'e6de597e-558c-5b2b-7d5a-438dfb5d26c1', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_contacts VALUES ('200ec9e4-cb4a-4067-1e4c-438dfb3b92a9', '1c1bd62c-f21c-d812-8fa0-438dfb4b1c2d', '16b0233a-0619-426b-f513-438dfbb67b5d', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_contacts VALUES ('49a88bcd-b354-c2f3-3510-438dfb89fee1', '45974fd7-cf22-9587-93ab-438dfbba07ac', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_contacts VALUES ('7125a22a-5b0f-cda0-df8d-438dfb5c0851', '6d344777-ecb7-a3c8-a8b5-438dfbf3f51f', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_contacts VALUES ('a055c145-7a0e-5d70-6942-438dfb0b87ff', '9b42a48c-6a2a-f395-bf44-438dfbd8e0cc', '9409ad1e-0280-2f21-e383-438dfb3e7633', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_contacts VALUES ('db090082-3e3f-a91a-bf9b-438dfb0cddb3', 'd5e350fa-ef1f-c043-f637-438dfb2982c5', 'cee7b966-2480-8d9c-eafc-438dfba89472', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_contacts VALUES ('170db603-e282-7991-866f-438dfb0f256b', '11e3452a-8223-018d-5315-438dfbd371b5', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_contacts VALUES ('4761a7d3-bfbb-f61e-c909-438dfbc4d546', '4236e485-bba1-7a80-8397-438dfb4bae61', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_contacts VALUES ('8591fb02-d0f5-6e86-44bf-438dfb1a8385', '8069d5fd-da7c-088f-5269-438dfb8390ed', '792b092a-09e4-545b-cebf-438dfb843a11', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_contacts VALUES ('c68df5b8-40c4-1988-ed42-438dfbd11601', 'c17d54b2-cc93-9564-c079-438dfbd1efcc', 'ba8287c2-cb83-aeba-508b-438dfbdce549', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_contacts VALUES ('e17d0a65-51a0-ef93-89e7-438dfbde641a', '8f540f63-f88f-6648-b2c4-438dfbd18afa', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_contacts VALUES ('3ea96a76-2e1b-0940-eb87-438dfb066166', '3980fa61-69ad-7dad-1089-438dfb87c089', '3233fb6b-85a6-203b-9bc8-438dfb576554', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_contacts VALUES ('71c9eeae-cd30-ef56-96b3-438dfb179b59', '6ca0e5f4-220a-7df2-4c07-438dfb68f12e', '658350ed-52b1-4348-2909-438dfb71dff2', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_contacts VALUES ('a279d349-8032-6a7a-f645-438dfbbb7569', '9d653d85-d893-e514-4ba5-438dfb51c378', '965c6a46-a880-ec46-58d0-438dfb69fa47', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_contacts VALUES ('d28878f0-02b4-2ffa-f7d3-438dfb55af25', 'cd656950-32e8-40fa-a3bd-438dfb18a2d2', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_contacts VALUES ('2150c8e3-4db1-c21d-e4b5-438dfba5e77a', '1c2a4ac7-632e-b26c-819f-438dfb534048', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_contacts VALUES ('544a3a05-d9a9-4994-42b8-438dfb42dbcf', '4f257955-3fb1-5205-9ee7-438dfb5ee3cd', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_contacts VALUES ('8b0ed532-dd82-01f3-9337-438dfbc139a7', '85c368cf-8d3b-fda2-6d3e-438dfb0c543c', '7ec3346c-278b-2910-5af2-438dfbc82a14', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_contacts VALUES ('bafdb5e5-aac7-78bf-4817-438dfb78a027', 'b5e7e65b-581a-5945-9cca-438dfb2e7c8c', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_contacts VALUES ('eb033ae5-b193-6df4-5252-438dfb02d766', 'e5f1c17f-65cb-a0c8-2b89-438dfb750a05', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_contacts VALUES ('344f4c3c-60ba-8f7a-97d4-438dfb233762', '2f3a9a2e-149e-746b-e9cf-438dfbdea23a', '28392168-eded-4714-1cd9-438dfb84eb47', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_contacts VALUES ('67306d63-5901-7bbd-a745-438dfb7a2c9f', '6217176a-6d05-0046-e121-438dfb848e1e', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_contacts VALUES ('a583ca6f-8871-9a23-d42e-438dfb9e57f6', 'a06d3080-0ec9-607c-c6b1-438dfb5a97c2', '99380eaf-4801-adb5-5864-438dfb1a8485', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_contacts VALUES ('ea780092-34d8-84ea-1bae-438dfb59cdc3', 'e54e2eb4-e175-379b-fa06-438dfbb1ffdc', 'd7638159-25a8-703e-5d6d-438dfb5312da', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_contacts VALUES ('34cb5d34-33fb-c5f3-16df-438dfba73166', '2faa40be-0cff-4ed8-006f-438dfb129f20', '28a0e705-de7f-aacd-086a-438dfb12fd38', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_contacts VALUES ('67f16923-b178-24d6-a2ce-438dfb9b0150', '62d6d569-3ca0-ea1d-9d83-438dfbd094e5', '5bb7382e-5165-c29d-00de-438dfbf7257d', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_contacts VALUES ('9f652ca8-a2d6-8de2-0047-438dfbe77e2f', '9a433dc5-42bf-0da3-c7cb-438dfb74b176', '934b5b38-f799-5e29-7661-438dfb9c93a5', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_contacts VALUES ('d68e3edf-e30d-cf10-6433-438dfb96506f', 'd173088b-9585-7279-7b98-438dfbb4fd41', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_contacts VALUES ('1a07fe29-38a1-923c-04bd-438dfb1354ed', '14d7bcdb-8f29-d55e-c68a-438dfb8d587f', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_contacts VALUES ('4b939d24-1091-1b98-8906-438dfb2342b2', '46698198-5f77-5a6c-6f98-438dfb54ded4', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_contacts VALUES ('85a51e38-d2d4-686a-6975-438dfb46df6b', '80820fcf-dddc-d0ca-c425-438dfb8f19a6', '799e1386-522c-cf3d-4976-438dfb9241ef', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_contacts VALUES ('bd53bec6-f110-97b2-6c0f-438dfb017375', 'b83d6d65-7692-00d5-d13b-438dfb7a7208', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_contacts VALUES ('87580c18-f946-446d-3a7e-438dfbff7fa1', '35860bfa-22b2-d2f2-032d-438dfb38c7ac', 'f08902b3-d9e0-883d-4c70-438dfb751521', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_contacts VALUES ('48528df0-e26c-f66b-af23-438dfb321445', '43316b9b-fda9-a5ea-a16a-438dfbb3850c', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_contacts VALUES ('83241101-58f6-9ea1-42e3-438dfbf67ce7', '7e0f084f-5b71-bc48-573f-438dfb3740b2', '7702800a-816a-e10b-1263-438dfb7ef286', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_contacts VALUES ('bbf148b8-c49e-7a66-873b-438dfbba08f7', 'b6cb28d6-56d4-e30d-cec8-438dfbbb2238', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_contacts VALUES ('ec103ca2-15af-9c2e-099c-438dfbad1425', 'e6e6f89b-a757-c400-2eb2-438dfbc7a9a0', 'dffc361e-4437-407c-1a2d-438dfb014ae4', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_contacts VALUES ('308c038b-6756-97ea-0f86-438dfbec07b0', '2b5be15c-2120-5ff7-836a-438dfbb159a6', '2478194e-40ab-dffa-1fe0-438dfbb13f16', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_contacts VALUES ('73f8a1fc-6ffb-c9cf-bac8-438dfb3456bf', '6ec297f8-293e-21f3-d81e-438dfba14eea', '67d44395-4b5b-d818-a580-438dfb90d815', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_contacts VALUES ('a476f743-12ea-11e8-7ee5-438dfb3494dd', '9f403285-dde5-2119-3750-438dfba91965', '9817d918-b558-4416-e067-438dfbb00ac3', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_contacts VALUES ('d48c5864-fc26-ae5f-c18e-438dfb083097', 'cf6b1946-ca26-9d77-e32c-438dfb5a7027', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_contacts VALUES ('18fdeaa4-9e95-7e05-160c-438dfb4dfec4', '13e666a1-b977-61db-6e9e-438dfb6fb0e1', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_contacts VALUES ('65ac3b96-92cb-09d4-c529-438dfbe115d6', '60570fcd-aa13-fbcb-b4df-438dfbc2c91f', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_contacts VALUES ('9618a10b-5d53-e006-f598-438dfb29d258', '90b1d09e-2062-7993-0173-438dfb94eb0d', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_contacts VALUES ('d36bd9c6-0d3a-3d96-c72b-438dfbfba2e0', 'cda44b84-3342-2c32-c555-438dfb031087', 'c5dd824e-a607-5691-b542-438dfbafdcae', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_contacts VALUES ('18a1da85-4c5c-7df9-b001-438dfbeab886', '1374df53-ad01-1d28-1b45-438dfbe2dd89', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_contacts VALUES ('48f32915-8527-5ec5-7677-438dfbc90d0b', '43daf634-0856-da25-b80b-438dfb2862be', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_contacts VALUES ('861d7ca8-44a3-eef1-73f2-438dfb41a39b', '80f20a0b-256c-64ad-3849-438dfb618f48', '7952f556-ed16-4c84-6b90-438dfb87944f', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_contacts VALUES ('b77a7873-92a9-5697-1534-438dfb3a8727', 'b2409391-093c-6f94-593c-438dfb2f1a94', 'ab24c645-c052-67a0-62df-438dfbe6603a', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_contacts VALUES ('e8aaf674-c7f9-6eee-be3f-438dfb1e57f6', 'e38738b1-b4fc-fd32-a0f5-438dfbc49d71', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_contacts VALUES ('422766b9-f7d4-84f5-fc53-438dfbe77245', '3ceb3ed5-a523-3c67-0983-438dfb795116', '35557da2-371b-0464-603a-438dfb80dec5', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_contacts VALUES ('920078b2-384e-8876-6a41-438dfb254fd7', '8cc1321a-77d0-5fd5-8b73-438dfb8e4ff0', '859225e9-1fd7-ef47-acab-438dfbfb3645', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_contacts VALUES ('c30e37db-9487-edad-6069-438dfbdd4cbc', 'bddcb282-e9f1-5111-c68a-438dfbddbdae', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_contacts VALUES ('f32ea05a-88d8-d102-3424-438dfbb2feb9', 'ee089925-8f61-a679-1b02-438dfb6cc14c', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_contacts VALUES ('4287c697-c4b5-445b-8186-438dfb3ee357', '3d5c48d0-a991-5d22-95a3-438dfbbe0bce', '3647b747-73b1-83c3-409a-438dfb867bce', '1', 'none                     ', '2005-11-30 19:19:57', 0);
INSERT INTO meetings_contacts VALUES ('7f05f8de-754b-690b-427b-438dfb8a97a7', '79d9449c-7694-686c-2455-438dfb3d56ae', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '1', 'none                     ', '2005-11-30 19:19:57', 0);
INSERT INTO meetings_contacts VALUES ('b967a061-084b-7274-95ae-438dfbd37fdc', 'b453bd4a-4916-6ecd-07d7-438dfbbeb343', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', '1', 'none                     ', '2005-11-30 19:19:57', 0);
INSERT INTO meetings_contacts VALUES ('910102ee-fed0-fe0c-5502-438dfb51892a', '3f7b0d03-695c-96e5-232d-438dfb214d3b', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_contacts VALUES ('51686ebd-53ad-418f-f867-438dfb71d74a', '49934e31-9091-9e86-ccd2-438dfbf2444d', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_contacts VALUES ('81cda0ff-21f5-8abd-31f1-438dfbff8a1d', '7c8b1a16-736d-255f-6a15-438dfbd13670', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_contacts VALUES ('c6795b71-e7df-e612-db8e-438dfbdb7106', 'c160e1e4-ce23-2115-bf6a-438dfbdcb558', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_contacts VALUES ('176c16fc-2080-154e-115f-438dfbffbe1e', '1236884e-f69f-59ba-fd3f-438dfbe281c3', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_contacts VALUES ('47939ce4-f751-ffbc-dd15-438dfbedaf02', '426bcc22-c18b-9f7b-6d18-438dfbd19998', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_contacts VALUES ('8f4b6458-dd6f-d9b9-ff69-438dfb0bf0f3', '8a3054a3-4212-24b1-4774-438dfb5c44b3', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_contacts VALUES ('bf71af2d-4c43-9648-456b-438dfb15cc81', 'ba454e71-9e91-7ff9-1fca-438dfbe537da', 'b368d370-262d-34c8-14a8-438dfba8fd53', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_contacts VALUES ('ef885971-31cc-5031-1f1b-438dfb3804e7', 'ea6a862d-65ee-0e65-29f7-438dfb996e2d', 'e3724c59-f713-cbd5-d2b6-438dfb312320', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_contacts VALUES ('59be0a6d-798f-135b-3da0-438dfb7e4a9d', '54a4f047-a182-c96b-8f17-438dfb893da5', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '1', 'none                     ', '2005-11-30 19:20:00', 0);
INSERT INTO meetings_contacts VALUES ('9fb2da35-289b-e57b-255d-438dfbaf2f5e', '9a8d5d18-3af4-e562-3e77-438dfb488f0f', '939c9d04-7e64-7856-b1e6-438dfb21738e', '1', 'none                     ', '2005-11-30 19:20:00', 0);
INSERT INTO meetings_contacts VALUES ('daca97a8-dbc8-e1c8-7bef-438dfb6111be', 'd597ac9f-200a-34f0-8f55-438dfb1dc9a5', 'ce98183b-4f45-b592-c216-438dfb7baa3f', '1', 'none                     ', '2005-11-30 19:20:00', 0);
INSERT INTO meetings_contacts VALUES ('16a70a11-cd15-ace9-3c4a-438dfbd71a13', '118e40aa-ed1e-bb18-d109-438dfb277453', 'a93508bb-da69-7a17-66bc-438dfb1f8505', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_contacts VALUES ('5ff5edd4-e42d-8895-1f85-438dfba319d6', '5ad243f6-d53e-89f2-ec19-438dfb943275', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_contacts VALUES ('9ba9ca84-94a4-b128-b14b-438dfbb7c7fb', '9699424a-1fa0-0a57-1e88-438dfb52c657', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_contacts VALUES ('e2711c41-fc35-7797-3c60-438dfb284e55', 'dd5f1bdc-d965-a56d-0aef-438dfb209ac5', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_contacts VALUES ('35191492-7b18-8cf8-a98a-438dfb2a869a', '2fd34203-ac07-729c-2970-438dfb91c7aa', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_contacts VALUES ('7362e022-6963-f3a8-1b1e-438dfbae7dc9', '6e3c4bd3-aa14-0945-c531-438dfbaae667', '671e3659-a85f-0f9c-2f3a-438dfb202486', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_contacts VALUES ('bafb8e30-d8dd-1984-36a2-438dfb7f235e', 'b5ecbe8f-e295-2277-aff3-438dfb090e55', 'aee92370-a454-ba50-ccf3-438dfba82658', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_contacts VALUES ('eb1176ce-fb27-7466-760b-438dfb6749e5', 'e5fb239a-e218-ac74-9697-438dfb6f7585', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_contacts VALUES ('32d83001-8414-e06d-dc78-438dfbcbcf80', '2da4bf81-1af8-0d1e-cc0c-438dfb12170c', '26c53482-e36f-662c-78bf-438dfb44428d', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_contacts VALUES ('7d3bde3c-4f37-d0cd-f14f-438dfb5d859e', '782018e9-fb48-7e91-c3a5-438dfbfa7ab5', '71243b84-8117-d614-fa8c-438dfb6292a6', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_contacts VALUES ('ba018304-bb24-aad1-854d-438dfbba4fe3', 'b4e0eeaf-f980-82a5-4d63-438dfb311fc9', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_contacts VALUES ('ea083024-de08-aa96-ae63-438dfbee7392', 'e4f3bb86-e447-0dba-34d7-438dfb9d7c30', 'de0c469c-7a57-b426-8661-438dfba7d9b4', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_contacts VALUES ('323ec090-80c4-8bdb-e44c-438dfb27f439', '2d236b99-4ac8-933b-88eb-438dfbb052b6', '260790b5-55e5-5e5b-c897-438dfbca4cfb', '1', 'none                     ', '2005-11-30 19:20:04', 0);
INSERT INTO meetings_contacts VALUES ('8a4be720-e168-46ed-f4a3-438dfb78215f', '851e82e6-8ef6-cff5-5087-438dfb3c6f52', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '1', 'none                     ', '2005-11-30 19:20:04', 0);
INSERT INTO meetings_contacts VALUES ('d6469e87-5062-9012-3766-438dfbb5a6fb', 'd122403b-ce30-1d7f-ba65-438dfb2dc75c', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', '1', 'none                     ', '2005-11-30 19:20:04', 0);
INSERT INTO meetings_contacts VALUES ('1233b29f-e35d-b98d-c0a6-438dfbddb598', 'd1420391-f9ae-905b-9261-438dfbd46d57', '614200dd-5958-f1d5-a712-438dfb9c10c2', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_contacts VALUES ('4f4c6f21-ffd2-332b-6580-438dfb52f035', '497b1e06-1f87-f1f7-0320-438dfb40e90d', '4288be16-71d1-7371-5b29-438dfbfb44cb', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_contacts VALUES ('821b7204-f2a6-b3d9-f7ee-438dfb82a4c4', '7d02f53b-db3f-c556-4137-438dfbe1f043', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_contacts VALUES ('cae2d682-2c5d-5df0-9459-438dfb4ae222', 'c5c44b28-db07-67e1-e864-438dfbbd0624', 'becf2b1a-c927-df73-a590-438dfb1ab186', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_contacts VALUES ('38eec888-ace4-81c4-4933-438dfbe3d0a0', '33cfcbbc-fb8a-27b9-bfb7-438dfbadd194', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_contacts VALUES ('86539e96-7c20-e1cc-1d4c-438dfbac6635', '812b7a69-e1ec-653a-8ca6-438dfbde81e5', '7a322225-08f8-9553-2a50-438dfb657ed3', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_contacts VALUES ('c34d33c5-d2ab-94e7-4815-438dfbf1c058', 'be22087f-6e24-5d2f-0674-438dfb5679b3', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_contacts VALUES ('f371a8d0-796b-db91-8726-438dfb7057dc', 'ee46c45f-845a-1d31-0bea-438dfbce0b01', 'e7566913-22ea-dc41-b63a-438dfb2927da', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_contacts VALUES ('3c9abcdd-50b1-b7e4-c046-438dfb028907', '3739a607-74fe-aa41-e8a7-438dfb7eec78', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '1', 'none                     ', '2005-11-30 19:20:07', 0);
INSERT INTO meetings_contacts VALUES ('89d06237-a3fc-0297-0b76-438dfba7d9e5', '8469b52f-3abd-f9f5-4a65-438dfb69965a', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '1', 'none                     ', '2005-11-30 19:20:07', 0);
INSERT INTO meetings_contacts VALUES ('c8d98851-ffec-8f02-1378-438dfbae954d', 'c3abb974-c645-8341-05c2-438dfbcdf05e', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', '1', 'none                     ', '2005-11-30 19:20:07', 0);
INSERT INTO meetings_contacts VALUES ('1310e908-73d1-e4de-67bd-438dfbb22979', 'de5f0419-d1ae-c854-a0c1-438dfb2936a6', '6a550819-42c2-c877-fa21-438dfb11c7fb', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_contacts VALUES ('51e915a2-dcf0-3e62-6f88-438dfb57e755', '4cbf04eb-2a12-dfb9-f870-438dfbb33bc0', '459644ac-311f-bae5-108e-438dfb58c3df', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_contacts VALUES ('a0e46678-7662-24ec-69d4-438dfb068e4a', '9ba52023-07f9-6ba3-c253-438dfb240681', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_contacts VALUES ('df85e282-194e-8312-910c-438dfb905849', 'da5ca41a-115b-0ad0-7461-438dfbbdc51e', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_contacts VALUES ('36991aab-7dd3-84dc-d606-438dfba44265', '317a53f0-acdc-5207-19ff-438dfb7ad713', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_contacts VALUES ('6980b099-a11d-caf6-d2da-438dfb9a3932', '644f3bb3-54cf-054e-e503-438dfb898372', '5d57fece-f829-2c36-0709-438dfbe43dc3', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_contacts VALUES ('a8c69838-7fdd-6ab9-2bc2-438dfbca3d2c', 'a3b391bc-abe1-36c6-68d8-438dfbcdc99d', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_contacts VALUES ('d89d4549-9f27-fadd-659c-438dfb95cf7d', 'd395866b-4000-844f-e3b0-438dfb3b4932', 'cc995d70-82ab-819a-536e-438dfb683aca', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_contacts VALUES ('303e977d-4ba9-a96e-c1c8-438dfb71a191', '2b1d717a-947f-0fff-970d-438dfb12dd1e', '2420f325-17aa-c257-30f7-438dfb7766a6', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_contacts VALUES ('62e7f3eb-82cf-2240-fccb-438dfbae252c', '5dc80e84-ca80-acb3-3f03-438dfb95280b', '565c8f77-d0b2-4238-993e-438dfbef8656', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_contacts VALUES ('af60f684-3ee1-6568-b185-438dfbcda3c9', 'aa28dd42-49d5-2da7-d8aa-438dfb7d1304', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_contacts VALUES ('edd591c8-5dca-ec29-bb5d-438dfb32c348', 'e8a77d3c-663a-ea57-f344-438dfb182a93', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_contacts VALUES ('29c21f54-ea3d-eef1-9747-438dfb63c33d', '2498aa03-dc5d-f900-d119-438dfb9220f2', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_contacts VALUES ('5c91c265-5470-691c-8e6c-438dfba7147d', '576d47c0-f982-109b-a2b1-438dfb0f5fcf', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_contacts VALUES ('8cc00209-8fc1-c62d-53e4-438dfbcd4e35', '8794ead0-3b5e-6d99-172b-438dfb71b029', '80948b17-513f-63c9-367e-438dfb2d41c2', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_contacts VALUES ('cb97ff09-4f53-606b-03f5-438dfb63d544', 'c67c2c39-683e-0bbe-57e6-438dfb87bd9c', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_contacts VALUES ('160b2ad9-47a9-5c20-01df-438dfb0fe604', '11032ea3-a018-e06f-4c50-438dfb37c91f', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_contacts VALUES ('466435b5-77ce-4136-cfd1-438dfbac4400', '4141bacc-5d4c-b859-137a-438dfb5d18e0', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_contacts VALUES ('ba62b99c-0e30-9cfa-c851-438dfbd3f91a', 'b00cb977-db9f-e3c9-b9cc-438dfb7e297e', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_contacts VALUES ('ead25ba0-8ff5-068c-6bce-438dfb41242d', 'e5be446e-385c-717d-d138-438dfb11448c', 'deda9afb-2e60-ada8-747d-438dfb20bd11', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_contacts VALUES ('45b8cc05-eb1c-7c28-0933-438dfb10a3f1', '408f9356-0381-6f1f-c7e5-438dfb418d44', '397f47b3-9646-47f1-ecab-438dfb07a116', '1', 'none                     ', '2005-11-30 19:20:13', 0);
INSERT INTO meetings_contacts VALUES ('96a786bb-c6b8-9d6d-89cb-438dfbfbd82d', '9175a182-7fbc-dbaf-ee74-438dfb6ccb3b', '8a8beace-8d03-64c8-747e-438dfb9c4766', '1', 'none                     ', '2005-11-30 19:20:13', 0);
INSERT INTO meetings_contacts VALUES ('d61a25a9-1f38-89f6-601c-438dfb132094', 'd0f199ce-482e-1fa7-f634-438dfbc13108', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', '1', 'none                     ', '2005-11-30 19:20:13', 0);
INSERT INTO meetings_contacts VALUES ('213d8061-16dd-75fd-cc41-438dfb53755c', '1c1b23af-b9cd-4bbf-63fa-438dfb9a0efa', '1526dbe7-a76a-8245-ac30-438dfb974ac1', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_contacts VALUES ('63c0c6fa-7c02-b1eb-58e7-438dfb1af590', '5e69f3a5-3987-bd84-862a-438dfbacbaeb', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_contacts VALUES ('a374e4d8-7934-d4fe-fa10-438dfb71ac90', '9e596726-317b-beda-d057-438dfbd41f2a', '975f39f1-a529-4129-9da4-438dfb38c6f7', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_contacts VALUES ('e8783d15-1390-fbe9-4c2e-438dfbdd5f5c', 'e355bc2f-8236-fa6c-bbb5-438dfbc3b7f9', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_contacts VALUES ('43cbb930-08a9-ce06-feb6-438dfbf47ba5', '3e962cc2-17b8-f53c-1f11-438dfb6e2e51', '37927bd3-2cc3-3329-45ed-438dfb6494eb', '1', 'none                     ', '2005-11-30 19:20:15', 0);
INSERT INTO meetings_contacts VALUES ('767f6367-cc9f-bb86-3dd6-438dfb68cab1', '71657810-d707-b2b0-5878-438dfb7fb539', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '1', 'none                     ', '2005-11-30 19:20:15', 0);
INSERT INTO meetings_contacts VALUES ('b6d4d285-cb91-68a8-5779-438dfb47898e', 'b1a3a399-595c-8f53-d6fc-438dfba2113f', 'aa767ccf-5545-e919-f864-438dfb0ebc90', '1', 'none                     ', '2005-11-30 19:20:15', 0);
INSERT INTO meetings_contacts VALUES ('29be05c7-3aa1-68c9-b91d-438dfb56a508', 'f18f648b-6b72-65ae-06e6-438dfb5f11db', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_contacts VALUES ('42f87c0f-9c2d-504c-30ed-438dfbd594b6', '3d80d913-7fc9-e8eb-788b-438dfbea52dc', '36967a63-76f9-82a1-e11b-438dfb229078', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_contacts VALUES ('858e102a-d289-b002-44ba-438dfb9b6ab0', '806e681d-e9e9-a06e-4769-438dfb4e51a7', '7970ac63-a4f4-4541-0a19-438dfb36467d', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_contacts VALUES ('dcdd1f10-4271-4a1e-aec6-438dfb9b456e', 'd2068936-bc9a-a9d7-18e2-438dfbec1f03', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_contacts VALUES ('297cdb5a-c9d4-dd33-54c3-438dfb87b55a', '245391ce-d8d4-b212-a4bc-438dfb5a12d8', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_contacts VALUES ('5c2d67bd-c081-4e0c-a600-438dfbdd6f1e', '54848d3e-4af5-4a2a-c19d-438dfbf41d1d', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_contacts VALUES ('9cc71f1e-3fd4-523f-39be-438dfb79f47a', '97b29f06-5297-574e-87f7-438dfb951b01', '908a7db2-f29b-e56c-b454-438dfb130e01', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_contacts VALUES ('dd7d0592-6189-001a-9970-438dfb40c3f0', 'd86846ea-0f3f-b2d7-72c7-438dfbd7c8cd', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_contacts VALUES ('19b6d004-8dbb-6b7e-384b-438dfb0ce56d', '149b81a2-08f3-e71b-4a28-438dfbddbe73', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_contacts VALUES ('5d800180-85be-10d7-5c21-438dfb1e0996', '5860e8a3-21e2-7e4b-ad1e-438dfb19170a', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_contacts VALUES ('8d79d13d-41e2-54d7-9a35-438dfba0fd90', '88335255-76ed-6aaa-d2f2-438dfb063998', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_contacts VALUES ('bdaf12b4-09f5-1845-fd3f-438dfb5e11c0', 'b88d1c3f-6805-2f54-b529-438dfb06ecf4', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_contacts VALUES ('2c2dde51-072c-e49e-a8a4-438dfb1c0cfc', '2719d1ef-8c9c-11e6-b1b3-438dfbff2c65', '2041af55-32c6-7607-0288-438dfbd1cfd7', '1', 'none                     ', '2005-11-30 19:20:19', 0);
INSERT INTO meetings_contacts VALUES ('5f005757-f1c1-a667-fab1-438dfb05fc7b', '59e520d7-6a28-c7d9-e8e9-438dfb4aeffa', '50623487-d047-394f-60df-438dfb62ebca', '1', 'none                     ', '2005-11-30 19:20:19', 0);
INSERT INTO meetings_contacts VALUES ('c2b4eb5e-ce29-a6c5-a4a7-438dfbb35001', 'bd46d7f6-e3f9-4fef-13cd-438dfbaa94ee', '94109170-76c4-55f4-7a80-438dfba4c953', '1', 'none                     ', '2005-11-30 19:20:19', 0);
INSERT INTO meetings_contacts VALUES ('11e81639-c98f-a706-2cb8-438dfb8ead4b', 'c91004d9-4c56-095d-2a33-438dfba90c25', '56bc04f1-6bd3-b945-6ff5-438dfb351406', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_contacts VALUES ('5491c3ac-f4a2-0f66-a42c-438dfb6f07d3', '4f6287c1-6eab-29d1-ab8f-438dfb9400b9', '483b75d8-1d9b-d755-47ea-438dfb120b43', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_contacts VALUES ('99c3ce24-e14b-8e6a-0b1e-438dfb356746', '948a75d8-6d8a-6b11-b306-438dfb010e0e', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_contacts VALUES ('cadda444-c940-a54d-a498-438dfb14aad7', 'c58a4819-677e-db16-1554-438dfbe69ed9', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_contacts VALUES ('2b0377f0-e325-957f-381f-438dfb4678e3', '25da73a5-2ed2-7629-8a6c-438dfb3d28b5', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', '1', 'none                     ', '2005-11-30 19:20:21', 0);
INSERT INTO meetings_contacts VALUES ('5e36242e-8b45-c5ea-b5c0-438dfbb62158', '5674b559-8749-a882-2f38-438dfb5ae853', '4f8453c0-048f-c5e5-0a78-438dfb077837', '1', 'none                     ', '2005-11-30 19:20:21', 0);
INSERT INTO meetings_contacts VALUES ('8e28026e-585b-da89-e6fa-438dfb3903ee', '8901d713-f465-598d-975b-438dfb96ca78', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '1', 'none                     ', '2005-11-30 19:20:21', 0);
INSERT INTO meetings_contacts VALUES ('241c24ce-b782-b92d-c393-438dfbe55efd', '1f011f9e-03d9-cb15-7108-438dfb2f7d48', '17f335dd-51ce-aec7-b518-438dfb5b5179', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_contacts VALUES ('7aae06e0-f2d2-0159-6fc4-438dfb458815', '75975939-87a3-cd2c-7307-438dfb16a4ab', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_contacts VALUES ('be191add-f991-c6cc-6925-438dfbe6c568', 'b8ef1108-c64e-92ad-47b3-438dfb28d4e9', 'b1fca540-b603-3c39-e78a-438dfbd14c89', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_contacts VALUES ('ef1243f9-6b80-b978-a994-438dfbc5aecc', 'e993d483-2a80-fed3-616e-438dfb0b5785', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_contacts VALUES ('2b0e4d82-944f-3209-f1b1-438dfb14baad', '25fbc2be-fae3-18b1-c301-438dfb61ec75', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', '1', 'none                     ', '2005-11-30 19:20:23', 0);
INSERT INTO meetings_contacts VALUES ('a7296c97-ed9a-e2d5-2bdb-438dfb666c14', 'a1f4db84-f608-7992-46e5-438dfb6a9a84', '9afb662f-311a-24ef-7c04-438dfb006059', '1', 'none                     ', '2005-11-30 19:20:23', 0);
INSERT INTO meetings_contacts VALUES ('d7514157-f386-cebc-6d9c-438dfb24c7ac', 'd2224e0e-03c0-faf6-14d3-438dfb00cbec', 'cb44a124-0e97-7083-409e-438dfb4a628f', '1', 'none                     ', '2005-11-30 19:20:23', 0);
INSERT INTO meetings_contacts VALUES ('25983fc9-e825-d41d-1bf5-438dfb4eede2', '20734caf-636c-c138-3347-438dfb3ed71e', '1985d404-8d75-894f-8f86-438dfbe8f312', '1', 'none                     ', '2005-11-30 19:20:24', 0);
INSERT INTO meetings_contacts VALUES ('7da3aaca-935c-f833-829d-438dfb746c43', '787d3237-809a-cd7a-b3ba-438dfb637897', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '1', 'none                     ', '2005-11-30 19:20:24', 0);
INSERT INTO meetings_contacts VALUES ('c0994ba5-c698-1c6a-653a-438dfb8c923d', 'bb76637e-9838-89ff-1f1f-438dfbc1ebae', 'b4627136-7509-0d4b-e540-438dfb634ad1', '1', 'none                     ', '2005-11-30 19:20:24', 0);
INSERT INTO meetings_contacts VALUES ('477a940b-0f09-2ce9-1b1a-438dfb45eccc', '421fbe83-5d96-deaf-183b-438dfb18d2d2', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', '1', 'none                     ', '2005-11-30 19:20:25', 0);
INSERT INTO meetings_contacts VALUES ('9fb64701-a8c7-dfeb-edb5-438dfb2ff511', '9aa34614-1f81-527c-b2db-438dfb4a3504', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '1', 'none                     ', '2005-11-30 19:20:25', 0);
INSERT INTO meetings_contacts VALUES ('e314e6be-1884-0798-4c01-438dfb373ccf', 'dde20b26-646c-61df-a593-438dfb50133d', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', '1', 'none                     ', '2005-11-30 19:20:25', 0);
INSERT INTO meetings_contacts VALUES ('45e0e1d2-2050-3d64-46bf-438dfb4e2b0c', '404de4eb-925f-710f-3248-438dfb39c98c', '395dd435-6781-494d-abb9-438dfb81034a', '1', 'none                     ', '2005-11-30 19:20:26', 0);
INSERT INTO meetings_contacts VALUES ('8bb8d847-b8a7-c952-445d-438dfb2af3cc', '869ebecb-234b-7417-32d6-438dfb5cd312', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '1', 'none                     ', '2005-11-30 19:20:26', 0);
INSERT INTO meetings_contacts VALUES ('cf396f1e-846d-812f-22ed-438dfb838494', 'ca1f7fa4-4b95-aec1-701c-438dfbd6b429', 'c318fe56-13d4-7688-b3fe-438dfb495da3', '1', 'none                     ', '2005-11-30 19:20:26', 0);
INSERT INTO meetings_contacts VALUES ('44d4d007-03bf-fb71-7475-438dfbb64711', '3fa4536c-ecb3-101f-b0bf-438dfba397ab', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', '1', 'none                     ', '2005-11-30 19:20:27', 0);
INSERT INTO meetings_contacts VALUES ('9e576ff6-0f2d-1daf-4181-438dfb05f006', '99411b68-0277-9ff1-c9f4-438dfb7e387b', '9212a191-1b14-8925-1a93-438dfb04fd9d', '1', 'none                     ', '2005-11-30 19:20:27', 0);
INSERT INTO meetings_contacts VALUES ('e283aa5c-b79b-c13b-5dcb-438dfb915383', 'dd4d079c-e6ba-f244-c1c5-438dfb0cd138', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', '1', 'none                     ', '2005-11-30 19:20:27', 0);
INSERT INTO meetings_contacts VALUES ('1eaa4ac9-f182-5be8-2ae1-438dfbe8d98a', '198c0cc7-5595-0ef8-7ec6-438dfbba8eda', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_contacts VALUES ('4eee535f-081a-2777-267f-438dfb485eaf', '49dfb858-096c-7c7d-d6b1-438dfb4d6c7c', '42ad814c-90d7-5e97-3926-438dfbb341f2', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_contacts VALUES ('a94502af-4ecf-579d-a5b1-438dfb70eb86', 'a425d253-d0cd-a406-b172-438dfb6c4c63', '9d38b81a-0552-d91c-9476-438dfb3bc660', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_contacts VALUES ('ed27fdd3-6545-083a-7df8-438dfb6ba52e', 'e80ef5c4-58af-1ef6-84b8-438dfb74fde4', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_contacts VALUES ('3d16649c-12d3-8b83-835b-438dfb0188c9', '37efb378-fb40-90dd-0a7b-438dfbe51fde', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', '1', 'none                     ', '2005-11-30 19:20:29', 0);
INSERT INTO meetings_contacts VALUES ('83bd3f5e-7c0a-e65f-3334-438dfb26a300', '7e8943d9-91e9-6804-578e-438dfbc8c164', '77b00704-42ac-a6bb-b148-438dfb6553a7', '1', 'none                     ', '2005-11-30 19:20:29', 0);
INSERT INTO meetings_contacts VALUES ('efd4d1f9-088b-419f-1f41-438dfbe92e7b', 'eab7a0cd-2ce8-04a7-b2b2-438dfbf6fb46', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', '1', 'none                     ', '2005-11-30 19:20:29', 0);
INSERT INTO meetings_contacts VALUES ('54ce87d0-274b-ad46-5576-438dfbec6fc4', '4f9a763b-559f-2f5e-6bbd-438dfb11e380', '20496a90-f0fc-6c94-a630-438dfbe002cb', '1', 'none                     ', '2005-11-30 19:20:30', 0);
INSERT INTO meetings_contacts VALUES ('c447f3ae-270a-f96e-8e92-438dfb13b9cb', 'bf3373d2-5ffe-1008-6203-438dfb20290a', 'b83ab636-9daf-3906-43de-438dfb3675c8', '1', 'none                     ', '2005-11-30 19:20:30', 0);
INSERT INTO meetings_contacts VALUES ('5e500369-842a-e43a-f233-438dfb548e9c', 'ef60e4b5-09a2-29f0-e1ac-438dfb2e0f95', 'e85a617f-38a8-8410-3818-438dfbb46d3d', '1', 'none                     ', '2005-11-30 19:20:30', 0);
INSERT INTO meetings_contacts VALUES ('70e958b5-66d9-9cdf-2827-438dfb46be99', '6bd7a21e-b4b7-6d6d-f86b-438dfb475d90', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', '1', 'none                     ', '2005-11-30 19:20:31', 0);
INSERT INTO meetings_contacts VALUES ('a12f9cf2-c5bc-c671-01d5-438dfb205993', '9c05b95d-0608-78f1-8494-438dfbaab397', '94e3683c-caa7-d336-dd28-438dfba468ff', '1', 'none                     ', '2005-11-30 19:20:31', 0);
INSERT INTO meetings_contacts VALUES ('67800f51-6358-37c1-d65a-438dfb309697', '164400f8-ea37-1dbb-cd61-438dfbc646e3', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_contacts VALUES ('36ab262d-8b84-612a-6361-438dfb0ed585', '319269db-886d-6b71-d191-438dfbe328bd', '2a9f204a-2d5a-564e-1b60-438dfb772635', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_contacts VALUES ('694c1c19-43d9-6ab3-2a5a-438dfb4ca3ce', '64235bda-28ad-e172-22e5-438dfb995876', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_contacts VALUES ('afd7eca9-d207-0f7a-60a9-438dfb0ce33e', 'aab45abd-47f7-d56d-ed89-438dfb025720', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_contacts VALUES ('4195f160-5c85-2c40-2943-438dfbaa9831', '3c02daa3-4668-662c-303f-438dfb67ad0f', '34a0a599-9046-3a16-6cbf-438dfbde162d', '1', 'none                     ', '2005-11-30 19:20:33', 0);
INSERT INTO meetings_contacts VALUES ('d2315115-ad18-54c1-a0af-438dfb7bcf00', 'ccfd58e3-a5e3-5f73-89f1-438dfbbc0474', 'add2aa3f-b534-326b-f490-438dfb40f079', '1', 'none                     ', '2005-11-30 19:20:33', 0);
INSERT INTO meetings_contacts VALUES ('512bf884-2d99-346b-bb8f-438dfb03c0dd', '4bfb81f6-0827-4d4d-86c4-438dfb69c800', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', '1', 'none                     ', '2005-11-30 19:20:34', 0);
INSERT INTO meetings_contacts VALUES ('852f6ecf-2824-5179-500a-438dfbf203b6', '7ffd3583-d799-304d-bacc-438dfb1d5e3d', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '1', 'none                     ', '2005-11-30 19:20:34', 0);
INSERT INTO meetings_contacts VALUES ('29750b04-9c82-1615-1a12-438dfb3128c6', 'f18ecd36-e81e-d4e1-59da-438dfb9f7cfc', 'ea61448c-4e97-e705-fb88-438dfbbf481a', '1', 'none                     ', '2005-11-30 19:20:35', 0);
INSERT INTO meetings_contacts VALUES ('7fdde73f-58f1-8216-eb0b-438dfb6885ba', '79332891-8302-63b7-01ac-438dfbc2a63f', '6bbe3e62-900d-a065-3baf-438dfb896de9', '1', 'none                     ', '2005-11-30 19:20:35', 0);
INSERT INTO meetings_contacts VALUES ('d4cc6e4a-378d-ca9e-b24e-438dfbf018ff', 'cfaf7c82-0cd5-49ff-ea75-438dfb47b46a', 'c748065a-74e4-249c-d075-438dfbebce00', '1', 'none                     ', '2005-11-30 19:20:35', 0);
INSERT INTO meetings_contacts VALUES ('52c22260-9a97-5a55-75c2-438dfb2e0994', '4d8c65be-c5cd-f616-a562-438dfb7f8f57', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', '1', 'none                     ', '2005-11-30 19:20:36', 0);
INSERT INTO meetings_contacts VALUES ('b13aadb5-a9b9-08c6-b73e-438dfb3e83ae', 'ac23aae6-cb17-fcfe-96d5-438dfbaf5b09', 'a5139910-a624-88f4-0272-438dfb2da0a6', '1', 'none                     ', '2005-11-30 19:20:36', 0);
INSERT INTO meetings_contacts VALUES ('e1318c05-f5da-d94a-8794-438dfbe6c22e', 'dc204c45-23e3-e1a7-d944-438dfb9ac4fe', 'd527c052-0074-531b-e06c-438dfb645762', '1', 'none                     ', '2005-11-30 19:20:36', 0);
INSERT INTO meetings_contacts VALUES ('330aee7b-fe21-dd68-247d-438dfb139fab', '2de9c523-1b4e-8c3b-a648-438dfbf06deb', '270160db-2134-bce6-0748-438dfb52accc', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_contacts VALUES ('661a8262-b117-597a-c999-438dfbd83178', '6101a113-5203-8fb3-188b-438dfb18d07e', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_contacts VALUES ('ac4c7a01-f256-7fe4-e148-438dfb599102', 'a7255674-938c-86e9-c2f8-438dfb422703', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_contacts VALUES ('dc785a89-1d93-a19d-64bf-438dfb8728fa', 'd7549777-f5d2-2d9e-630e-438dfbf5a817', 'd06b2323-a058-7133-d1dd-438dfb312849', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_contacts VALUES ('1885d19f-8b3e-b1a3-7def-438dfb32d35a', '13187ad7-2222-6677-25ed-438dfb529caa', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_contacts VALUES ('788024d0-d9a2-8b5e-ea6a-438dfb573908', '73558884-1e66-447b-aef4-438dfb532149', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_contacts VALUES ('bef756e9-4b47-989b-1935-438dfbf3973c', 'b9e16905-9d44-519a-309b-438dfb7ccced', 'b2de575e-a362-1697-5f49-438dfbc00c41', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_contacts VALUES ('eedb66fe-6b46-0297-4b78-438dfb490d2c', 'e9baed17-3dc9-efbc-4882-438dfbb6da29', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_contacts VALUES ('2b147707-3d03-834f-5fd9-438dfb90a965', '25fd2489-cd40-e349-4728-438dfb6ebe51', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_contacts VALUES ('5ba2ae31-f6e1-d091-4881-438dfb6ab418', '567434af-908b-d2cb-a848-438dfb8c5edd', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_contacts VALUES ('8e272b64-62ef-15a1-9460-438dfb8b1549', '8914a3ec-693b-9cb6-0cd1-438dfb4e8353', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_contacts VALUES ('d53ef304-26a8-0188-4a02-438dfbd2d257', 'd02e8590-5541-9e3c-9048-438dfbed9bb0', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_contacts VALUES ('11245a93-ddd3-d08d-9a3c-438dfb9da517', 'bf690b83-e78a-4eea-d945-438dfbfcd9a4', '50f80516-1e53-5cb6-b13a-438dfbffee25', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_contacts VALUES ('4180bb10-17fb-5079-1bfa-438dfb50ce36', '3c5a49d7-3962-4245-908b-438dfb6dbdef', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_contacts VALUES ('74638fed-45e7-a3cc-0870-438dfb49665c', '6f45487f-a41f-5a71-de79-438dfb838ad6', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_contacts VALUES ('a5622321-aa0c-79a1-12b3-438dfb60fad0', 'a015d206-46ed-487e-026b-438dfb62253b', '9913b68c-6e0b-8855-1d14-438dfb81e799', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_contacts VALUES ('d60327da-d56e-8823-7755-438dfb5bf28b', 'd0e5dabd-35bf-4fda-6703-438dfb666afd', 'c9cb23bc-1622-7417-6300-438dfbe6de33', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_contacts VALUES ('13bbd1fd-2968-0032-96ef-438dfba43399', 'e9f80372-7a9e-adda-a1df-438dfb6fa462', '794c0411-d414-0a95-1d1d-438dfb9e4887', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_contacts VALUES ('44aa61c6-fdf8-db5c-35d9-438dfb515d75', '3f963151-dc13-a3fe-5d14-438dfbfd857f', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_contacts VALUES ('77d2652f-be2c-a062-68a1-438dfb795e1d', '72b571a6-58a8-aeb5-1f05-438dfba53426', '6bc20f35-387e-7e8f-2140-438dfba18d55', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_contacts VALUES ('a8bb2960-a89a-a068-304e-438dfb77fd73', 'a37d7fe4-3e24-63d1-ff1e-438dfb62c8f7', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_contacts VALUES ('da79ecf0-0528-f197-2d37-438dfba364af', 'd562891b-9be4-37ab-22d0-438dfb4ceba3', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_contacts VALUES ('166bc1a5-d2e4-2bdd-8862-438dfbc736c7', '1149a9ad-8b12-a7ed-0903-438dfbe5b41c', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_contacts VALUES ('47a53321-29e1-43af-e5e7-438dfb449438', '4290865c-52e3-342a-8a99-438dfb5a2c9f', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_contacts VALUES ('7b8b844c-58fb-945c-b994-438dfb57a354', '766e15d0-4709-b052-c1ba-438dfbfce452', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_contacts VALUES ('af8a3d63-8743-9555-1bc6-438dfb558fa0', 'aa655232-c5f5-0b2c-4181-438dfb417b19', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_contacts VALUES ('e0d75379-a8fd-b499-394f-438dfb431ff7', 'dbb5a0e0-f9c3-241a-a2fb-438dfb0b2b89', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_contacts VALUES ('1e431e7c-a2c7-4b7e-3f8c-438dfb7a8db1', '191b9252-e39d-81ef-eb77-438dfb996eee', '123444ca-ec1a-b6eb-9589-438dfb08159e', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_contacts VALUES ('4f3be59f-63ff-10bf-b548-438dfbef7a89', '49f66e5c-9efb-1e6d-378f-438dfb3cdd29', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_contacts VALUES ('83b5b908-66d9-c4e8-d12e-438dfbe4992e', '7e82ef05-6905-a5e3-3e10-438dfb9c65c5', '7786b95e-3dc3-a434-a931-438dfb290713', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_contacts VALUES ('b5833f5e-5916-ceca-ee7e-438dfb664640', 'b06f10cd-f0cf-65f5-39cc-438dfb383814', 'a9810142-3838-028b-6b37-438dfb6a2637', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_contacts VALUES ('e7e6e8b4-584c-58e5-2007-438dfb6da44a', 'e2c5654b-c6a0-1a3f-42d5-438dfb4e853f', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_contacts VALUES ('27a81aaf-8481-39b4-1c04-438dfb379576', '228ce98e-9cee-a6c8-57e4-438dfb1283cb', '1b87fc73-4473-8817-31b6-438dfbde63cd', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_contacts VALUES ('581644b5-e32c-54fe-f7f0-438dfbbf3ade', '52e57091-4ac5-0a09-3e6d-438dfbb44dc8', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_contacts VALUES ('8ee2d0d1-649e-09ef-0fcb-438dfbe4172c', '89bb043b-6240-166a-b362-438dfba348f9', '82bff714-4640-e311-2045-438dfbf4192e', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_contacts VALUES ('c127954a-4a84-bd24-b450-438dfb2cc445', 'bc18d52a-9e08-933a-6af8-438dfbca3e5a', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_contacts VALUES ('f1227c08-240d-7c6e-5276-438dfbf15624', 'ebf52c28-3eeb-d1b2-c3ee-438dfb66e67e', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_contacts VALUES ('342a12f4-aaee-ff1d-6442-438dfb5f7057', '2f0460e0-d891-13cb-16ab-438dfbb51cf2', '25b08878-26ce-def8-f21e-438dfbd38c2b', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_contacts VALUES ('671954b2-a11f-45b1-2721-438dfb5fc67e', '61ef1097-836c-2940-487d-438dfba621a1', '586bc143-a510-8350-3e9e-438dfb70c949', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_contacts VALUES ('a3d3c16c-4ef7-5d1b-772f-438dfbe280b0', '9ead8d67-3644-8bd1-45a4-438dfbe7131b', '97ac765d-d208-4732-0629-438dfbc9a303', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_contacts VALUES ('d685eef5-d6e4-2ccd-961b-438dfb2e2a24', 'd14c4a71-3579-867f-ac39-438dfba54e6e', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_contacts VALUES ('15598b40-846d-83a0-8a7b-438dfbeee384', '103603ca-9214-d041-bbfd-438dfb650e4e', '92fb01cd-9334-134b-523c-438dfb6283d5', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_contacts VALUES ('456a6f45-c701-ab5d-6fa0-438dfb2438d6', '404e92ac-6bb5-96fe-29d8-438dfbb4678a', '3942b6d9-86f2-3a67-2629-438dfb68c648', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_contacts VALUES ('83b87840-0613-1779-1508-438dfb80c0e4', '7e8e03cc-8f7d-5a7f-2a27-438dfb115349', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_contacts VALUES ('b6e413a1-6216-2a96-1365-438dfbc8a897', 'b1bff4b1-586f-4db8-4a63-438dfbb85a2a', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_contacts VALUES ('e7171195-5639-9f7a-fead-438dfbfb1622', 'e206f304-5912-259f-e267-438dfb52437c', 'db06b71a-4012-6b0b-3844-438dfbbc3739', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_contacts VALUES ('2b3a4665-f419-c8c3-5894-438dfbb71ea4', '25bae497-e98f-ec4d-7d5a-438dfb66a3e0', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_contacts VALUES ('5fab3298-f956-1b7a-e37e-438dfb3719cc', '5a7e4bda-523d-46e4-ec68-438dfbb25168', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_contacts VALUES ('9a156cdc-b755-476d-c5e9-438dfbd9c526', '94de2ac0-c3ac-2e40-1d4f-438dfb24b3b8', '8dbc60b1-37db-f109-7368-438dfb18d348', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_contacts VALUES ('d249af68-40a8-413a-42a1-438dfb2e972f', 'cd10e67f-6a08-aba2-e1bd-438dfbb1d48e', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_contacts VALUES ('12df9ba1-11cc-d96a-0dd6-438dfb6454ad', 'db4a0b7a-e61f-d3dd-d21a-438dfb7bb4b7', '66c000f9-a424-c652-353f-438dfbcc8f04', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_contacts VALUES ('4418cdf2-f908-39e4-a00b-438dfb4b319a', '3f08f755-9044-d190-8ee0-438dfb92affc', '38032e85-5849-df1c-aaca-438dfb4909f2', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_contacts VALUES ('81d5e1ea-77df-a8d9-3897-438dfb7787f6', '7cb7712c-b18a-8b47-e096-438dfb9b324d', '75c2d280-c211-8eeb-8413-438dfb3cff64', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_contacts VALUES ('b9c617e4-6b8d-c539-9db5-438dfb1958fb', 'b4a36eae-b085-c0cd-c8ac-438dfb893b6e', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_contacts VALUES ('e9f62efd-5776-3fe6-72bc-438dfba3741f', 'e4d17b8a-ee1e-46af-f89a-438dfb14b72e', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_contacts VALUES ('2ddda684-397c-4b64-0868-438dfb21dac2', '28bce013-1f7d-b527-d4c2-438dfbba6e6d', '21a2ee07-c342-f29f-8677-438dfb63eba5', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_contacts VALUES ('64ce5751-599b-5420-e60c-438dfb73f44d', '5d15543f-ac50-5846-29c7-438dfba25032', '561bdaae-1564-248e-2157-438dfb7fc0b5', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_contacts VALUES ('98cf214d-57b3-fd2a-98ca-438dfb85c85b', '93ad0849-d392-f453-c4f7-438dfbffbce4', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_contacts VALUES ('c91608c3-b2f6-6ead-de9e-438dfb9f869c', 'c3f200a6-cb20-30ce-666d-438dfb118060', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_contacts VALUES ('518404a7-fcb3-467c-dfb4-438dfb79d916', '22000250-b30a-62d7-bddd-438dfb706100', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_contacts VALUES ('35711e33-906a-6c50-6b58-438dfb6f5b2f', '3018aeb4-6190-2b03-25d2-438dfb79fe8d', '29206d1c-f2fa-416f-77e3-438dfbd82d37', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_contacts VALUES ('6c9b0279-cd67-05ec-3af9-438dfb2ae3c2', '67776a34-b3b7-2053-af1c-438dfba63fb9', '5df7be86-f390-7bab-dacd-438dfb1da75a', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_contacts VALUES ('9c772a79-1dd5-4dde-9470-438dfbb71ab9', '975a4510-4ed2-2892-d8f7-438dfb77beb2', '906f5754-e8a6-346e-0959-438dfb82a625', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_contacts VALUES ('d1136508-546d-65bd-f428-438dfbac16fd', 'cbfc96b4-2e31-f508-0050-438dfbbdd120', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_contacts VALUES ('24b485d6-58ea-ea3a-eb4a-438dfb21a5ad', '1f992f30-150b-afa2-3aa8-438dfb834218', '1899bb4e-c29a-dd76-752b-438dfb015569', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_contacts VALUES ('5a323ca8-5865-49e7-0140-438dfbe98f62', '54e40b68-e660-3979-ccb7-438dfb8ea52c', '4e009722-3ad2-6866-395a-438dfb77a3f3', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_contacts VALUES ('91a6c32c-09cc-cca3-2b60-438dfb1e359a', '8c8831a8-13c6-8325-c1fb-438dfb94686c', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_contacts VALUES ('cbefb449-adcc-f5c1-2693-438dfbc1a04e', 'c6dc154a-e80b-f23b-bdbc-438dfb7c2219', 'bfd36235-c069-ae14-8f67-438dfb03432a', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_contacts VALUES ('1236b569-5bae-de36-913d-438dfb9945f2', 'd0140b5f-19c1-520a-1e48-438dfb772e1b', '5f130069-f38d-d378-8305-438dfb6f5dee', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_contacts VALUES ('577bbc25-0638-f9ef-3888-438dfbe3c114', '5267c32c-2970-a24e-467a-438dfbc96c8b', '4b0e296c-51d7-49ad-3559-438dfb2943db', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_contacts VALUES ('8a15eac0-426e-ca7a-a09b-438dfb17b6bd', '84f3f998-2e8c-ec40-f756-438dfb79de12', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_contacts VALUES ('ba29d307-8610-72fb-48df-438dfba5f967', 'b5028cef-2b36-8f8e-ba41-438dfb4f1acd', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_contacts VALUES ('ef92d5d9-8bc2-ddb3-e1c6-438dfb84a858', 'ea7f9cac-72ba-492f-f8ef-438dfb222c8b', 'e384fba2-a16f-f412-dac2-438dfb2392d9', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_contacts VALUES ('3cf79567-63da-dd45-e94f-438dfb472c34', '37b7270e-64f8-9a8b-593c-438dfb0867f9', '30292165-df86-8ea8-599b-438dfb520d77', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_contacts VALUES ('7b16735a-31d5-5f18-2400-438dfbe88e87', '75f7d071-c5dd-3c2c-cec5-438dfbfe9634', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_contacts VALUES ('b1047a66-867b-e8e8-0f1e-438dfb909eec', 'abbc0fba-47d7-3556-d767-438dfbc737b0', 'a4b1684a-8a82-3246-450a-438dfbfde926', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_contacts VALUES ('e6d67188-df96-38f7-f45b-438dfbd59335', 'e1c42627-ff2c-53c4-124f-438dfbec093e', 'dace1f4b-8214-1cec-528d-438dfbd42b68', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_contacts VALUES ('23c1d285-052d-d5be-460d-438dfb88344c', '1eade385-3938-01f5-1e60-438dfb74d5bd', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_contacts VALUES ('5a04f78f-d1fb-9333-4317-438dfb9e4d72', '54e6152d-cc68-7fde-ab77-438dfb819915', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_contacts VALUES ('92b242c7-3988-328b-72a3-438dfb84b7d9', '8d9d312c-1f28-e2c0-60db-438dfb09daec', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_contacts VALUES ('c90bb50f-fa6c-472e-c6e5-438dfbf46eef', 'c3e59be5-a567-21c4-df64-438dfb1319eb', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_contacts VALUES ('1189a1ab-1c37-3faf-74a6-438dfbc010a3', 'c4e907a1-0701-9e7b-2b1f-438dfbfde20e', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_contacts VALUES ('41942bb1-5b13-a80c-8b32-438dfb1c2e05', '3c7b07be-5af2-c3b8-e9cf-438dfb136cdd', '3578fa51-9e8b-b2ef-f479-438dfba35441', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_contacts VALUES ('748a2fb4-bdda-f7fc-e646-438dfbbcbbfd', '6f5575d8-560a-2d51-6faa-438dfb36b2a9', '68647185-ee73-93a2-e1d7-438dfb3f6742', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_contacts VALUES ('ab3c1dcd-64cc-d1ca-f906-438dfbfd8cea', 'a624f876-139a-e406-5f8c-438dfbd9839e', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_contacts VALUES ('f0616aba-8e35-0e27-590e-438dfb91438b', 'eb3264d9-0c9b-aef9-e55c-438dfb0e4afc', 'e4256b33-026c-87f5-25a3-438dfba18a49', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_contacts VALUES ('2c98cde3-25b8-bde8-2575-438dfb700028', '276f8b95-9f48-17b1-1520-438dfb223ea1', '205a5184-19f4-b83c-0a8b-438dfbff0470', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_contacts VALUES ('6d91a941-e59f-c17a-b56c-438dfbb2b868', '68560735-37cc-f7cc-6848-438dfb5d9edc', '5ea03f7e-394e-3309-830c-438dfb3940f6', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_contacts VALUES ('a24f68f2-6ef1-cd81-db78-438dfb89b455', '9c3e83c3-88b0-ef31-ddb7-438dfb912e18', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_contacts VALUES ('d9a59015-cfa9-0fc3-57ac-438dfb926d2e', 'd472f2da-e5b9-0bf0-580f-438dfb925968', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_contacts VALUES ('1c99f1e9-7725-e03b-e1ee-438dfbc9484e', '177a4d77-0588-e011-6e7d-438dfb77b7c0', '1089695d-7c35-441d-847b-438dfbc3bda6', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_contacts VALUES ('5b4c13de-0c34-0ba2-ebaf-438dfb01b17e', '561eb511-1fa0-02e2-997a-438dfb849cb5', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_contacts VALUES ('95517bab-b289-5396-1325-438dfbd17218', '9032e5d4-449e-9f02-a548-438dfb566154', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_contacts VALUES ('c59639b6-2773-6ea2-b979-438dfb7c65d2', 'c06cd881-a868-eb18-4ab9-438dfb2c76a8', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_contacts VALUES ('92d1098f-4db4-d916-a7bf-438dfb570a0e', '3ec10f44-0f83-050f-45f3-438dfbbc6fca', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_contacts VALUES ('48766dbf-e9fc-f71f-1be8-438dfb868cad', '434aeb3e-de9f-7531-61ac-438dfb7a76b4', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_contacts VALUES ('8368b428-9853-533c-32cf-438dfb2b91ff', '7e2c85ae-3757-a4d6-9b1b-438dfb8c09b9', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_contacts VALUES ('b3d4a4ea-9e26-e108-f81a-438dfb0fac67', 'ae90af8a-8e33-1b92-f326-438dfbe9cce2', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_contacts VALUES ('ebf664c5-3714-ad4c-6bd6-438dfbef612d', 'e6a40c2b-3ab9-623c-fa36-438dfbf3d63f', 'df946194-dae6-f6fc-f559-438dfb483e6f', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_contacts VALUES ('493fe78d-4f06-0c14-dd8c-438dfbe2f577', '440dae34-d284-5f37-448f-438dfb451328', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_contacts VALUES ('7d886c66-04f1-8d10-4480-438dfbb00d81', '7854cdb6-4986-52cf-c9e2-438dfbead36f', '71341df4-2c20-aab2-86e8-438dfb691cd7', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_contacts VALUES ('bf3e2ca3-0cbf-a9ae-2688-438dfb68884f', 'ba183377-21e6-8d36-4d1e-438dfb9ed557', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_contacts VALUES ('f08db02c-11e5-4655-bc0f-438dfbf74708', 'eb51cc07-af2c-cd27-d8fa-438dfb222fa1', 'e43341f9-5c56-e55a-1159-438dfb184800', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_contacts VALUES ('3ec48762-618d-0e7f-52fb-438dfb3d50e0', '39a94183-935e-85e2-f8fb-438dfba6d89e', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '1', 'none                     ', '2005-11-30 19:21:00', 0);
INSERT INTO meetings_contacts VALUES ('79d71679-c39b-7db1-0eb3-438dfb2ada29', '74a4cc90-3ad4-9d6a-1850-438dfbb53a9a', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '1', 'none                     ', '2005-11-30 19:21:00', 0);
INSERT INTO meetings_contacts VALUES ('c3777cf5-f169-682c-4554-438dfbbb2ac6', 'be34dbe2-04fa-4919-caeb-438dfbba70e2', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '1', 'none                     ', '2005-11-30 19:21:00', 0);
INSERT INTO meetings_contacts VALUES ('7f5804e3-cae0-4702-bdf2-438dfb6271d2', '2e6b079d-ff25-9d2e-7bba-438dfb7593ce', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_contacts VALUES ('383331e0-27a1-567d-2527-438dfb51a6ac', '3306d18c-06b0-561d-a78e-438dfb4b43bb', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_contacts VALUES ('7cb71bb6-da2c-3df9-d5d4-438dfb4c0261', '778d5a6e-2add-04de-f6b2-438dfbc00b8c', '7089909f-73ee-8867-3bee-438dfbf24aa1', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_contacts VALUES ('be69cde9-d7c5-b1c7-8a00-438dfbad08a9', 'b95d6bf9-775b-99e6-004a-438dfb918633', 'b231be8d-1714-a07f-4170-438dfb6cd84b', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_contacts VALUES ('343904df-4c7f-bda6-bb33-438dfb2eb9fc', 'f232555b-2716-6c86-86d4-438dfb50d4a6', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_contacts VALUES ('57974134-b48e-52f9-58e6-438dfbf0fdaa', '526ed95a-8ef1-e933-8144-438dfb9c1740', '4b133882-f531-8712-3870-438dfb0a38e4', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_contacts VALUES ('9338d6a5-8d62-0ae6-eb86-438dfb16a0b1', '8e1c00dd-2746-fcb8-b5a2-438dfb77161f', '8723405c-0551-39fc-7f72-438dfbf58033', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_contacts VALUES ('d5b180b1-df69-1d90-e261-438dfb3b0060', 'd07dc859-03e9-c42d-462c-438dfb647468', 'c995d758-b175-9356-a25a-438dfb305bc4', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_contacts VALUES ('2d260ad5-09b5-6c03-93b5-438dfba65245', '2801ee27-4d99-0b43-60e8-438dfb8574fd', '17bab88d-c43f-6afe-2d95-438dfbb751e8', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_contacts VALUES ('6a022aeb-18b0-00d9-676e-438dfbb5b920', '6220c431-4f32-7351-8a71-438dfb52ce5f', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_contacts VALUES ('99e36257-7945-7915-16e5-438dfb899fd6', '94c3a9e3-14ae-0f2b-b424-438dfbe20454', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_contacts VALUES ('dd67e45f-524e-0f00-d165-438dfbf703e0', 'd842146b-bb98-e78d-c65b-438dfb6819f2', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_contacts VALUES ('193de315-a753-ca0c-84b0-438dfb2dc50e', '1421db45-3c7a-1953-f471-438dfb9959b6', 'd2420e1a-9306-7581-0b77-438dfb45485d', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_contacts VALUES ('694322a3-a5c2-d83a-a3e9-438dfba6edcd', '618b8f40-263e-898d-d4a2-438dfbdbf234', '5a85581d-65b8-04c9-4f49-438dfb856d68', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_contacts VALUES ('a333f96a-ec08-f89e-056e-438dfba3da20', '9dfdff43-cf9e-08df-b258-438dfbe3b357', '9701defd-48ef-9b70-ba34-438dfb721f54', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_contacts VALUES ('dd89244d-c722-34bf-e169-438dfbb1af4d', 'd8695f1a-92d9-c188-48e2-438dfbe9f0dd', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_contacts VALUES ('235a6708-383d-a572-28e9-438dfbe1e717', '1e3c88bd-a1bc-164d-67b0-438dfbb4e8c1', '172eaa2d-9143-e2ff-9052-438dfb19c356', '1', 'none                     ', '2005-11-30 19:21:05', 0);
INSERT INTO meetings_contacts VALUES ('6b4074ea-0070-c1c6-79cf-438dfb45bbdf', '63773d88-2753-cec7-bade-438dfb0fd54e', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '1', 'none                     ', '2005-11-30 19:21:05', 0);
INSERT INTO meetings_contacts VALUES ('b992b6a7-7a8d-4e4e-97f0-438dfb6b0633', 'b479e604-d34c-27c8-026a-438dfb4b08e6', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '1', 'none                     ', '2005-11-30 19:21:05', 0);
INSERT INTO meetings_contacts VALUES ('9f5509ed-d5df-24b2-c9be-438dfb5ac116', '4d67063d-d516-0b25-732b-438dfbf99d70', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_contacts VALUES ('590b2ea7-6dd5-8e1b-6ba0-438dfb350945', '53e49d4c-7efe-e186-ba5f-438dfbe1db5e', '385538b3-7b55-893e-4041-438dfb281c0f', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_contacts VALUES ('963d98a5-ad4c-3159-a83c-438dfb3790f6', '91210201-d123-6fed-c52b-438dfb4dbe81', '8a237a1a-0b09-b400-5cf1-438dfb006758', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_contacts VALUES ('db82d017-6577-e35e-5153-438dfbdce5ce', 'd64cc23b-62ea-94e2-8828-438dfb4958fa', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_contacts VALUES ('17886afd-d1bd-a59f-020c-438dfb2789ba', '126b7b8c-00c7-73b2-18b8-438dfbf7d7f3', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_contacts VALUES ('5277e52c-5577-2fe7-fbcd-438dfb3794ac', '4d45ecc8-33a3-d898-d870-438dfbb96898', '46446a44-3787-916c-9abf-438dfbe8f126', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_contacts VALUES ('9010d4e1-542c-e492-da92-438dfb62c864', '8ad1f7df-35a6-f2b2-867a-438dfb6a9e6e', '83f01693-d661-9ca0-a781-438dfb698921', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_contacts VALUES ('d6635baa-d66d-1388-d493-438dfb9898d1', 'd096a4fa-8ab9-396b-0b32-438dfb7dc6d2', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_contacts VALUES ('27fac393-eb4e-738e-2397-438dfbf9b851', '22d7028e-e5b3-f3d3-2af2-438dfbfabd63', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_contacts VALUES ('582603d8-f0e1-424c-a423-438dfbe63f88', '52e7a7bd-fc34-300d-ca90-438dfb3a74aa', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_contacts VALUES ('96bb3681-ba1d-ddb1-8d5c-438dfbed4b69', '919c9129-6c7e-3804-9c7f-438dfbb0ab87', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_contacts VALUES ('ddb646ca-09ed-a455-9c41-438dfbb70726', 'd88fe601-c9d0-0104-c613-438dfbc5d910', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_contacts VALUES ('19db2b66-f6fd-43d2-d39b-438dfbde7ea8', '14b25685-67e9-4302-8064-438dfb7dd669', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_contacts VALUES ('556fa2ed-ade2-c29a-464b-438dfb0d2658', '502f4076-28cd-ab79-5a56-438dfba53a9a', '49340d14-91ff-ec1a-291f-438dfb528e7f', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_contacts VALUES ('93dedcb6-e3a9-100c-03d5-438dfb3e70c4', '8ea3c3eb-f504-1704-38f8-438dfb3d6977', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_contacts VALUES ('c3dad962-4d57-8f63-7e6f-438dfb3e13fd', 'bebcf9da-ee0c-e47a-b2e9-438dfbc72cb0', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_contacts VALUES ('16d014a9-90bd-e9d2-d43a-438dfbea4445', '119f1c3d-fd8b-b8a1-bcdc-438dfb8f6ffd', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_contacts VALUES ('6c90a9e4-e18a-89e7-0dc8-438dfb80e816', '64dc48b4-6ad0-3bad-ff52-438dfba00c71', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_contacts VALUES ('9ccabd61-7d0b-6bdf-9f3c-438dfbf0de57', '97a4042d-33d5-8719-ccb6-438dfbf0eb90', '909103b7-02b6-2996-971a-438dfb04527d', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_contacts VALUES ('d8fcb0f7-0de2-4ab5-1264-438dfbf4dbda', 'd3ad0864-0dfe-de60-ede7-438dfb23568b', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_contacts VALUES ('46495bbe-a04b-051e-9b14-438dfbf88c72', '411891b6-7d95-63eb-47ed-438dfbf124c4', '39772a90-136e-1c78-a7cf-438dfb73b6ec', '1', 'none                     ', '2005-11-30 19:21:11', 0);
INSERT INTO meetings_contacts VALUES ('7a95005a-1b8c-9c8f-0a4f-438dfbdefb4f', '754dcb26-ee18-3adb-89ec-438dfb0c28d5', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '1', 'none                     ', '2005-11-30 19:21:11', 0);
INSERT INTO meetings_contacts VALUES ('b8e5d112-f562-88d9-858e-438dfb0f3182', 'b3aca840-a3af-5429-19f7-438dfb1a48d9', 'ac939578-27f4-ffea-440d-438dfb6be363', '1', 'none                     ', '2005-11-30 19:21:11', 0);
INSERT INTO meetings_contacts VALUES ('28c805ee-782e-89cd-06dd-438dfb91dd0c', 'f1775089-87b9-8bb1-b68c-438dfb564657', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_contacts VALUES ('341dd471-acaf-7bbb-2734-438dfb672662', '2eea23ff-7a6c-a829-bf03-438dfb6c973e', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_contacts VALUES ('74540ce6-6f2d-44be-7e9e-438dfb267d63', '6f38c323-2e0d-5287-5fa9-438dfb8a4dd6', '6589d325-291f-b196-87b9-438dfbda0fb5', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_contacts VALUES ('a463e644-3a66-c65c-bec5-438dfb5fd795', '9f504ffc-be97-ceaa-fcef-438dfbf2dc47', '9842a7d6-bca1-6145-e374-438dfbd14836', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_contacts VALUES ('d4733175-e1bb-e364-5f9e-438dfbb10cff', 'cf645380-5d8e-1e58-0972-438dfb49723c', 'c86a3792-77fc-aca7-f050-438dfb77d91f', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_contacts VALUES ('29b25114-b9bb-0e34-4ba8-438dfb86d1a9', '249a3ed3-c09e-873e-e89f-438dfb3af19e', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_contacts VALUES ('671590f5-f3a8-6093-699e-438dfb5ad4fc', '61f1a771-5edf-18ea-dd0b-438dfb0c53dc', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_contacts VALUES ('9a63f6de-78a4-1c1a-1091-438dfb9fac72', '95421ba2-005a-4f55-f89f-438dfb57bf33', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_contacts VALUES ('caa8b047-daf4-ca9e-6cdb-438dfbd72541', 'c587c05a-3857-da5f-b638-438dfb32b8e2', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_contacts VALUES ('13ed6568-db72-af5c-1f0e-438dfb51710d', 'ed210725-b707-35a3-f9ac-438dfb95efad', '7c880d96-1f06-07ff-686d-438dfbddcf09', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_contacts VALUES ('6e5d764d-64a1-a7c5-953e-438dfbe8f873', '66ae7d61-9126-1575-9a5d-438dfb65e23e', '5fbaedee-b36c-731b-a260-438dfb273327', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_contacts VALUES ('9ec72db4-12db-a9b6-e114-438dfbc02715', '99a31628-fe19-f4de-1013-438dfbe22556', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_contacts VALUES ('cef3708d-39ad-526b-e74f-438dfbb3b2e1', 'c9d7365b-3dac-ef52-7ec4-438dfbfebc7b', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_contacts VALUES ('333bd3ce-c2b5-9535-768b-438dfbedeca5', '2e0fb80c-9e3b-b05a-7818-438dfb87a900', '26f7b83f-3b76-5998-55ac-438dfbdd0571', '1', 'none                     ', '2005-11-30 19:21:15', 0);
INSERT INTO meetings_contacts VALUES ('63b1dd53-cbbc-0c1d-e1e8-438dfb3e9a15', '5e7da94f-7167-218d-391e-438dfb448316', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '1', 'none                     ', '2005-11-30 19:21:15', 0);
INSERT INTO meetings_contacts VALUES ('daaf4525-1ac2-839d-43bc-438dfb83a447', 'd5841cc7-c5d4-6b8e-3ee4-438dfb112391', 'b347e318-2445-864a-206b-438dfbae6f05', '1', 'none                     ', '2005-11-30 19:21:15', 0);
INSERT INTO meetings_contacts VALUES ('16d2df34-b366-5678-3ac5-438dfb21d63d', '11ba97f7-8d0c-f944-d0e3-438dfb20feb8', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', '1', 'none                     ', '2005-11-30 19:21:16', 0);
INSERT INTO meetings_contacts VALUES ('62dd8093-8824-dedd-c1fd-438dfbff2233', '5d9efee5-28e2-2cd4-68a8-438dfb6243f1', '56830100-5245-e472-bf5c-438dfb597d22', '1', 'none                     ', '2005-11-30 19:21:16', 0);
INSERT INTO meetings_contacts VALUES ('bf714a9e-68f6-1d10-b714-438dfbfd210a', 'ba2c0235-c776-b27a-b4dc-438dfb6ff27c', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '1', 'none                     ', '2005-11-30 19:21:16', 0);
INSERT INTO meetings_contacts VALUES ('27255f41-7b13-53c5-ee99-438dfb129948', '2200e073-f59d-b0b1-a1ed-438dfb2d65f0', '1ae33407-6a18-2e67-6c31-438dfb7e335d', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_contacts VALUES ('7650ef5d-02b5-1b4a-d727-438dfb4cb633', '712c177e-2d60-6d15-48a6-438dfbce31ee', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_contacts VALUES ('c355537f-bde3-f172-cf6d-438dfb048df1', 'be232165-5d34-a1f3-a924-438dfb75a680', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_contacts VALUES ('f3679089-1473-b154-e237-438dfbb85cfa', 'ee3ef0e6-5447-264f-f6b2-438dfbbb5f8b', 'e73c2b75-51c1-556f-0175-438dfb3438d3', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_contacts VALUES ('3db89798-ba7c-fd35-c6e8-438dfbbe33fd', '3892cc79-9f53-fc6c-7d75-438dfb5068b1', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '1', 'none                     ', '2005-11-30 19:21:18', 0);
INSERT INTO meetings_contacts VALUES ('70a1ea14-0fc9-849d-a6e0-438dfb1c2c1b', '68eeb78e-e1e6-7678-0928-438dfb813cc0', '61de8d58-0a88-daac-786f-438dfbfabc3d', '1', 'none                     ', '2005-11-30 19:21:18', 0);
INSERT INTO meetings_contacts VALUES ('afe92f23-b85b-f192-6434-438dfb86f81b', 'aab73718-bb81-093d-6b9f-438dfb04814b', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '1', 'none                     ', '2005-11-30 19:21:18', 0);
INSERT INTO meetings_contacts VALUES ('b4620006-c691-8d26-bc27-438dfb810d4e', '626d0019-1fee-938f-05e3-438dfb705759', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_contacts VALUES ('4a21c28e-8667-b221-da8c-438dfb7f4d47', '44fdaee4-1afb-7cc3-fcc7-438dfbbdd39b', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_contacts VALUES ('9a8f495a-0c24-1d4e-ad3e-438dfb7a00dd', '95663e7d-da70-91cf-180c-438dfb3cb03a', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_contacts VALUES ('caf68690-8524-1ab4-ecba-438dfb98726f', 'c5d3a382-5757-0ccb-95ff-438dfbb46b7b', 'bead48af-9252-a436-8286-438dfbe332d2', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_contacts VALUES ('84a10489-de47-b188-37e3-438dfbd25e10', '2ed40c01-668e-fc00-ed0f-438dfbe06306', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_contacts VALUES ('3dbf995d-7051-926f-8da1-438dfb0114e8', '389cfca4-279e-2b3e-090d-438dfbfca9db', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_contacts VALUES ('7fd919f5-8942-f15c-503a-438dfb8489ad', '7a7c8970-2a03-0c7a-d41e-438dfb6efca8', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_contacts VALUES ('dde1d3b1-0c76-af94-907f-438dfb11afba', 'd8bee375-a86c-6806-5170-438dfb3378d3', 'c2799ce6-f145-d487-d544-438dfb7e54de', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_contacts VALUES ('295037c3-3a34-5333-f054-438dfb2f179b', '242a9572-d471-a2f9-c75c-438dfb9232b7', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', '1', 'none                     ', '2005-11-30 19:21:21', 0);
INSERT INTO meetings_contacts VALUES ('6941896d-2231-7148-f9fd-438dfba78c25', '6402070b-06af-0d8e-3dbb-438dfb0c8428', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '1', 'none                     ', '2005-11-30 19:21:21', 0);
INSERT INTO meetings_contacts VALUES ('ab71cefe-2763-4bb8-2207-438dfb55398e', 'a64aae7b-62a5-842b-ee5f-438dfbd241e4', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '1', 'none                     ', '2005-11-30 19:21:21', 0);
INSERT INTO meetings_contacts VALUES ('6dba0381-e057-b3a4-a7e4-438dfb86b44f', '1af20b5a-dce7-fc73-3530-438dfb5d0418', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_contacts VALUES ('4c0ddf17-32e6-78f4-b9a1-438dfb70d166', '46e2c7cd-b7d8-b0c6-9dab-438dfb3b85a3', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_contacts VALUES ('7f2a14d8-4162-ddbf-7e21-438dfb6eaeef', '7a040856-14c4-7a3e-78ac-438dfbf56a06', '72fd3911-6a09-d547-8135-438dfbab92b6', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_contacts VALUES ('bf62f8cd-32a2-c356-3a56-438dfb8eddb4', 'ba2e5412-7cc1-8b72-3442-438dfb4267b1', 'b34f3620-e06d-2204-bad6-438dfbde15d9', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_contacts VALUES ('b9050f60-f226-84eb-743e-438dfbe54844', '67360212-0672-b166-aa4b-438dfb0bc462', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_contacts VALUES ('5d39bbcc-dd4e-2e56-f37e-438dfb0b8c2a', '57c386b6-adbc-767b-41c6-438dfb89af83', '50163f87-2578-8145-a6ba-438dfb7a64e7', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_contacts VALUES ('9bb7617d-2ca1-87e5-3149-438dfb9d961c', '9637d4cf-1ab9-345f-b892-438dfb7e4ac8', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_contacts VALUES ('cf77e614-4b35-ada3-d7a7-438dfbc3600b', 'ca0d6fb0-a823-ffb9-19ef-438dfbf2c27d', 'c2287454-16a5-ad9f-53eb-438dfb449127', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_contacts VALUES ('edfb0e76-0476-15e0-28b4-438dfb7a2831', '95980126-54fe-5e0d-37f6-438dfb133226', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_contacts VALUES ('42905eb2-dcbf-3913-9069-438dfb3b0b6c', '3d242b0b-2b92-0812-79af-438dfb9e9565', '35018c59-161b-f18c-70fa-438dfb2e22bc', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_contacts VALUES ('8d6eb79c-2f34-cb1b-c99f-438dfb07c75f', '87c878fd-8695-760d-765c-438dfb8cf581', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_contacts VALUES ('d186393b-556c-cb90-f372-438dfbf08da6', 'cc3ed5a8-2278-8071-3bf5-438dfb17ce50', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_contacts VALUES ('20c09788-ef4a-560f-b0a2-438dfbab2339', '1b62b2c3-1aa1-38c3-82c0-438dfb4ca25a', '13ead050-5430-1f24-bbba-438dfb81df4b', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_contacts VALUES ('64c475d4-3030-5310-aa98-438dfb792b7e', '5f4ee6ec-e7dc-37c5-840d-438dfbdd9b10', '576814a8-5b8e-aeec-882a-438dfbc108de', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_contacts VALUES ('a9c80054-147b-1a0a-166f-438dfb298e68', 'a497fb79-da3b-d896-dc56-438dfbb13b81', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_contacts VALUES ('ec70ac62-0666-b7e7-676f-438dfb556aab', 'e71b03ed-a29d-c58a-6478-438dfbe6243f', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_contacts VALUES ('4bb5d79f-5b2e-eef2-a5fa-438dfb1c9b1c', '467c1833-b9eb-8e37-ce7c-438dfb1c02c9', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', '1', 'none                     ', '2005-11-30 19:21:26', 0);
INSERT INTO meetings_contacts VALUES ('7fe52337-6f02-3595-0fe3-438dfbf4f0df', '7aab324a-b428-8b3a-1df7-438dfb03601b', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '1', 'none                     ', '2005-11-30 19:21:26', 0);
INSERT INTO meetings_contacts VALUES ('c1970004-7fac-9908-d2d6-438dfb5fa029', 'bc769f64-9bdc-4a7c-0311-438dfbec0911', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', '1', 'none                     ', '2005-11-30 19:21:26', 0);
INSERT INTO meetings_contacts VALUES ('3165c062-a435-523f-7e85-438dfbc1749f', '2c485403-f526-3aa0-2e9a-438dfb5532cc', '255ddee7-76a8-3237-e26d-438dfb4d14d1', '1', 'none                     ', '2005-11-30 19:21:27', 0);
INSERT INTO meetings_contacts VALUES ('75e836d7-c4e0-6968-330c-438dfbbe566e', '70c0c4ea-7675-b1f4-85fb-438dfb991600', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '1', 'none                     ', '2005-11-30 19:21:27', 0);
INSERT INTO meetings_contacts VALUES ('a6220f0f-0634-dfff-71d5-438dfb5b6f5f', 'a0eccfb1-1f33-d4a7-e19d-438dfb562eeb', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '1', 'none                     ', '2005-11-30 19:21:27', 0);
INSERT INTO meetings_contacts VALUES ('5c410e28-ce40-32e0-e3de-438dfb6c8f4d', '97500210-45f2-e9f8-5dec-438dfb579499', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_contacts VALUES ('35f6a279-376f-9a32-5c25-438dfb0b5e32', '30cb92df-20b0-82bd-0209-438dfbce0130', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_contacts VALUES ('6676cbb2-cbf9-3717-e1d8-438dfb7ec4c3', '6162cd0a-664e-d635-e659-438dfbf5f982', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_contacts VALUES ('99c8c631-73bf-3b00-0d28-438dfb55dc7e', '94495c1c-3406-48ec-80b7-438dfb8f0f2c', '8d255020-6ab1-1629-5957-438dfb5fefd9', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_contacts VALUES ('c2ad0f38-51c0-4eca-8b46-438dfb017f4c', '70250512-06ed-0045-bbbc-438dfb13f2cd', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_contacts VALUES ('4f3c8fb0-2e9b-f215-b579-438dfbadd477', '4a153aaf-1bd6-c7d1-a8a1-438dfb2c12ef', '431d4846-1657-7eeb-ccca-438dfbd906d3', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_contacts VALUES ('941704bf-f885-48ae-560c-438dfb16289c', '8eff26bc-8071-7045-aed9-438dfbb856dc', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_contacts VALUES ('c4707e8d-9eae-00a0-eead-438dfbf06100', 'bf42b6e4-cd82-9510-cd63-438dfb8ef94a', 'b836880a-50ee-b122-57d7-438dfb312840', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_contacts VALUES ('12b4fdaf-a932-902f-d928-438dfb6ea1de', 'd9070e9b-60de-28d8-dfa6-438dfb0873fa', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_contacts VALUES ('67a0d181-bcfc-a716-afe9-438dfb7003ec', '6262c9aa-54f4-0636-78a8-438dfb883747', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_contacts VALUES ('c03ab2c0-84a8-29f9-e213-438dfbe42cc4', 'bafed878-32a5-2dca-7baf-438dfbe52376', 'b411d972-3692-d425-7c61-438dfba7104b', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_contacts VALUES ('f07590c5-6a51-7e2a-b7cd-438dfbb43580', 'eb4c4abf-a9ac-b1f6-300d-438dfb645e6c', 'e4606022-243b-cc24-ea46-438dfbab7ef1', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_contacts VALUES ('2ca2e5df-a6a7-a9fc-f347-438dfbb23bab', '27791b08-0278-a944-a1db-438dfbf83650', '2089b201-3ea3-f697-2702-438dfb4d6da0', '1', 'none                     ', '2005-11-30 19:21:31', 0);
INSERT INTO meetings_contacts VALUES ('97c0183f-0a00-88c1-7499-438dfb148270', '9284f434-8fb6-1860-74ae-438dfb9c1066', '63b7cd92-1679-3792-289f-438dfbf297b2', '1', 'none                     ', '2005-11-30 19:21:31', 0);
INSERT INTO meetings_contacts VALUES ('da8d114d-a941-da14-5480-438dfb6e84a1', 'd560521f-ba29-d674-c544-438dfb64c6d8', 'ce67176e-8137-83ab-eba0-438dfb7249de', '1', 'none                     ', '2005-11-30 19:21:31', 0);
INSERT INTO meetings_contacts VALUES ('41e623d7-abbe-9c93-f1c5-438dfb00745d', '3cb1f7df-bb15-9e14-80f8-438dfb3414b4', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '1', 'none                     ', '2005-11-30 19:21:32', 0);
INSERT INTO meetings_contacts VALUES ('880f5ac8-96ad-1637-466a-438dfb26fc0a', '82eff96a-2dab-570c-080e-438dfb38df47', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '1', 'none                     ', '2005-11-30 19:21:32', 0);
INSERT INTO meetings_contacts VALUES ('cb6e95ef-7a71-eaaa-1588-438dfb13533c', 'c6269f75-863f-014a-2908-438dfb2ec6f2', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', '1', 'none                     ', '2005-11-30 19:21:32', 0);
INSERT INTO meetings_contacts VALUES ('2d9ac113-5ca2-5dca-cdd3-438dfb93ffe1', '2873f937-78fe-9a3f-8a6c-438dfb2e0731', '217e43e1-caa2-58c7-738a-438dfba8d9c3', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_contacts VALUES ('5df769aa-425f-b2ca-0f01-438dfba4cafe', '58a08bf6-a6c8-4031-dc76-438dfb7903bd', '51afb235-7282-54fb-491b-438dfb20bd02', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_contacts VALUES ('90e464b9-83a2-67b0-406d-438dfbaf03c1', '8bb737d3-b3ae-b61c-76a2-438dfbcfa336', '84c9a387-9285-336b-da4a-438dfbccca30', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_contacts VALUES ('c2211ee8-0249-3614-8169-438dfbb1700c', 'bcfa9ba4-c5df-90a3-bb16-438dfbdfbfff', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_contacts VALUES ('11f22869-312f-35df-cf7e-438dfb1d7b67', 'cd140a05-4d7c-df37-f5bb-438dfb393935', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_contacts VALUES ('4215cd4b-627b-7121-a559-438dfb805117', '3cf624c6-d9ee-8649-fd14-438dfb2bff5c', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_contacts VALUES ('889f9d0a-601a-e752-80a4-438dfbda5505', '837dc566-2ce8-5374-7c74-438dfb7586d4', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_contacts VALUES ('e0cab6d2-eab7-5806-0238-438dfbd94d19', 'db9872e2-6972-183f-eeb8-438dfbc8b941', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_contacts VALUES ('1cc6e0c2-d05a-62ec-a39c-438dfb140c05', '17a96aea-7d6e-1a46-a62c-438dfb0a6a11', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', '1', 'none                     ', '2005-11-30 19:21:35', 0);
INSERT INTO meetings_contacts VALUES ('78597b95-4827-dd72-c785-438dfbba8ef4', '7087afa5-84eb-3844-f167-438dfbb737d3', '696faf37-710d-16d7-e9c2-438dfb1f763c', '1', 'none                     ', '2005-11-30 19:21:35', 0);
INSERT INTO meetings_contacts VALUES ('d0da0fb8-37fc-840b-4fcd-438dfb8947af', 'cbc196f4-fe86-f53c-18cd-438dfb65b4fb', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', '1', 'none                     ', '2005-11-30 19:21:35', 0);
INSERT INTO meetings_contacts VALUES ('ca540267-632c-e247-5cb5-438dfb467c3d', '764f0f84-5e4a-fb7b-040a-438dfbf4ee79', '8ae00f66-bca9-0e92-9425-438dfb778642', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_contacts VALUES ('657a4ebf-aa31-e9d8-5d2e-438dfbd9a453', '60494a7b-62a8-0677-17cd-438dfb11da4e', '59070258-441a-dd89-ae16-438dfb0c6de5', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_contacts VALUES ('c099b68a-9c66-0534-2cfb-438dfb9e77f8', 'bb70b2b7-c935-d16b-f327-438dfb2351e1', 'b48c8890-69f2-da7a-f32b-438dfb708928', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_contacts VALUES ('f0ab9be9-a7b5-da20-5655-438dfb86db2c', 'eb824c28-3407-70f3-8c9e-438dfb25b9bf', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_contacts VALUES ('413bae55-ff8f-7422-5648-438dfbf7811a', '3c0f7942-0645-7cca-8029-438dfb74fb1e', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '1', 'none                     ', '2005-11-30 19:21:37', 0);
INSERT INTO meetings_contacts VALUES ('9dc36ba1-2a92-034c-e0b4-438dfb693b6d', '9880b328-f30e-4fee-b2c5-438dfb622390', '91362642-c0f4-ad62-0188-438dfb137389', '1', 'none                     ', '2005-11-30 19:21:37', 0);
INSERT INTO meetings_contacts VALUES ('4fea0f8c-cea4-5fd9-fb72-438dfb01a993', 'f3ff4e25-1222-ec04-f48b-438dfb6cee2c', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_contacts VALUES ('36476559-0b3a-9f25-beea-438dfb6ecc4f', '31012edf-be18-9685-30de-438dfb8ec98d', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_contacts VALUES ('67987c24-ab88-be16-55b3-438dfbc112d2', '62577ce0-313b-f5b3-2e12-438dfb35faeb', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_contacts VALUES ('b0e369b1-504d-b988-9093-438dfbdf8034', 'ab62594c-249b-3a11-7adc-438dfb764f65', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_contacts VALUES ('2d3fd5bf-5053-b521-aa2e-438dfb477c57', '281d37f0-a193-0750-af1f-438dfbcc2f8c', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', '1', 'none                     ', '2005-11-30 19:21:39', 0);
INSERT INTO meetings_contacts VALUES ('5d956cb3-c3e4-a529-aa2c-438dfb80de8e', '5868ec7d-6926-63d5-ac27-438dfbb4afc4', '5166e954-0646-7926-e954-438dfb36ec3d', '1', 'none                     ', '2005-11-30 19:21:39', 0);
INSERT INTO meetings_contacts VALUES ('bae3d387-8f21-a072-631a-438dfbf55856', 'b5b7d38d-0386-8015-3fd4-438dfb3ea59b', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', '1', 'none                     ', '2005-11-30 19:21:39', 0);
INSERT INTO meetings_contacts VALUES ('c88e07bd-8681-96c3-1b9d-438dfb4c02bb', '74b30aea-5dc3-57a2-21b1-438dfb374b2a', '32f00a84-2dc8-013f-12fe-438dfb3e4592', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_contacts VALUES ('67b107b2-e8b9-4b42-a1f4-438dfb1f8f15', '6282ecd3-5805-d01e-67c5-438dfb701bfd', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_contacts VALUES ('c563019f-2a35-0903-f74d-438dfb00af00', 'c032647f-c285-90d9-cd7a-438dfb5839d8', 'b9286664-5119-e1b7-b201-438dfbb54f64', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_contacts VALUES ('1858015a-1b1d-71f8-de5b-438dfb02855d', 'f08ffb6e-e978-f69b-df90-438dfba57961', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_contacts VALUES ('31a4df0f-c915-12aa-71da-438dfb0308ff', '2c7667a8-4c40-951d-03c5-438dfb2b3df8', '2589c2fc-695b-614f-3488-438dfb19204c', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_contacts VALUES ('620fc517-2d65-ea8b-5135-438dfb388c08', '5cc5b430-c1ed-6aba-ce3e-438dfbf39000', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_contacts VALUES ('ec7e1247-44dc-78fa-20e2-438dfb33d7de', 'e7568c7f-01b7-b173-38bf-438dfbeb71ab', 'e0489c04-4362-a4aa-8b77-438dfb917639', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_contacts VALUES ('3e95eadf-e65e-ec73-507e-438dfbb2c16b', '39583f74-88f5-2c63-e234-438dfb649363', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', '1', 'none                     ', '2005-11-30 19:21:42', 0);
INSERT INTO meetings_contacts VALUES ('6f24fd24-85fb-7666-5b82-438dfbfa9cc6', '69e3e640-218a-efdf-f5ce-438dfb0ec8c2', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '1', 'none                     ', '2005-11-30 19:21:42', 0);
INSERT INTO meetings_contacts VALUES ('e43a0d26-3d28-996e-199a-438dfbe0bdb1', 'df161e17-dbd7-3d84-e48a-438dfb77a808', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', '1', 'none                     ', '2005-11-30 19:21:42', 0);
INSERT INTO meetings_contacts VALUES ('209b236b-f7e1-0339-c5b4-438dfb243fd3', '1b82c5ab-0310-4eb4-49ca-438dfbb20d07', '14888954-203b-78a5-78d1-438dfb219a9b', '1', 'none                     ', '2005-11-30 19:21:43', 0);
INSERT INTO meetings_contacts VALUES ('677f4281-39ee-19c4-84fa-438dfbea1d0c', '62401200-5d75-3e98-85ff-438dfb7a3a70', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '1', 'none                     ', '2005-11-30 19:21:43', 0);
INSERT INTO meetings_contacts VALUES ('b0b75df9-59c7-2d16-bc4e-438dfbe5ab39', 'ab8ed4b7-5791-33dd-e16f-438dfbcc0647', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '1', 'none                     ', '2005-11-30 19:21:43', 0);
INSERT INTO meetings_contacts VALUES ('3dfd0fd4-1d2e-7806-9004-438dfb1a146e', 'f2e0bb9b-6143-731c-40cd-438dfb3ff553', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_contacts VALUES ('341b3534-424b-86c1-7c6a-438dfbbcd70b', '2ef2d8c9-d5c7-cf9e-4d6c-438dfb893e3f', '28108460-b8af-4e66-dd01-438dfbac92cc', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_contacts VALUES ('944ca462-425b-cbc0-97a3-438dfb0a5e8a', '8f23e3ad-8a8a-e5b1-d494-438dfb3f537b', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_contacts VALUES ('c47b345b-7030-1afd-4796-438dfb068454', 'bf6267da-4fb5-2c4f-b1a3-438dfbe3f89b', 'b86b7017-bffd-ba61-3170-438dfb219307', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_contacts VALUES ('b94008a9-1d27-cf24-95a2-438dfbb37f53', 'efabe079-ee34-83e9-da2c-438dfb7d1814', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', '1', 'none                     ', '2005-11-30 19:21:45', 0);
INSERT INTO meetings_contacts VALUES ('30e88ffc-6697-ca73-f19f-438dfbeec234', '2bc3634c-1910-aed7-c082-438dfb637ef3', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '1', 'none                     ', '2005-11-30 19:21:45', 0);
INSERT INTO meetings_contacts VALUES ('a8846295-4340-db70-18a1-438dfb43cea2', 'a35c7cda-61d4-478e-22b8-438dfb455164', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '1', 'none                     ', '2005-11-30 19:21:45', 0);
INSERT INTO meetings_contacts VALUES ('2a4469f7-9767-18f0-ae88-438dfb1f39f1', '251c8a33-5c24-e2e8-a17a-438dfb20d4e8', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_contacts VALUES ('5a8cb6ec-128b-01d0-1a05-438dfb3e3776', '556e81e5-4e76-cb90-94ac-438dfbf00259', '4e5a42b8-683a-6576-1265-438dfbab780b', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_contacts VALUES ('8d78df39-324c-97d8-c713-438dfb65c326', '884faaad-5721-b0c4-1a57-438dfb86edbc', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_contacts VALUES ('ec6d948b-2d5a-4fb8-76dc-438dfb0ab320', 'e73947d9-76f5-e963-7250-438dfb610a89', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_contacts VALUES ('3fdc9b21-8db9-6beb-13bb-438dfb5abef2', '3ab2c3c9-7d9d-3dc5-24a0-438dfb7f4188', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', '1', 'none                     ', '2005-11-30 19:21:47', 0);
INSERT INTO meetings_contacts VALUES ('8a84dcc0-c5f7-d91e-08c2-438dfb9ade12', '856447ff-fc84-d3c9-ce1f-438dfb23016d', '7e513885-8410-5d59-c0c8-438dfbfdec91', '1', 'none                     ', '2005-11-30 19:21:47', 0);
INSERT INTO meetings_contacts VALUES ('d2843142-7dff-4bfa-1b18-438dfb5aeb8a', 'cd57f029-18aa-a1ff-d594-438dfb42fdf3', 'c6275cc1-e87a-9089-5779-438dfb09a475', '1', 'none                     ', '2005-11-30 19:21:47', 0);
INSERT INTO meetings_contacts VALUES ('6d4385a5-1dd5-9967-3378-438dfb47f6c6', '6810675c-809f-8e43-a337-438dfbef4b2d', '319abfaa-8fbd-85e8-5972-438dfbf6894b', '1', 'none                     ', '2005-11-30 19:21:48', 0);
INSERT INTO meetings_contacts VALUES ('9ff5289f-8a71-d971-8b75-438dfb94fd96', '9acd5df0-9886-9961-fb9f-438dfb3bf1d6', '93c0bbca-072e-c32a-6723-438dfb087d07', '1', 'none                     ', '2005-11-30 19:21:48', 0);
INSERT INTO meetings_contacts VALUES ('d149132f-e224-a0dd-04a5-438dfb631ea7', 'cbedaf06-f3de-1338-bd0d-438dfbd52c71', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', '1', 'none                     ', '2005-11-30 19:21:48', 0);
INSERT INTO meetings_contacts VALUES ('278cab25-0bde-5eb5-079c-438dfbd34bc9', '225dcf32-a3f9-4069-3870-438dfb0975cf', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_contacts VALUES ('6fd396c8-8a39-eb92-71df-438dfbb5fc54', '6aa468c9-6b95-e6eb-65a0-438dfb407c66', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_contacts VALUES ('ba959e45-e9a8-0ddd-ace9-438dfb4c56c4', 'b56459cb-9dc4-5ceb-af3d-438dfb5028f6', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_contacts VALUES ('eac38468-ab3b-3e8a-3461-438dfbd434d7', 'e5878a1e-9215-4f9b-397c-438dfbb55989', 'de93d2d3-1ed4-f334-7001-438dfb24b595', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_contacts VALUES ('269b0fd9-4978-b494-8c7c-438dfb413951', '21821fde-166f-9c82-269e-438dfb2681a6', '1a9c9fdf-b080-337c-e85f-438dfb275861', '1', 'none                     ', '2005-11-30 19:21:50', 0);
INSERT INTO meetings_contacts VALUES ('a303b1c9-8047-d36a-b5de-438dfbed549f', '9dca6305-a5b6-2966-b200-438dfb9b3fda', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '1', 'none                     ', '2005-11-30 19:21:50', 0);
INSERT INTO meetings_contacts VALUES ('d53530eb-ec69-7e6d-b700-438dfb41ba1b', 'cff7b640-762d-7859-fc4f-438dfb209fbd', 'c88a0811-e3d1-674c-5386-438dfb3ec160', '1', 'none                     ', '2005-11-30 19:21:50', 0);
INSERT INTO meetings_contacts VALUES ('43c0866e-43fd-9a18-6a43-438dfb6a0eb4', '3e8c7af0-17c0-657d-5c14-438dfb6eb3b2', '37549e2f-ed07-091d-4f17-438dfb8c3077', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_contacts VALUES ('7895d30b-cadd-171e-d04e-438dfb91a56f', '714d334b-c3d4-071a-6671-438dfb071a52', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_contacts VALUES ('aa6a443c-a0a4-7475-93b8-438dfbb5930e', 'a5312549-eb46-df6c-f305-438dfb1e5eb4', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_contacts VALUES ('9200096d-c4d4-88e9-af79-438dfb66c53b', 'ef892f21-2c72-58d9-1086-438dfb9a449d', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', '1', 'none                     ', '2005-11-30 19:21:52', 0);
INSERT INTO meetings_contacts VALUES ('49c34624-1cd5-d882-d3df-438dfbe6c23e', '44a4b9ca-44d4-609f-1e17-438dfba4c3b8', '3db177be-8fc5-658f-81e7-438dfb277687', '1', 'none                     ', '2005-11-30 19:21:52', 0);
INSERT INTO meetings_contacts VALUES ('960822df-9174-5560-02f8-438dfbbc5740', '90dc7035-a182-1e6e-50ea-438dfb7af8b6', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '1', 'none                     ', '2005-11-30 19:21:52', 0);
INSERT INTO meetings_contacts VALUES ('458f00c3-3627-351c-a2a0-438dfbb5ecd8', 'f352cf27-77f0-2fec-a0ab-438dfb645f8c', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_contacts VALUES ('34b0f026-f03a-9c17-7618-438dfbaf9a90', '2f858fb6-2f1c-4dbf-3035-438dfb5af697', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_contacts VALUES ('80c8eea4-a601-3799-d4e3-438dfbf98b8a', '7b99cf66-35a6-9177-a74a-438dfbf9272b', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_contacts VALUES ('b101cffa-84c2-cbef-7c1e-438dfb416338', 'abd32f46-56c1-7031-27f6-438dfb757ea2', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_contacts VALUES ('e221b1fb-ae0b-68d8-4185-438dfb455639', 'dcdca43b-91bf-9b54-58a2-438dfba2dd39', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_contacts VALUES ('6ac79afb-2d62-368d-1f5d-438dfb7ce32b', '65ae4519-e348-b946-f7b2-438dfb564566', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', '1', 'none                     ', '2005-11-30 19:21:54', 0);
INSERT INTO meetings_contacts VALUES ('9dc170e6-00d1-2758-525a-438dfb2b461e', '989a3877-58c4-5cc7-4b16-438dfb80e7dc', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '1', 'none                     ', '2005-11-30 19:21:54', 0);
INSERT INTO meetings_contacts VALUES ('e7d32dee-d1b7-b2bc-7ed6-438dfb5745f8', 'e2ae2215-f6cc-0f59-165b-438dfb3b6eeb', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', '1', 'none                     ', '2005-11-30 19:21:54', 0);
INSERT INTO meetings_contacts VALUES ('3da8c625-f29b-aef9-f3d9-438dfb6b54eb', '38874344-c37a-530a-34c4-438dfbced7e8', '318e815f-392a-3581-ab95-438dfb92c042', '1', 'none                     ', '2005-11-30 19:21:55', 0);
INSERT INTO meetings_contacts VALUES ('8a83a573-ff0f-163a-8de3-438dfb77ea64', '856b2a1d-b368-00fc-abe4-438dfb431196', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '1', 'none                     ', '2005-11-30 19:21:55', 0);
INSERT INTO meetings_contacts VALUES ('2ede9555-05fb-a6f0-3610-438dfb5ce71a', '29b0b71a-c9ca-b48c-bb99-438dfbfcbb04', '22ac87a9-328c-e321-02e5-438dfb8322c9', '1', 'none                     ', '2005-11-30 19:21:56', 0);
INSERT INTO meetings_contacts VALUES ('5f23a9dd-cc79-1000-8c4f-438dfb371155', '5a057b9b-1986-7385-6936-438dfb9f12c7', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '1', 'none                     ', '2005-11-30 19:21:56', 0);
INSERT INTO meetings_contacts VALUES ('ac106008-d617-1a8a-c39c-438dfb2885bd', 'a6f89186-5f95-8531-b8f9-438dfb7e6cb9', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '1', 'none                     ', '2005-11-30 19:21:56', 0);
INSERT INTO meetings_contacts VALUES ('1cd5ca41-13eb-d064-632a-438dfb57eda0', '17a643b5-8d29-05b1-e859-438dfbf1fb50', '10b70f04-acf8-4a38-54c8-438dfbdff557', '1', 'none                     ', '2005-11-30 19:21:57', 0);
INSERT INTO meetings_contacts VALUES ('9ea9e118-20f7-3028-3e40-438dfb99bb41', '99935a97-1e86-80dd-d5c7-438dfb0592c3', '928f8665-a811-875d-d688-438dfb3ce694', '1', 'none                     ', '2005-11-30 19:21:57', 0);
INSERT INTO meetings_contacts VALUES ('e962d0ea-908a-bc0c-5396-438dfb6c780d', 'e438d747-1401-0f52-c284-438dfbe43d08', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', '1', 'none                     ', '2005-11-30 19:21:57', 0);
INSERT INTO meetings_contacts VALUES ('25c02f22-c19d-6cbd-025c-438dfb40457e', '207d2ccf-4814-8c4d-4722-438dfb77008d', '19775f67-6c73-87b0-abfe-438dfbe26612', '1', 'none                     ', '2005-11-30 19:21:58', 0);
INSERT INTO meetings_contacts VALUES ('586f1469-c7a8-a095-eb95-438dfbb36820', '523185f5-24c8-4487-0426-438dfb2eb199', '49f9b1be-1f45-af88-e315-438dfbedd97c', '1', 'none                     ', '2005-11-30 19:21:58', 0);
INSERT INTO meetings_contacts VALUES ('8eb90737-485a-b65f-5e8e-438dfbc75690', '898bc8df-f653-b3f0-c920-438dfb8fa28c', '829afa58-7227-58c6-49fc-438dfb52c7b3', '1', 'none                     ', '2005-11-30 19:21:58', 0);
INSERT INTO meetings_contacts VALUES ('1c136539-0d99-53c1-fb61-438dfb224396', '16d098f8-e3b1-1de2-c6f5-438dfbc57cd6', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_contacts VALUES ('4c3aa4b0-21fe-1928-1346-438dfbfa28ba', '4719549f-ab1f-2270-deed-438dfb054bf0', '402a2a43-75ed-f69a-94df-438dfb9eb789', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_contacts VALUES ('7f1ad048-1edc-7678-792e-438dfbcac783', '7750d5e9-654a-3929-1fce-438dfbd98913', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_contacts VALUES ('e574954c-cdd4-b094-4347-438dfbbed765', 'e028d9a4-6429-8646-503f-438dfbd91bb1', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_contacts VALUES ('3d7aab01-fe5c-66b0-4a85-438dfbeed1d7', '385f7a7c-3f3b-2504-6d0c-438dfb88ddf0', '3161d160-3b14-d480-b56b-438dfbfb8e05', '1', 'none                     ', '2005-11-30 19:22:00', 0);
INSERT INTO meetings_contacts VALUES ('a6c91365-eb60-a2b8-fcb0-438dfb6d6150', 'a19fab99-e638-db4a-ff97-438dfb3e97f0', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '1', 'none                     ', '2005-11-30 19:22:00', 0);
INSERT INTO meetings_contacts VALUES ('d6e6059b-7d29-0d34-a4e2-438dfb9166ea', 'd1abed2f-3ccd-6c90-038c-438dfb42431c', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', '1', 'none                     ', '2005-11-30 19:22:00', 0);
INSERT INTO meetings_contacts VALUES ('4a1a424f-214e-8cfb-3e52-438dfbc1dc9a', '44f60a89-a5d8-daa3-f726-438dfb783d29', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', '1', 'none                     ', '2005-11-30 19:22:01', 0);
INSERT INTO meetings_contacts VALUES ('7d15d1b5-09ad-1408-aad5-438dfb68f7f0', '7560437d-c3d0-832f-2d14-438dfbec5fc0', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '1', 'none                     ', '2005-11-30 19:22:01', 0);
INSERT INTO meetings_contacts VALUES ('c8cfe54f-d256-1e4d-8c55-438dfb78bb74', 'c3aa0c89-8682-52c9-7ed2-438dfbd4f5b9', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', '1', 'none                     ', '2005-11-30 19:22:01', 0);
INSERT INTO meetings_contacts VALUES ('4f8e0c01-eda8-5d68-5f8a-438dfb03c108', 'f3ec4b57-ce8f-972e-4782-438dfbb5cf4d', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', '1', 'none                     ', '2005-11-30 19:22:02', 0);
INSERT INTO meetings_contacts VALUES ('6ce28964-d4cd-2d92-d62e-438dfb9afa02', '67bab88a-e6fb-0b2a-e6f0-438dfb164a00', '606caf60-b1bc-8ba8-2954-438dfbd67107', '1', 'none                     ', '2005-11-30 19:22:02', 0);
INSERT INTO meetings_contacts VALUES ('bb822ff9-84ea-d972-73d8-438dfbcb1f32', 'b66a2063-8052-b302-6a7a-438dfb1e26f5', 'af74599a-74d0-c570-4728-438dfb78321f', '1', 'none                     ', '2005-11-30 19:22:02', 0);
INSERT INTO meetings_contacts VALUES ('13b2882b-4e32-dfc0-a36f-438dfbd8a018', 'e9360d48-e206-ff50-da71-438dfb629753', '797504be-998c-71c0-3b7f-438dfb01a387', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_contacts VALUES ('43dae5c4-b69e-d3b4-7601-438dfbcb751a', '3ec01021-3fc0-dcc3-19f6-438dfb3687dd', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_contacts VALUES ('935b964c-c2bc-bf7a-bd00-438dfbc0d25d', '8e255951-6a45-0765-b055-438dfbef215c', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_contacts VALUES ('e15e1d5b-c621-ca3b-f7fd-438dfb38e418', 'dc38eb74-72a9-4044-19aa-438dfb5570e0', 'd50db904-5e4f-d353-726b-438dfbbf6650', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_contacts VALUES ('57ea0baf-3e27-f4a7-ad0e-438dfb655e26', '52a156bb-46f2-b4a4-8367-438dfb070a53', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', '1', 'none                     ', '2005-11-30 19:22:04', 0);
INSERT INTO meetings_contacts VALUES ('a88dd9bc-1dbf-22f5-1a2e-438dfbcaae14', 'a3419db8-890f-f8ae-197f-438dfb360ea3', '9c122c61-e559-b813-4103-438dfbe4ecd7', '1', 'none                     ', '2005-11-30 19:22:04', 0);
INSERT INTO meetings_contacts VALUES ('28170b22-10e1-a052-9860-438dfb98708c', 'f17a49eb-590a-0f81-1465-438dfb0db5d3', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', '1', 'none                     ', '2005-11-30 19:22:05', 0);
INSERT INTO meetings_contacts VALUES ('50202521-0fee-c2ed-5815-438dfb521d6c', '4b0734d0-bf20-2316-5523-438dfbb392b0', '43eeb21c-c93f-c150-2716-438dfb0289a6', '1', 'none                     ', '2005-11-30 19:22:05', 0);
INSERT INTO meetings_contacts VALUES ('d97c0910-8ea8-cabb-ed8e-438dfbeb64ff', 'd4441ee4-5d98-916d-eeb2-438dfbba619d', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '1', 'none                     ', '2005-11-30 19:22:05', 0);
INSERT INTO meetings_contacts VALUES ('8bd1db1b-741f-ff84-6076-438dfbd5b634', '86ad8ca1-4417-be45-f030-438dfb76bbc0', '7f6a8cec-2988-639d-46c3-438dfb567162', '1', 'none                     ', '2005-11-30 19:22:06', 0);
INSERT INTO meetings_contacts VALUES ('d8afae82-4277-fdde-899b-438dfb27ca0f', 'd3953d7d-5b3f-4d3d-9905-438dfbead878', 'ccb60f42-0987-a640-093e-438dfbc36217', '1', 'none                     ', '2005-11-30 19:22:06', 0);
INSERT INTO meetings_contacts VALUES ('14d9a45e-4d65-541b-e0b7-438dfba37346', 'fa590d2c-07c7-7c34-2321-438dfbf4ff50', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', '1', 'none                     ', '2005-11-30 19:22:07', 0);
INSERT INTO meetings_contacts VALUES ('9ed9fba6-4001-8b48-ba5e-438dfb25f27b', '999d060d-e51b-dece-1e6e-438dfb05c58e', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '1', 'none                     ', '2005-11-30 19:22:07', 0);
INSERT INTO meetings_contacts VALUES ('ebe52d17-fa3d-8ed1-9701-438dfb9dc782', 'e6c5a4da-ad14-c64a-498b-438dfb6502bc', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', '1', 'none                     ', '2005-11-30 19:22:07', 0);
INSERT INTO meetings_contacts VALUES ('453b045c-7534-2b9a-3cff-438dfb05d8c8', '400bfc78-b273-a4b4-0cdc-438dfba1934b', '3919615a-a53b-190c-94b7-438dfb617976', '1', 'none                     ', '2005-11-30 19:22:08', 0);
INSERT INTO meetings_contacts VALUES ('953d7463-dfc2-9ab7-62dc-438dfb5ecedc', '901a33f1-3ca8-5862-80c1-438dfb40a083', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '1', 'none                     ', '2005-11-30 19:22:08', 0);
INSERT INTO meetings_contacts VALUES ('c5520494-834e-3c58-fc3b-438dfbe34c53', 'c0349d20-b9a6-1c59-6a27-438dfbd21ba1', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', '1', 'none                     ', '2005-11-30 19:22:08', 0);
INSERT INTO meetings_contacts VALUES ('1fc1b823-ef91-8400-86c2-438dfba6d6ac', '1a7782fb-5d3b-1b80-d8b4-438dfbd0023e', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', '1', 'none                     ', '2005-11-30 19:22:09', 0);
INSERT INTO meetings_contacts VALUES ('8dbae659-7353-c9df-0547-438dfb76da24', '88957e67-df30-1307-08f1-438dfbf34d96', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '1', 'none                     ', '2005-11-30 19:22:09', 0);
INSERT INTO meetings_contacts VALUES ('bddde1c3-9f7d-5963-7388-438dfb7f4168', 'b8b5ebbc-ecf2-3c8f-fbf1-438dfb3e5d52', 'b1bf390c-6fe1-a333-237d-438dfb28671c', '1', 'none                     ', '2005-11-30 19:22:09', 0);
INSERT INTO meetings_contacts VALUES ('177292a3-722b-4d83-8875-438dfb347b78', '1248a73b-7934-aebd-59d2-438dfb0f159e', 'b4570356-f8fa-7915-632a-438dfb3d6edb', '1', 'none                     ', '2005-11-30 19:22:10', 0);
INSERT INTO meetings_contacts VALUES ('a3adb774-460b-ff29-0028-438dfb706ce2', '9e7b5e61-34ef-07d4-4af3-438dfb8a1f92', '97783bed-965b-277b-b690-438dfb372d6d', '1', 'none                     ', '2005-11-30 19:22:10', 0);
INSERT INTO meetings_contacts VALUES ('d3d62030-5eeb-b48b-b030-438dfb04fa3c', 'cec8740c-bb78-cf19-c284-438dfbf5947b', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', '1', 'none                     ', '2005-11-30 19:22:10', 0);
INSERT INTO meetings_contacts VALUES ('1000e083-5abd-220e-23f0-438dfb5e965e', 'ae8a0192-b4c9-55bf-224b-438dfbbbb81c', '3eef09e2-000e-be9e-84a3-438dfbeeec35', '1', 'none                     ', '2005-11-30 19:22:11', 0);
INSERT INTO meetings_contacts VALUES ('7cbe309b-bc0c-c8e5-c735-438dfb6f6d21', '77a5a3c8-105a-7ef8-ef99-438dfbab1f91', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '1', 'none                     ', '2005-11-30 19:22:11', 0);
INSERT INTO meetings_contacts VALUES ('16055387-9608-032f-643a-438dfbf2493f', '10e0d26e-3a20-85ca-a289-438dfbd26255', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_contacts VALUES ('46470d10-903e-aab3-280d-438dfb2e331d', '41188b95-ac5a-ba1e-bae2-438dfbe756e0', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_contacts VALUES ('981b62de-d764-a8c5-658f-438dfb89e5ed', '930058e1-e1a2-e00d-03e3-438dfba5c421', '8c063ab3-792e-7fff-07af-438dfb362e9f', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_contacts VALUES ('c839b2d8-44de-1d5f-5dd5-438dfb728244', 'c3119e0a-a000-20fb-dde1-438dfb40e97b', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_contacts VALUES ('22c188a8-6905-d412-3304-438dfb2ee45a', '1d9be246-94f2-c147-9363-438dfb101616', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_contacts VALUES ('52cb6d6b-7db6-df88-af69-438dfbed4d1d', '4d9b1079-9230-96e3-416d-438dfbb66199', '46b45f58-1096-ed96-a304-438dfb18ae25', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_contacts VALUES ('a4214826-977c-7eea-bdad-438dfb5123ec', '9eef7573-cef3-106f-4a6c-438dfb73dbc8', '980111c7-e70c-063a-0af2-438dfb7c608c', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_contacts VALUES ('d4aff43f-3202-5a60-df7e-438dfb16dfc7', 'cf8d271b-8d69-bd6f-d093-438dfb45f91c', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_contacts VALUES ('505ce653-1f84-2d02-9329-438dfbf0870e', '4b2c8106-df0f-3926-cbed-438dfb8473b6', '442abb64-0987-618a-4a53-438dfb615010', '1', 'none                     ', '2005-11-30 19:22:14', 0);
INSERT INTO meetings_contacts VALUES ('830a9e40-959d-3ebc-b88f-438dfb9b6c63', '7b656fa2-a462-b7b5-6456-438dfbb5df89', '7463343b-f16b-e43a-a354-438dfb3db275', '1', 'none                     ', '2005-11-30 19:22:14', 0);
INSERT INTO meetings_contacts VALUES ('d2739147-fa56-1294-d3ac-438dfb107017', 'cd51d495-714a-49b1-347c-438dfb24da1e', 'c65ca740-d010-521a-49aa-438dfb244146', '1', 'none                     ', '2005-11-30 19:22:14', 0);
INSERT INTO meetings_contacts VALUES ('e9250566-18ae-0db2-664e-438dfba60d8c', '96720f20-00a0-213f-27a1-438dfbfe0ee7', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_contacts VALUES ('3f3583bb-02fd-befd-8696-438dfb04ab30', '3a0a586c-5a75-18b3-b075-438dfba26b1c', '33104df4-d49d-982b-4a73-438dfb045c7d', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_contacts VALUES ('6f7bbbd2-3f31-f061-4893-438dfbd16102', '6a2c18aa-8aec-393a-0095-438dfbe76bf1', '6326c466-c2e9-884e-edeb-438dfb8010f7', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_contacts VALUES ('c1ab5735-0897-a12b-94b4-438dfb108214', 'bc696e0e-6212-6870-22f3-438dfbf3eb30', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_contacts VALUES ('f1ae5957-b636-c261-b8ac-438dfbdfe4c4', 'ec88d95c-c729-e8bf-1088-438dfbe2db19', 'e593b266-01fb-266e-e2b6-438dfb280b05', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_contacts VALUES ('4d79ffd4-0e68-bf20-77ee-438dfbeb222f', '484db2f4-faaa-85d7-87d4-438dfb39e7cb', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '1', 'none                     ', '2005-11-30 19:22:16', 0);
INSERT INTO meetings_contacts VALUES ('e0673024-4c7a-f809-39eb-438dfb4fee88', 'db0d8975-3d28-b184-875b-438dfb871b58', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', '1', 'none                     ', '2005-11-30 19:22:16', 0);
INSERT INTO meetings_contacts VALUES ('3d45193d-9337-6d3d-fab1-438dfbcc3572', '380d1b2a-7481-c0c7-38e2-438dfb1cab4a', '30f41350-9956-1865-9628-438dfbedc29e', '1', 'none                     ', '2005-11-30 19:22:17', 0);
INSERT INTO meetings_contacts VALUES ('911ca61a-01fb-3390-354f-438dfbfa4720', '8bdad1ad-81c0-93b4-4b21-438dfb4f1343', '84acd2eb-c778-68c8-99f4-438dfbde5383', '1', 'none                     ', '2005-11-30 19:22:17', 0);
INSERT INTO meetings_contacts VALUES ('e26cfc29-9e50-df93-d9c6-438dfb137368', 'dd31e9cd-535c-617c-8a70-438dfbc8b195', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', '1', 'none                     ', '2005-11-30 19:22:17', 0);
INSERT INTO meetings_contacts VALUES ('1f9736e6-7755-9077-f361-438dfb55354a', '1a7555b0-b227-b0f2-7a31-438dfbcc67a1', '1340ac91-ddc2-fb82-4022-438dfba0e98e', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_contacts VALUES ('50cb91d7-4a9d-a870-39d8-438dfb168460', '4bad2486-9afb-e3c2-a8f6-438dfb4a080c', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_contacts VALUES ('83a384ce-0592-a66c-e3e3-438dfbf19e1d', '7be7e829-b8f9-f508-5876-438dfb48a23b', '74e62010-41ef-111b-9225-438dfb5ccf30', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_contacts VALUES ('b3a03a0e-014d-059f-9024-438dfba1529a', 'ae70645a-894f-d816-000d-438dfbbd4979', 'a77ae199-7870-dda3-c992-438dfb83f576', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_contacts VALUES ('10e8864e-1703-3ed9-f96e-438dfb843ff0', 'bad00ff0-9c50-19d4-adfa-438dfbf9862a', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', '1', 'none                     ', '2005-11-30 19:22:19', 0);
INSERT INTO meetings_contacts VALUES ('62d321b4-6fb1-de00-0792-438dfb838a02', '5d9981dd-6c3b-2a35-5bd3-438dfb977667', '56391242-a684-5821-0476-438dfb07b70e', '1', 'none                     ', '2005-11-30 19:22:19', 0);
INSERT INTO meetings_contacts VALUES ('d6d1016d-44b3-c61e-fdbd-438dfb098247', 'd1ab3a5a-14b2-a7bf-f4fa-438dfba314f2', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', '1', 'none                     ', '2005-11-30 19:22:19', 0);
INSERT INTO meetings_contacts VALUES ('982b6da5-ca2b-89de-6b4f-438dfb0d32c4', '92fb675f-0caa-2363-a63f-438dfb33dc4a', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', '1', 'none                     ', '2005-11-30 19:22:20', 0);
INSERT INTO meetings_contacts VALUES ('e8fa82d2-b517-3a3e-0a02-438dfb6520e0', 'e3e543d7-ed51-7f62-c828-438dfb5f6996', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', '1', 'none                     ', '2005-11-30 19:22:20', 0);
INSERT INTO meetings_contacts VALUES ('6702d7df-71ea-1a0d-cf38-438dfb8035c2', '61dc33f5-8109-af81-88e9-438dfbfc0aed', '18f4ff09-a967-17c1-7336-438dfba49491', '1', 'none                     ', '2005-11-30 19:22:21', 0);
INSERT INTO meetings_contacts VALUES ('99e0b4ee-8dd1-e986-0e23-438dfb835aa4', '94ba770f-47c4-7a52-c2c1-438dfb474ef9', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '1', 'none                     ', '2005-11-30 19:22:21', 0);
INSERT INTO meetings_contacts VALUES ('eb08f550-ca0b-c992-1544-438dfb0a99dc', 'e5dc25e1-62e5-a483-f897-438dfbf9a7da', 'dee8db69-4d37-a95f-96b6-438dfbe70848', '1', 'none                     ', '2005-11-30 19:22:21', 0);
INSERT INTO meetings_contacts VALUES ('2702e5b9-0343-e4d2-f580-438dfbb06b57', '21ee8395-e6cd-a763-4149-438dfbfa3e0c', '1b06ca73-cecc-2903-dca8-438dfbda1609', '1', 'none                     ', '2005-11-30 19:22:22', 0);
INSERT INTO meetings_contacts VALUES ('5721260f-2d1f-e549-ec29-438dfb5b4418', '51ecdc9e-2ec6-078e-cfc7-438dfba458cf', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '1', 'none                     ', '2005-11-30 19:22:22', 0);
INSERT INTO meetings_contacts VALUES ('cc895f86-3e17-b314-73c9-438dfbed72e0', 'c7501b5e-d8ca-e701-8b9b-438dfb1940ad', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', '1', 'none                     ', '2005-11-30 19:22:22', 0);
INSERT INTO meetings_contacts VALUES ('8bde0783-9303-31d9-5147-438dfb7bd3d9', '381e016b-7db7-4ae3-9b3d-438dfbea39e1', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_contacts VALUES ('390bf5bd-4ac0-b2c1-2290-438dfb5ec940', '33e4e953-950c-a51a-b718-438dfb290caa', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_contacts VALUES ('6947a676-a7e1-ab01-64ba-438dfb14b960', '6430abd5-293b-0e76-e32b-438dfb086e48', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_contacts VALUES ('df79f97f-fd76-1da9-e3c3-438dfb20b3c6', 'da4a26b1-f38e-18e4-dea7-438dfbe208fb', 'd3365996-38e7-fb88-1ae8-438dfbb39199', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_contacts VALUES ('6020cd39-30f6-e6f3-1813-438dfb37650a', '5adffb14-5dd0-35c5-9d5e-438dfb3baea1', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', '1', 'none                     ', '2005-11-30 19:22:24', 0);
INSERT INTO meetings_contacts VALUES ('93407a1a-920d-e9f4-165f-438dfbea1203', '8e230c79-57f8-852a-e202-438dfbbb9150', '86f027b4-2426-b87d-abb2-438dfbce9837', '1', 'none                     ', '2005-11-30 19:22:24', 0);
INSERT INTO meetings_contacts VALUES ('c405bf0e-0076-f3a2-1b4d-438dfba13b1b', 'bed6d43f-3cc6-3eb4-e05d-438dfb312022', 'b7df7728-4909-f3b5-c09f-438dfba69779', '1', 'none                     ', '2005-11-30 19:22:24', 0);
INSERT INTO meetings_contacts VALUES ('22008261-6f7a-81e8-8fa1-438dfb7f6c6b', '1cd95d5c-307d-8b77-67c0-438dfb35432b', '15e38d79-df3b-68c5-44db-438dfbce45fc', '1', 'none                     ', '2005-11-30 19:22:25', 0);
INSERT INTO meetings_contacts VALUES ('5209e661-ef9f-173b-a769-438dfbc6468a', '4ce35052-c710-4c08-d408-438dfb25a456', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '1', 'none                     ', '2005-11-30 19:22:25', 0);
INSERT INTO meetings_contacts VALUES ('eb0862d6-51e6-05d4-506a-438dfbb08fa0', 'e5e68422-a813-05da-40dc-438dfb101c76', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '1', 'none                     ', '2005-11-30 19:22:25', 0);
INSERT INTO meetings_contacts VALUES ('49a62f13-3650-adb6-2498-438dfb96d36d', '44709389-82ad-bb33-ee5e-438dfb9ab9ef', '3d87d483-6d54-a315-b986-438dfb93ea7a', '1', 'none                     ', '2005-11-30 19:22:26', 0);
INSERT INTO meetings_contacts VALUES ('c0e56d45-9acb-6e95-f614-438dfbfc2621', 'bbcd9d1f-fc36-f5b8-622a-438dfbcf968d', 'b4ce489c-c04f-0811-3a50-438dfb674f66', '1', 'none                     ', '2005-11-30 19:22:26', 0);
INSERT INTO meetings_contacts VALUES ('f1469fac-39b6-6f40-25df-438dfb21a46c', 'ec2c6bf1-3720-d6f4-8bf8-438dfb79e766', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', '1', 'none                     ', '2005-11-30 19:22:26', 0);
INSERT INTO meetings_contacts VALUES ('2d7a796b-ba54-57cc-3cec-438dfbd902f3', '284122f7-1daf-e868-c38c-438dfba8f4ee', '214776e5-3bcc-5374-2e09-438dfb778832', '1', 'none                     ', '2005-11-30 19:22:27', 0);
INSERT INTO meetings_contacts VALUES ('d0ce0c41-832a-ecb0-e94a-438dfb51c402', 'c4b78629-e382-50ff-a69c-438dfb7040e1', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', '1', 'none                     ', '2005-11-30 19:22:27', 0);
INSERT INTO meetings_contacts VALUES ('751fc067-73e8-0bae-b3ef-438dfb3ba8ff', '6fe78b51-53df-4ca5-efb8-438dfb2067c7', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', '1', 'none                     ', '2005-11-30 19:22:28', 0);
INSERT INTO meetings_contacts VALUES ('1c1865d9-2b60-2a8c-5be8-438dfbca6f39', '16f43182-531d-5925-c4a4-438dfbe217b6', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', '1', 'none                     ', '2005-11-30 19:22:29', 0);
INSERT INTO meetings_contacts VALUES ('6fe8dc82-5f33-caef-2b39-438dfbdbdb72', '6a7f736a-5b85-6261-4f44-438dfb406cac', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '1', 'none                     ', '2005-11-30 19:22:29', 0);
INSERT INTO meetings_contacts VALUES ('c5a9e190-0e4e-e349-caf0-438dfb4f3c09', 'c07b2fcb-6ba4-0c2d-523e-438dfb990e18', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', '1', 'none                     ', '2005-11-30 19:22:29', 0);
INSERT INTO meetings_contacts VALUES ('6ef50dde-fde6-5f87-748d-438dfbd0c0f1', '1d1e0e02-0c7f-205f-aa4e-438dfba677cb', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_contacts VALUES ('7fad4ea1-505b-1687-c40a-438dfb379802', '7a5d068a-1ced-586e-eb16-438dfbf31db3', '731379a5-71ea-d31b-c295-438dfb8b45bc', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_contacts VALUES ('b39a5489-8570-4b76-2da7-438dfb439bdf', 'ae5d5c8e-5641-23b9-f04b-438dfbd0f1ec', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_contacts VALUES ('e50b0e57-e2eb-bc21-9caf-438dfbc88c50', 'dfe08ab3-6ac1-e374-6207-438dfb7d6f8b', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_contacts VALUES ('b37464d2-01df-961b-c140-438dfba853b4', 'ae3faf8e-ffb3-4c52-99de-438dfb963440', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', '1', 'none                     ', '2005-11-30 19:22:31', 0);
INSERT INTO meetings_contacts VALUES ('ea74a422-63dc-6963-9e14-438dfb0e9ff3', 'e0137c9a-181e-91dc-d973-438dfb1d0c81', 'd8767e81-c450-d545-ae63-438dfb4916ae', '1', 'none                     ', '2005-11-30 19:22:31', 0);
INSERT INTO meetings_contacts VALUES ('704dfa1f-a058-3f49-ef19-438dfbac1c30', '6b014ce2-b4d5-d460-4fc0-438dfb12121d', '63f58ccc-e492-8d89-0d6b-438dfba946ea', '1', 'none                     ', '2005-11-30 19:22:32', 0);
INSERT INTO meetings_contacts VALUES ('a3435587-5734-0043-d9e2-438dfbee9a5f', '9e08da2c-a36c-ba53-328d-438dfbb628f7', '971d5ad3-a70b-db64-a717-438dfbdb260d', '1', 'none                     ', '2005-11-30 19:22:32', 0);
INSERT INTO meetings_contacts VALUES ('271976e4-620e-2016-1531-438dfbecda58', '21fdc8be-acff-9886-748b-438dfbc66dd7', '1ae50d23-8f86-8c43-1229-438dfb03f31c', '1', 'none                     ', '2005-11-30 19:22:33', 0);
INSERT INTO meetings_contacts VALUES ('7bee25ec-f3be-1550-cf5e-438dfba25a91', '768fe667-f11c-246a-bd62-438dfb5a94c0', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '1', 'none                     ', '2005-11-30 19:22:33', 0);
INSERT INTO meetings_contacts VALUES ('d2bc048c-44c9-bb53-bce8-438dfbe0b64d', 'cd902cac-9baf-f046-b8bb-438dfb6a6590', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', '1', 'none                     ', '2005-11-30 19:22:33', 0);
INSERT INTO meetings_contacts VALUES ('3317763f-c4e3-89fa-c1fe-438dfbc25be5', '2def0bd3-17de-3702-5a42-438dfb4c0ad2', '26ef8127-7d96-8b76-44c7-438dfb23530d', '1', 'none                     ', '2005-11-30 19:22:34', 0);
INSERT INTO meetings_contacts VALUES ('637d502f-0fdc-25bc-22b8-438dfb46ceca', '5e382a83-0b4c-4c44-140a-438dfbd8a797', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '1', 'none                     ', '2005-11-30 19:22:34', 0);
INSERT INTO meetings_contacts VALUES ('dfb71f45-cc6f-94c8-4f52-438dfb089032', 'da87e22c-5826-be6d-18c3-438dfb4fb96a', 'd379c12b-4710-241e-384e-438dfbbbd559', '1', 'none                     ', '2005-11-30 19:22:34', 0);
INSERT INTO meetings_contacts VALUES ('649f201b-8ffd-dcfe-9098-438dfbe9aa7e', '5f8540ed-f0d9-42c3-5698-438dfbd0f122', '58542c90-1b49-7055-d17e-438dfbeada52', '1', 'none                     ', '2005-11-30 19:22:35', 0);
INSERT INTO meetings_contacts VALUES ('bbebbb8d-65df-7845-c960-438dfbe3e38a', 'b6b7171c-8885-1b75-a255-438dfba0c669', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', '1', 'none                     ', '2005-11-30 19:22:35', 0);
INSERT INTO meetings_contacts VALUES ('1ca48cb8-12ed-74cd-63fe-438dfbec919f', '176d9f5a-d3bb-b2f7-2d5d-438dfbe8e2af', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', '1', 'none                     ', '2005-11-30 19:22:36', 0);
INSERT INTO meetings_contacts VALUES ('72074460-ee93-8757-ae13-438dfb3d3bfe', '6c9e3ecc-e772-062e-7f56-438dfb8fc21d', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '1', 'none                     ', '2005-11-30 19:22:36', 0);
INSERT INTO meetings_contacts VALUES ('c9c978ef-d69c-ab55-6d39-438dfb66dfcd', 'c48d7685-2d22-2a1b-c9ad-438dfbf8050c', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', '1', 'none                     ', '2005-11-30 19:22:36', 0);
INSERT INTO meetings_contacts VALUES ('2a8cf9d9-c86e-9aa7-8e21-438dfb2801e9', '255eed1b-67e9-c7f6-9b9b-438dfbfeca07', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', '1', 'none                     ', '2005-11-30 19:22:37', 0);
INSERT INTO meetings_contacts VALUES ('80033d54-5b94-74b1-4333-438dfb7513c4', '7ad401be-a17b-fde2-b441-438dfbf2a9cc', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '1', 'none                     ', '2005-11-30 19:22:37', 0);
INSERT INTO meetings_contacts VALUES ('2d61f285-6621-f128-0b7f-438dfb96db23', '28252b3c-1ae8-aa6b-f864-438dfbdaca7b', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', '1', 'none                     ', '2005-11-30 19:22:38', 0);
INSERT INTO meetings_contacts VALUES ('6be0088f-6f4d-1ae6-36c4-438dfbc791a8', 'ef6b5e03-b00c-0c36-806d-438dfbb0627d', 'e85e5704-236d-95b0-c913-438dfbb27265', '1', 'none                     ', '2005-11-30 19:22:39', 0);
INSERT INTO meetings_contacts VALUES ('323eedd3-4a5b-c25d-aa4c-438dfb59937d', '2d16edbe-56b2-acb9-1a9a-438dfbd92c17', '26003f57-f147-1296-9b07-438dfbd54997', '1', 'none                     ', '2005-11-30 19:22:39', 0);
INSERT INTO meetings_contacts VALUES ('8b753cee-4742-1d2d-ce7d-438dfbeddb19', '83c59826-1220-dc01-1a84-438dfb855d24', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '1', 'none                     ', '2005-11-30 19:22:39', 0);
INSERT INTO meetings_contacts VALUES ('121f47e1-0cae-fa73-0ce3-438dfcdeb277', 'cd940e7b-113b-55d1-050d-438dfc8a3ca3', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', '1', 'none                     ', '2005-11-30 19:22:40', 0);
INSERT INTO meetings_contacts VALUES ('da9e29ff-f912-e144-f506-438dfc3a6b79', 'd562e879-1dc7-5402-05c5-438dfceb2354', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '1', 'none                     ', '2005-11-30 19:22:40', 0);
INSERT INTO meetings_contacts VALUES ('6246429a-3f3b-c44a-7dcb-438dfc1a73e2', '5d3030c2-4b25-58ad-5c38-438dfc81f98d', '561eb0b9-9791-fb94-9699-438dfc37a65e', '1', 'none                     ', '2005-11-30 19:22:41', 0);
INSERT INTO meetings_contacts VALUES ('956bb9ff-881b-eec5-af40-438dfcbf2e4a', '90213f4b-16c4-ca07-dde2-438dfc3cd0a7', '8698a308-501d-aa14-34b7-438dfcc4ff72', '1', 'none                     ', '2005-11-30 19:22:41', 0);
INSERT INTO meetings_contacts VALUES ('1ccb6144-622d-34bb-11ef-438dfcad7360', '179f9761-2cc0-07ba-ed97-438dfc321db0', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', '1', 'none                     ', '2005-11-30 19:22:42', 0);
INSERT INTO meetings_contacts VALUES ('72ba1752-82ed-909e-6417-438dfc1bd96d', '6d97fb0a-a0b4-356c-0282-438dfcd06a41', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '1', 'none                     ', '2005-11-30 19:22:42', 0);
INSERT INTO meetings_contacts VALUES ('a5d99e14-96d2-7fd5-833e-438dfc94153b', 'a0a77b49-11e9-8ace-d490-438dfc84b34f', '99c64088-3935-0880-90bb-438dfc0e4754', '1', 'none                     ', '2005-11-30 19:22:42', 0);
INSERT INTO meetings_contacts VALUES ('7b9303bc-f634-a66f-2efa-438dfcb2158b', '28700446-30d3-e8cb-8f4d-438dfc3721a9', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', '1', 'none                     ', '2005-11-30 19:22:43', 0);
INSERT INTO meetings_contacts VALUES ('5de9881a-a9ce-9c1f-4f38-438dfc8c3714', '58be168f-0429-88fe-6ac3-438dfc6bab70', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '1', 'none                     ', '2005-11-30 19:22:43', 0);
INSERT INTO meetings_contacts VALUES ('90cdf7db-0423-14bb-859b-438dfc111e7b', '8b99f945-a24f-52ed-32bd-438dfc015ad6', '821bce65-fddd-5dae-50ee-438dfcb31428', '1', 'none                     ', '2005-11-30 19:22:43', 0);
INSERT INTO meetings_contacts VALUES ('19c2c4b1-3f50-964f-86c0-438dfc69e8cf', '143da5df-1e99-0bde-c5ae-438dfc6103a1', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_contacts VALUES ('4bad1fc2-b353-e47f-2809-438dfc4d33d8', '466aeebe-c264-40f2-16a4-438dfc5eee8d', '3f3e343b-635b-9550-19e7-438dfcab706b', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_contacts VALUES ('a703a335-48a9-cec2-4d08-438dfc7217ea', 'a1c93977-5b82-0c68-823c-438dfcd2084c', '9aa64d05-7734-d195-86da-438dfc1d4845', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_contacts VALUES ('d83983bd-4a83-8151-bab0-438dfc546137', 'd2f37bb3-674a-bb2f-4048-438dfc3a106d', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_contacts VALUES ('62e91bc7-7683-0e7c-6e72-438dfc926aa7', '5daaab2b-12e7-2b01-33f0-438dfc67e0a8', '5676d62d-d706-568f-2ba3-438dfc059083', '1', 'none                     ', '2005-11-30 19:22:45', 0);
INSERT INTO meetings_contacts VALUES ('bdff7acd-7fbd-ce8f-e05a-438dfc967e7d', 'b8c5264d-0bc1-d71b-2423-438dfc1f92e4', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', '1', 'none                     ', '2005-11-30 19:22:45', 0);
INSERT INTO meetings_contacts VALUES ('479f7746-5591-0150-3c53-438dfc990a7e', '427b4527-a550-11a3-0b43-438dfcda61d3', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', '1', 'none                     ', '2005-11-30 19:22:46', 0);
INSERT INTO meetings_contacts VALUES ('77f59d6e-c613-c600-914a-438dfc633c86', '72a4c2bc-963d-4401-092b-438dfc0553c3', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '1', 'none                     ', '2005-11-30 19:22:46', 0);
INSERT INTO meetings_contacts VALUES ('d1b1d9b6-a19d-b05e-33bf-438dfc0832eb', 'cc86fbd8-0f77-1aa9-fa78-438dfcb586bc', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', '1', 'none                     ', '2005-11-30 19:22:46', 0);
INSERT INTO meetings_contacts VALUES ('5bf162b5-2604-f234-ca39-438dfcca5510', '56d8fca4-53b9-9c0e-5186-438dfc41b744', '4fc59f52-627d-a23e-7665-438dfc323b58', '1', 'none                     ', '2005-11-30 19:22:47', 0);
INSERT INTO meetings_contacts VALUES ('b5dbe5ca-4df9-b67e-a859-438dfcefd6aa', 'b0adc814-7a30-d365-0a5f-438dfcda41f5', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '1', 'none                     ', '2005-11-30 19:22:47', 0);
INSERT INTO meetings_contacts VALUES ('40e90967-68c3-b1e6-8974-438dfc6f12bb', '3bbd3c9f-1acf-1b87-a0e5-438dfcbcb375', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', '1', 'none                     ', '2005-11-30 19:22:48', 0);
INSERT INTO meetings_contacts VALUES ('9b90c735-49fc-6219-49ad-438dfcfc1afd', '96558452-1e5c-a3d3-ce03-438dfc07bebc', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '1', 'none                     ', '2005-11-30 19:22:48', 0);
INSERT INTO meetings_contacts VALUES ('cbc6bca2-f5f0-ecd1-573e-438dfca7586d', 'c6840390-0128-3871-ff03-438dfc14f980', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', '1', 'none                     ', '2005-11-30 19:22:48', 0);
INSERT INTO meetings_contacts VALUES ('56ce78f9-3986-b19e-4e80-438dfccba48a', '51a105de-5b96-0e3c-af53-438dfc6a5f84', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', '1', 'none                     ', '2005-11-30 19:22:49', 0);
INSERT INTO meetings_contacts VALUES ('d9a32b2d-267e-40f6-9bbe-438dfc589e65', 'd4841c26-7720-25c9-28d1-438dfc745fb4', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', '1', 'none                     ', '2005-11-30 19:22:49', 0);
INSERT INTO meetings_contacts VALUES ('3d951be7-6bdd-afac-2b7c-438dfc9d2a60', '38581f88-ca62-e9ff-4a42-438dfc75c215', '3157da52-c586-c013-0e8d-438dfc26ee2b', '1', 'none                     ', '2005-11-30 19:22:50', 0);
INSERT INTO meetings_contacts VALUES ('98432572-50bf-7bef-59c7-438dfcd63ae8', '9300b278-d5a7-7f0e-2f6d-438dfcb7afbe', '897a9222-60a4-e635-4738-438dfc333ccf', '1', 'none                     ', '2005-11-30 19:22:50', 0);
INSERT INTO meetings_contacts VALUES ('f04e3113-5b1a-3060-9d53-438dfcd7acb5', 'eb4122ba-0e4b-6945-4585-438dfc341eb3', 'e43aa64a-b701-ec48-ae92-438dfca3769f', '1', 'none                     ', '2005-11-30 19:22:50', 0);
INSERT INTO meetings_contacts VALUES ('2c6a4b0f-6b35-e8a3-2940-438dfce744ed', '27478c88-5228-343c-2116-438dfc6d40a3', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '1', 'none                     ', '2005-11-30 19:22:51', 0);
INSERT INTO meetings_contacts VALUES ('af7bde6f-3c25-6522-b57d-438dfcabd151', 'aa5234f7-cdee-5092-9c69-438dfc70dce1', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '1', 'none                     ', '2005-11-30 19:22:51', 0);
INSERT INTO meetings_contacts VALUES ('64044b8a-2030-1a20-d541-438dfcf7978e', '5ede7bf8-b4ce-8c90-f9d7-438dfc47afb0', '57bdd594-31b6-6c2b-7243-438dfcbca211', '1', 'none                     ', '2005-11-30 19:22:52', 0);
INSERT INTO meetings_contacts VALUES ('bf4f5428-dab7-1d4a-c0e2-438dfcb2ed48', 'ba1e1d89-8526-c363-95c7-438dfcf79488', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', '1', 'none                     ', '2005-11-30 19:22:52', 0);
INSERT INTO meetings_contacts VALUES ('23e6e820-4b3b-0344-6f51-438dfc76b44e', '1ebda7d4-d3a6-8abc-82fb-438dfc099100', '1799dd6d-f5fb-3549-0137-438dfcdb0352', '1', 'none                     ', '2005-11-30 19:22:53', 0);
INSERT INTO meetings_contacts VALUES ('545b901f-e306-045a-fb93-438dfcdb76c8', '4f404fc4-f421-ad76-b58e-438dfcc2a133', '48120ecd-216e-7546-9f30-438dfca09e12', '1', 'none                     ', '2005-11-30 19:22:53', 0);
INSERT INTO meetings_contacts VALUES ('b01ffe32-5d32-4657-e00e-438dfc85dd7b', 'aae76a10-7b21-4d9e-01d4-438dfcd4ab7e', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '1', 'none                     ', '2005-11-30 19:22:53', 0);
INSERT INTO meetings_contacts VALUES ('14a57ee6-1650-e881-6600-438dfc581eec', 'f847036a-14b2-feb2-3fd1-438dfcefe881', '876000a6-8419-8b7d-c55f-438dfc2b233f', '1', 'none                     ', '2005-11-30 19:22:54', 0);
INSERT INTO meetings_contacts VALUES ('6db59d4c-1b1c-bd63-f46c-438dfcd1d6ef', '688d10c9-ab5d-48a5-4a37-438dfc6eb812', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '1', 'none                     ', '2005-11-30 19:22:54', 0);
INSERT INTO meetings_contacts VALUES ('27e1f8aa-a30c-b796-72ae-438dfceafba5', '22b29ed9-90c9-4198-8e11-438dfcd7becc', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', '1', 'none                     ', '2005-11-30 19:22:55', 0);
INSERT INTO meetings_contacts VALUES ('8133ed12-3fe0-9a46-b962-438dfc654e65', '7c0ae494-ff80-17db-1ee2-438dfc1c9e25', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '1', 'none                     ', '2005-11-30 19:22:55', 0);
INSERT INTO meetings_contacts VALUES ('b3ebafdf-f6fb-a5b7-0471-438dfcf5240e', 'aec3456d-45c9-9641-5433-438dfca1fee7', 'a7c42568-08c9-6462-2604-438dfce1332e', '1', 'none                     ', '2005-11-30 19:22:55', 0);
INSERT INTO meetings_contacts VALUES ('6b9d7a28-be95-4fc4-1e91-438dfceaa96e', '6675520d-ba9a-a78e-2cef-438dfc44945a', '5f629f82-e890-a7bf-4879-438dfcaf8561', '1', 'none                     ', '2005-11-30 19:22:56', 0);
INSERT INTO meetings_contacts VALUES ('c795a967-5052-a0d3-a8dd-438dfc7a7006', 'c2636f4b-526d-42a4-b8c7-438dfcd50017', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', '1', 'none                     ', '2005-11-30 19:22:56', 0);
INSERT INTO meetings_contacts VALUES ('5699eb17-29c2-ac54-488a-438dfc3ae3cd', '517e8a40-d76d-1d98-b57c-438dfc6460c6', '4a6fc8ac-7159-01c0-1880-438dfc27f881', '1', 'none                     ', '2005-11-30 19:22:57', 0);
INSERT INTO meetings_contacts VALUES ('b338ab11-1cc4-7bf4-2555-438dfcfb6d45', 'ae01d392-f921-fd39-1dee-438dfcea6adb', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '1', 'none                     ', '2005-11-30 19:22:57', 0);
INSERT INTO meetings_contacts VALUES ('4312bdc6-3087-a45e-8a91-438dfc16ca07', '3dcd5261-be17-a750-85d4-438dfc5afe7e', '368de2f0-1bb7-5952-441a-438dfc41684a', '1', 'none                     ', '2005-11-30 19:22:58', 0);
INSERT INTO meetings_contacts VALUES ('cadabea4-3c19-9b6b-13e7-438dfcb17fd8', 'c59b9c38-04fe-9728-2090-438dfc32655b', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', '1', 'none                     ', '2005-11-30 19:22:58', 0);
INSERT INTO meetings_contacts VALUES ('85a20792-a491-40e4-8a7b-438dfc5be6df', '325d05f8-cc0e-8650-faf9-438dfc3c4f03', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_contacts VALUES ('39ec8aec-2f40-fc33-a233-438dfc15660b', '34ace2a7-7ac4-639a-2738-438dfcc24cd6', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_contacts VALUES ('9835f8d8-efd1-dc67-e800-438dfcd72824', '92e7c37a-52a3-98a7-352b-438dfc78baf8', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_contacts VALUES ('f405e07a-ea7d-e994-e392-438dfcb0b50c', 'eee86958-074f-8124-8046-438dfc7d9e3f', 'e7d14997-01f3-d505-580b-438dfcac081b', '1', 'none                     ', '2005-11-30 19:23:00', 0);
INSERT INTO meetings_contacts VALUES ('61bc8714-8dc9-e9e5-7a57-438dfc0b191e', '5bc366ab-6583-9a25-ffa7-438dfc5b51f0', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '1', 'none                     ', '2005-11-30 19:23:00', 0);
INSERT INTO meetings_contacts VALUES ('ea133caa-4bdf-cb3f-0a3f-438dfc9cdb93', 'e4e4f0fc-40bf-4c2a-1724-438dfc6b6046', 'dde1257e-2eb6-1403-a81f-438dfc217296', '1', 'none                     ', '2005-11-30 19:23:00', 0);
INSERT INTO meetings_contacts VALUES ('a7a32778-2199-2f1c-72b7-438dfcb399e6', 'a257f00b-e87e-418f-c9ac-438dfc99771b', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', '1', 'none                     ', '2005-11-30 19:23:01', 0);
INSERT INTO meetings_contacts VALUES ('e49f05a6-d8e7-e53e-d148-438dfc06c6ef', '91d30103-e34b-1629-770f-438dfc9ec4b7', '214d0582-1e4e-35dc-0f36-438dfced8b3f', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_contacts VALUES ('3ed30b8f-8226-3a4e-56e7-438dfc4ff5ca', '39b170f5-84ae-fcb1-3764-438dfc2ce5c5', '329fb010-c120-3057-69da-438dfc2a66cb', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_contacts VALUES ('6f03da0b-b335-39be-236f-438dfc865e8f', '69e39aaf-e043-684f-eecd-438dfc1461d2', '62ef9b95-20b3-4028-2288-438dfc421c31', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_contacts VALUES ('a2015cc1-3d6e-ba21-2373-438dfc487e9f', '9cd40945-f894-e9f7-2d7f-438dfc8916d2', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_contacts VALUES ('d21f7604-16cf-6836-c6ce-438dfc89011e', 'ccf8609e-c0c7-d327-0f87-438dfc539250', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_contacts VALUES ('df2b0299-6a3a-9441-0976-438dfc9c5239', '8d5a0830-03b4-4c4d-d289-438dfcec26ab', '1e180902-2ab9-86fa-6168-438dfcf136b0', '1', 'none                     ', '2005-11-30 19:23:03', 0);
INSERT INTO meetings_contacts VALUES ('3e473b79-b567-2de6-172e-438dfc8c2409', '3909857f-a9b6-228f-6eea-438dfc2895b3', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '1', 'none                     ', '2005-11-30 19:23:03', 0);
INSERT INTO meetings_contacts VALUES ('c6d0b655-1a7a-e2d7-d5f2-438dfcb25563', 'c1a8db37-a657-f540-5930-438dfcc47eac', 'baac6caf-0177-1513-22a7-438dfcfa22d5', '1', 'none                     ', '2005-11-30 19:23:03', 0);
INSERT INTO meetings_contacts VALUES ('5947cc4b-74b7-d6e1-365f-438dfc026c02', '54242d59-0bed-2da1-3b3c-438dfc755b37', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', '1', 'none                     ', '2005-11-30 19:23:04', 0);
INSERT INTO meetings_contacts VALUES ('e351782d-4b38-971b-c6c6-438dfc655315', 'de282ef7-f44e-1e53-5a49-438dfc5ab42b', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', '1', 'none                     ', '2005-11-30 19:23:04', 0);
INSERT INTO meetings_contacts VALUES ('4a628cc3-8a02-44c4-821b-438dfc67e326', '454b5b5d-6b8a-0c54-d438-438dfcb7e6c3', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', '1', 'none                     ', '2005-11-30 19:23:05', 0);
INSERT INTO meetings_contacts VALUES ('d4b04081-b89e-2d58-9964-438dfc3f0594', 'cf7c2436-4f75-00fe-44f1-438dfc5472a8', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '1', 'none                     ', '2005-11-30 19:23:05', 0);
INSERT INTO meetings_contacts VALUES ('3c4eb1bf-ad2c-fef6-8aad-438dfcf263f7', '3718678c-410c-498a-637a-438dfc2436aa', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', '1', 'none                     ', '2005-11-30 19:23:06', 0);
INSERT INTO meetings_contacts VALUES ('f23a2cf1-62d1-12b9-e65c-438dfc5e2ca9', 'ed04c3fd-38c7-0b6d-9973-438dfc1f67da', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '1', 'none                     ', '2005-11-30 19:23:06', 0);
INSERT INTO meetings_contacts VALUES ('5b2836ea-04e4-9035-46a0-438dfcd8d20b', '55e6117a-c0e2-7adb-2c6a-438dfce91262', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_contacts VALUES ('8bcf378d-9a5d-58a6-93db-438dfc7a3c11', '8697f6cb-7f4c-9ae1-980d-438dfc4e179d', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_contacts VALUES ('bebb19d8-179f-8751-4bea-438dfcd88c6f', 'b98b5b3f-cdbb-4594-a8b7-438dfcf4989b', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_contacts VALUES ('eee85188-a127-cae9-09c5-438dfc0e9d6e', 'e9b1ce71-4e21-2927-5960-438dfc79233d', 'e2c86479-26de-764d-5907-438dfc2852c8', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_contacts VALUES ('2b3cee24-6f04-3b36-1602-438dfcc4a944', '26046aff-9933-2237-8d85-438dfc5f1f19', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '1', 'none                     ', '2005-11-30 19:23:08', 0);
INSERT INTO meetings_contacts VALUES ('87b49832-6597-61b7-0b72-438dfc4d3766', '829e55ac-2397-0a9f-9c7e-438dfc07bcf2', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '1', 'none                     ', '2005-11-30 19:23:08', 0);
INSERT INTO meetings_contacts VALUES ('e6b2dfc2-048e-5537-c0b2-438dfcd2d0e7', 'e1944087-f165-f6b8-5f50-438dfcf0c607', 'da9a0756-3d18-33ba-3858-438dfc0139b3', '1', 'none                     ', '2005-11-30 19:23:08', 0);
INSERT INTO meetings_contacts VALUES ('22b2ad31-6e8d-25ec-18b2-438dfc14a403', '1d873628-a172-84a1-f903-438dfc591c35', '1696af19-3a40-10df-ed0c-438dfcdcb73b', '1', 'none                     ', '2005-11-30 19:23:09', 0);
INSERT INTO meetings_contacts VALUES ('c694c9a7-9cec-3cd5-f28b-438dfcac3395', 'c173e17b-ece8-aac3-4e00-438dfc5ecbdd', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', '1', 'none                     ', '2005-11-30 19:23:09', 0);
INSERT INTO meetings_contacts VALUES ('89b43576-61af-fe3c-5e66-438dfc6b4a54', '84998e70-23e7-b3b1-7840-438dfccbef92', '7d5b0889-5a20-f982-9919-438dfcd9783e', '1', 'none                     ', '2005-11-30 19:23:10', 0);
INSERT INTO meetings_contacts VALUES ('e9077fb1-665c-f177-36fd-438dfc582db5', 'e3e94bea-99bd-8725-b496-438dfc688a7a', 'dcf35b98-3242-44fa-afe9-438dfc47865c', '1', 'none                     ', '2005-11-30 19:23:10', 0);
INSERT INTO meetings_contacts VALUES ('51a99db8-0b1f-5b4e-b1ef-438dfc070bbd', '4c8a0d2c-45dc-cf62-dc5e-438dfc15b36b', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', '1', 'none                     ', '2005-11-30 19:23:11', 0);
INSERT INTO meetings_contacts VALUES ('45926e80-c5ca-5fec-951a-438dfc1f79ef', '40422b3c-1c57-2d93-8008-438dfcddf348', '38d640d7-74bd-1af5-c0fe-438dfc90f847', '1', 'none                     ', '2005-11-30 19:23:12', 0);
INSERT INTO meetings_contacts VALUES ('76e4c5d8-2b2e-2d8c-173a-438dfc73d6e2', '71ab241e-12db-47d9-43a3-438dfc757071', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '1', 'none                     ', '2005-11-30 19:23:12', 0);
INSERT INTO meetings_contacts VALUES ('d82f1be0-ef75-5b9f-24be-438dfc6f990a', 'd2e2c253-6d4d-6dfe-173a-438dfcc9116a', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', '1', 'none                     ', '2005-11-30 19:23:12', 0);
INSERT INTO meetings_contacts VALUES ('6fc30d16-5abc-3577-8bf8-438dfc62fbb7', '6a88a3a0-e43b-c4d3-ffc6-438dfc6dbdf8', '634c6604-767e-2c8b-3d5a-438dfce9ed44', '1', 'none                     ', '2005-11-30 19:23:13', 0);
INSERT INTO meetings_contacts VALUES ('a3d8336e-ce2a-a00b-68d2-438dfc8dd489', '9ea8cecf-506c-3be7-3b55-438dfc070d23', '9776763c-963c-6124-84e6-438dfce79e6b', '1', 'none                     ', '2005-11-30 19:23:13', 0);
INSERT INTO meetings_contacts VALUES ('dfe9045a-d0cc-59ef-0948-438dfc8178bb', '8e660ca7-2f65-9ccd-dbb3-438dfcc0f5d4', '1d150394-bf48-31c3-b17c-438dfc0efe74', '1', 'none                     ', '2005-11-30 19:23:14', 0);
INSERT INTO meetings_contacts VALUES ('6b970023-a857-3a12-47fb-438dfc1a021d', '6662e197-07fc-0c1d-b550-438dfccf8eec', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '1', 'none                     ', '2005-11-30 19:23:14', 0);
INSERT INTO meetings_contacts VALUES ('cc7202ae-8d56-0a0c-bccb-438dfc70d117', 'c68e9d37-2bad-a9dc-4f14-438dfcccb0c8', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', '1', 'none                     ', '2005-11-30 19:23:14', 0);
INSERT INTO meetings_contacts VALUES ('6442101e-4799-b7b4-921d-438dfc9683bb', '5f15b096-bb73-bfe0-457e-438dfc1d2cbe', '57f93287-68b7-29bf-12a8-438dfce4973c', '1', 'none                     ', '2005-11-30 19:23:15', 0);
INSERT INTO meetings_contacts VALUES ('c48b708b-8f99-7d99-dad8-438dfc40487c', 'bf68855f-ab38-65bf-143c-438dfc9119e1', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', '1', 'none                     ', '2005-11-30 19:23:15', 0);
INSERT INTO meetings_contacts VALUES ('8a6bc306-c97a-d5bb-9187-438dfcd596fd', '8528a67b-06b0-746f-6afe-438dfc8bcd1d', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', '1', 'none                     ', '2005-11-30 19:23:16', 0);
INSERT INTO meetings_contacts VALUES ('eadfd1a0-fccc-7794-da10-438dfcdc0715', 'e5c0fadc-10c9-4fe1-faad-438dfc6c644d', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', '1', 'none                     ', '2005-11-30 19:23:16', 0);
INSERT INTO meetings_contacts VALUES ('b3e1356a-ecba-d7b9-a366-438dfcebafce', 'aea2684c-9358-999b-29d8-438dfc239640', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '1', 'none                     ', '2005-11-30 19:23:17', 0);
INSERT INTO meetings_contacts VALUES ('e413a583-a9b3-0c20-f20b-438dfc371c5c', 'deea6147-8415-7c53-d008-438dfc1b043a', 'd7f19a34-abe7-9df2-5782-438dfc44f832', '1', 'none                     ', '2005-11-30 19:23:17', 0);
INSERT INTO meetings_contacts VALUES ('207082ce-4a59-26ad-1495-438dfc031321', '1b4c1d5d-4188-0ae3-a685-438dfc4a6f86', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_contacts VALUES ('50d993c6-156d-fdd9-dd9c-438dfc209e36', '4ba67e30-a6c3-ca0d-0546-438dfcf320d6', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_contacts VALUES ('815da454-0c22-be34-4edb-438dfcb115e4', '7c1cc2bd-03e3-682a-1706-438dfc16b191', '75322c26-e53c-cdd1-5603-438dfc8be100', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_contacts VALUES ('b43cd641-d60d-aa0e-3034-438dfc4812e0', 'af0ff018-55c7-17d3-76f1-438dfcf054b1', 'a827c287-d6f6-3510-81fe-438dfcde5269', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_contacts VALUES ('e51d111f-facf-fbde-882b-438dfc421089', 'dfdc97da-a013-61f4-05bf-438dfc8b4182', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_contacts VALUES ('213eb0e5-4d52-549f-9926-438dfc8df188', '1c0ab6d4-a9e3-a7ec-22a2-438dfcf5d3a5', '14dc6d49-aeae-ec32-b97a-438dfca91d75', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_contacts VALUES ('52544460-bc66-2d35-ec8e-438dfc4584cd', '4d2c8cd1-11bc-6cf2-8435-438dfc8458a5', '462e406a-39be-00fc-c2f0-438dfc8b9432', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_contacts VALUES ('836fde45-1e1f-2ae9-2d54-438dfc99cbe0', '7e209d7e-f18e-8415-1524-438dfcd29f14', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_contacts VALUES ('b8424efb-5ea2-4ac8-ed6a-438dfc25bbc3', 'b31dab1a-5886-bc60-1e85-438dfc35ee7a', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_contacts VALUES ('ebd1e691-d5f3-c410-7810-438dfc1fa8fe', 'e6b0db0a-3a80-a60c-d561-438dfca83bf1', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_contacts VALUES ('286152aa-4fa8-aa81-4052-438dfc436ec2', '234cc833-ed82-24b3-f180-438dfc6bf0c5', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_contacts VALUES ('58a010d5-0752-87bb-1833-438dfc6d5a52', '53767c2a-b5a4-7c17-b162-438dfce674d3', '4c87afe7-22a3-5622-225e-438dfcba92ba', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_contacts VALUES ('8a11fc06-3fd7-a8e5-2c27-438dfc0f1e11', '84fc1800-ccf3-0ef9-e904-438dfc14c7e0', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_contacts VALUES ('bfd3ae47-367c-881c-5cf8-438dfc1012b0', 'baad88f9-3352-eda1-87b7-438dfc56bb7b', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_contacts VALUES ('f322593c-b8c9-3ce6-dcfa-438dfc22e99b', 'eded9601-ba31-d120-4ed6-438dfcf70ab1', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_contacts VALUES ('30caadb8-0c6d-b3f9-b580-438dfc9e62e5', '2baf7128-dc38-e396-6b32-438dfc494152', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_contacts VALUES ('64f1fe7a-bc83-d021-3e23-438dfc8cddb9', '5fbfc036-de0a-8c88-0d66-438dfc1edfc4', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_contacts VALUES ('99e728e3-b5b4-234d-000d-438dfc54178a', '9229dcc8-6566-7e60-9a98-438dfc79e72d', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_contacts VALUES ('c9dc7161-44d9-f1fb-f861-438dfc85346c', 'c4bd5725-3a90-424d-9a2b-438dfc6c36e8', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_contacts VALUES ('9d200bb3-ed5a-6929-baf2-438dfc0265d9', '49ee0274-3311-ae46-e37f-438dfc797cf0', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_contacts VALUES ('40e31a13-b34d-d541-43c5-438dfc85e837', '3bb7f365-beff-b52e-2da3-438dfc70cc04', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_contacts VALUES ('733a9ffc-1588-0ee7-f958-438dfcf043be', '6e12e4a7-0971-1dd2-17d7-438dfc58fc76', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_contacts VALUES ('a664c076-bd10-c1d9-bb3e-438dfc3758bd', 'a13f9430-27f6-6a98-f209-438dfcd27942', '99edf5ff-721a-8634-bc96-438dfccf264a', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_contacts VALUES ('d8f219fe-fbc5-1e70-7241-438dfcb1c1d0', 'd3b3e60a-7db4-f42c-8e25-438dfc6aa98c', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_contacts VALUES ('174dd0c2-ac25-648d-9744-438dfc11619c', '121e1318-124b-5f36-6f74-438dfc7f07f7', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_contacts VALUES ('4a2869f7-c569-1651-f897-438dfcdaf540', '4510b6c5-e25c-3d2c-0935-438dfc3e2545', '3e068b71-d658-c867-3c93-438dfc9e4009', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_contacts VALUES ('7a62a378-45d9-c6ac-8b83-438dfc632f63', '75359f13-3a05-f3d8-f58b-438dfc511cd3', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_contacts VALUES ('ad72577d-d2b5-3d20-2975-438dfc5268c3', 'a85283fe-7fec-ce64-d33e-438dfcd75013', 'a1437962-e606-fb39-bc2e-438dfc976904', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_contacts VALUES ('e364504e-fdc3-73c6-e8e6-438dfce9338e', 'de4c83ff-88ea-0dcd-1ba8-438dfcc49a4d', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_contacts VALUES ('281d92ab-5650-5854-033a-438dfc9ed93c', '22fdb914-8eb8-164a-3fd3-438dfcaec46f', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_contacts VALUES ('5b5fd6f4-203f-e218-c0d4-438dfc218993', '5644dcee-7bc4-296f-7d4e-438dfce36121', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_contacts VALUES ('8e91e9c4-52b6-678e-737d-438dfcbda3bc', '8977e270-e5ad-b91f-9b3f-438dfc029927', '825e2292-7252-6410-fb2d-438dfc79d20e', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_contacts VALUES ('c479fc7d-31aa-b975-3c35-438dfc381ff2', 'bf5e83bf-aa73-a9ff-0b06-438dfcc5cc81', 'b51a563d-6691-98c6-52b1-438dfc202f8b', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_contacts VALUES ('98a00578-078f-c123-754f-438dfc6de536', 'ef885bd1-3646-3526-b047-438dfc69e033', 'e888490a-77ca-2e54-e151-438dfca126ff', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_contacts VALUES ('31a2717b-694b-b15a-7fc0-438dfcaac33f', '2c7ec504-8188-fa37-29be-438dfc91877c', '24dc684b-4aab-d9cd-10a0-438dfceaa494', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_contacts VALUES ('6a63152c-bb5e-8629-c2ec-438dfc5bc4a3', '65375a64-d990-5f02-707e-438dfc196616', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_contacts VALUES ('9e7acfe0-bec6-4ae3-ba03-438dfcd55165', '96a29055-ae40-aad1-e155-438dfcf1226f', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_contacts VALUES ('cfa67fc4-c794-e5ec-17e1-438dfcb53c54', 'ca5f9dea-5dd2-a0ad-eae4-438dfc77fe16', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_contacts VALUES ('10a295b8-21bf-bcaa-e172-438dfcff479e', 'b77501a9-d338-e003-fff6-438dfc7308c3', '42be0d14-40fa-a041-2247-438dfc08385e', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_contacts VALUES ('4269e73b-9dfa-8d6f-9d48-438dfc0f4013', '3d0dcfb6-530b-8799-9f90-438dfce26053', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_contacts VALUES ('77692bb1-dc9b-3b0d-bf98-438dfcb24204', '723c9fba-5dbf-cbe2-86b6-438dfc17ebd9', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_contacts VALUES ('ae7994ae-354c-5069-4941-438dfc68122d', 'a95f1a9d-a9e3-87e9-44e9-438dfce262c3', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_contacts VALUES ('e6dedc10-1e6a-3c4a-dcf9-438dfcc414c1', 'e1afb4e7-53ec-21a0-c17b-438dfc27db36', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_contacts VALUES ('22e104d4-41ea-ce74-3c4b-438dfc922155', '1dbfdf7a-8b3b-b23e-d570-438dfc1d717e', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_contacts VALUES ('5ccb8316-e7e9-62da-ab92-438dfc56d2b1', '57bd75aa-0c61-a237-47b3-438dfcab9e43', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_contacts VALUES ('91dc7069-88c2-a1ef-dc0c-438dfc7d2c00', '8ca4d9c5-4c0a-399e-8ca2-438dfcc126a0', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_contacts VALUES ('c91e3c18-f276-393e-4d38-438dfc3a27d8', 'c40961b0-ebca-5b63-8ca4-438dfc420871', 'bd106827-7ff4-0c95-591b-438dfc3cff42', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_contacts VALUES ('51d50ffa-540c-d7d0-e440-438dfc77f723', 'ab000b6e-bf35-3dc9-9c2c-438dfc0bb846', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_contacts VALUES ('35694415-3552-c3cc-ceff-438dfc7abade', '30462eb1-20ee-7df0-329c-438dfc384cfc', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_contacts VALUES ('6f24ff29-a474-5d55-df7a-438dfcdeab89', '6a031293-3025-cbfa-21e9-438dfcce3dc7', '62f6d9a6-38db-9adb-8f64-438dfc809550', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_contacts VALUES ('a1df2517-18fe-613f-ff68-438dfc804824', '9cbbd1f1-8053-afb3-82e6-438dfcfb5046', '93298433-87f2-d555-c5eb-438dfc3a8e71', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_contacts VALUES ('d1e9e210-a31a-35ff-beb5-438dfcf22b46', 'ccbdc313-7f8e-9d32-197f-438dfc0e3d5c', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_contacts VALUES ('184da0f3-8df6-8108-bfb0-438dfcb5404e', '132b61f1-71f1-aabd-adb8-438dfca0055d', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_contacts VALUES ('4dc03e21-0cd2-f6bb-faa7-438dfca283f7', '48a4b915-3006-80ef-4f37-438dfc1708e2', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_contacts VALUES ('8dfbe4b3-c90c-4d19-ff38-438dfc1a691d', '88d6d0ac-82ad-c397-c379-438dfcc662d3', '76f862b6-99a8-f259-5934-438dfc2a1e25', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_contacts VALUES ('c0cbd1b4-98f0-4601-3a56-438dfc155b6a', 'bbaed66a-e36d-8fb8-fed0-438dfc7dba31', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_contacts VALUES ('f1c85aa6-4bb3-7792-0434-438dfc528dd4', 'ec91e53b-3604-3a49-6594-438dfc26acc0', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_contacts VALUES ('3979bc30-4331-7e27-65f9-438dfca49044', '345865a8-25c6-a935-b0fe-438dfc4c3d03', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_contacts VALUES ('699831cb-add8-bbb6-fa93-438dfc291576', '647e6267-9051-aa86-a1b9-438dfce95812', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_contacts VALUES ('a233bfcc-fdbf-0a0d-6bfd-438dfc727abf', '9d101546-49e0-8c98-4f6e-438dfc7cb480', '93658bae-d584-6796-831b-438dfc4cb9cd', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_contacts VALUES ('d246549a-0cf0-2d62-34aa-438dfcfdac81', 'cd164936-9068-c141-afbb-438dfcd99b79', 'c612e074-74cd-1610-5766-438dfc40bade', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_contacts VALUES ('1feb6d74-6b18-de1f-2d35-438dfc444482', '1ac600ce-93a5-9a25-6d21-438dfcde11b4', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_contacts VALUES ('505e726f-e6d9-20cc-446a-438dfc992e90', '4b455a09-3d32-f2b4-adbc-438dfc1a2a29', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_contacts VALUES ('80724762-01fa-62cf-439c-438dfc06673f', '7b5f5a80-dcf9-6db0-723f-438dfcacffe7', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_contacts VALUES ('bf8eeb99-5db2-8d90-f2db-438dfcc2cc03', 'ba60aec5-5610-642c-ec22-438dfc655b1b', 'b360974f-b6b3-4575-c535-438dfce3aaab', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_contacts VALUES ('ea930102-5fbc-68c2-3390-438dfcaee62f', '98e807ca-61b5-75bf-dacf-438dfc7c6251', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_contacts VALUES ('4b926af6-834b-e8a9-40ca-438dfcb884e3', '466dbb00-b19a-8944-6790-438dfc9af20a', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_contacts VALUES ('8247923a-9b33-0490-5840-438dfc53a90a', '7d276acd-6fb9-7e7a-fa4c-438dfcbbd166', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_contacts VALUES ('b520596e-7383-4f6a-783c-438dfc897a02', 'affc4ccc-8241-60e1-cb4c-438dfcc841c3', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_contacts VALUES ('f280f3c6-68e9-491b-c534-438dfc61a614', 'ed572e83-35ad-8d66-3aaa-438dfcfd34cf', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_contacts VALUES ('2e83b9f4-4c9b-32d1-4c38-438dfc2f8491', '295dae74-fb7c-e0b5-1fea-438dfc30fa9b', '226de984-3890-18dc-cbcb-438dfcf33b58', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_contacts VALUES ('5ec6d7ee-1866-7bd6-5aa9-438dfc0ad48f', '59b266c6-255f-296b-7439-438dfc40fc2d', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_contacts VALUES ('a6aff988-aa8d-8a16-4fa9-438dfc2e8fd3', 'a18cda4a-1876-9dec-d1ca-438dfc992794', '97d37521-e05c-a093-8529-438dfc806258', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_contacts VALUES ('d6fbc2a3-1171-4b93-5b24-438dfc89fa30', 'd1d31c46-897b-36fb-dae7-438dfc02c4a9', 'cadcdefd-f87a-9088-c548-438dfca90e1e', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_contacts VALUES ('1328e4d7-04f3-d498-da8c-438dfc155e28', 'dfe6069a-0508-c5e0-b852-438dfc2c476c', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_contacts VALUES ('43bd4ed2-8d65-11ef-fb53-438dfc47e629', '3e96b16a-5d45-a105-f9e3-438dfcc49e84', '3790812f-f865-9cdd-ec29-438dfc40797a', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_contacts VALUES ('82aeffc6-d23f-fd1c-b9e3-438dfcb86750', '7d8b9000-c872-58cd-8c1e-438dfc24fa3c', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_contacts VALUES ('bd51a551-781d-dc6f-28fe-438dfc360550', 'b826739c-2594-5d43-07c0-438dfce1d343', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_contacts VALUES ('85d00453-5d3b-819e-f525-438dfc2c4601', '31750a89-6f34-cd7d-b524-438dfc6dcd70', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_contacts VALUES ('4ec76731-5fd3-82a4-0c22-438dfcf9869e', '445dcd06-88ce-9d3e-d93f-438dfc227caf', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_contacts VALUES ('8e7ef7f3-0f7c-ec1c-432c-438dfcfc529d', '894757bf-b104-01d9-aef9-438dfcd603cd', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_contacts VALUES ('d0b4b3bb-fef3-e060-05a1-438dfc988182', 'cb96d60c-143b-fb61-1ff0-438dfc9ec271', 'c486945c-dfe8-7558-5dc5-438dfce54b49', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_contacts VALUES ('1c6aefec-31c8-7a17-f937-438dfc2b8065', '173f2b29-ecd8-d6af-46db-438dfc76ca14', '10448b37-767d-49c6-7ff4-438dfc144959', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_contacts VALUES ('4c8ca03a-3253-53c6-8350-438dfcc7e854', '476adf85-8d6a-96f5-c119-438dfc3d7b18', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_contacts VALUES ('7c7fd834-aaf0-0df9-3d32-438dfc30fc9f', '775d2163-9eab-d3fb-4bca-438dfcf29243', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_contacts VALUES ('af563325-2f35-c6ba-ee1d-438dfcf01aa9', 'aa1a1c4f-1356-1155-b012-438dfc5eb66c', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_contacts VALUES ('e7a58f2f-17a4-e8b4-17ba-438dfc7f82ee', 'e27c44d9-b501-02ef-7a31-438dfcd2445a', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_contacts VALUES ('2bf3e2f2-7763-b159-9e37-438dfc55827a', '26c35504-8048-3413-aa87-438dfc17a5f4', '1fd795f7-c529-0b77-a351-438dfc8087d4', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_contacts VALUES ('7307396e-7ed4-1baa-5530-438dfc4afe32', '6dc5d04c-a96d-d1d1-f924-438dfc9b82d9', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_contacts VALUES ('b00b9ecc-d9f1-a08f-9bdc-438dfc15c4d9', 'aacd555b-74b6-1f9d-38c7-438dfccb9f71', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_contacts VALUES ('e9dd01d2-0baf-afb4-fb56-438dfc864785', 'e4a2cf31-27d8-1dc0-3747-438dfcb4c678', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_contacts VALUES ('384967d3-a8b5-6910-7688-438dfc69230d', '32f4b9c4-c2ce-8d7b-0af4-438dfc84d890', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_contacts VALUES ('699f9c03-3794-7672-a05b-438dfc6268b6', '64663de0-cbe1-4e1d-caa9-438dfcc5d514', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_contacts VALUES ('a68782e6-72dd-8e5a-28e8-438dfcd07602', 'a151c544-7bb5-67aa-9da2-438dfc98fcf1', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_contacts VALUES ('df90abf6-5aa1-7a69-95c4-438dfc600dfa', 'da80a780-b5e8-bb34-97d7-438dfc1745ad', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_contacts VALUES ('1bc501da-781a-d7a9-6dc0-438dfc26e240', '168aeac8-fedf-cb40-4dc6-438dfca721eb', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_contacts VALUES ('5e3c9225-3431-6ee4-0abb-438dfc40513c', '590f66cb-6cb7-f7d7-49be-438dfc546e55', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_contacts VALUES ('a0d7d991-447e-e364-f8fa-438dfcaaaa56', '992413dd-132b-e626-a85b-438dfcff583f', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_contacts VALUES ('d0cbabd5-904b-0111-1aaa-438dfc276d70', 'cbb06284-2be5-42e3-47dd-438dfc897bfc', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_contacts VALUES ('160436dd-f6e8-af5a-9bd7-438dfc5ca29a', '10df87eb-df5f-631e-162f-438dfca9aaa9', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_contacts VALUES ('6311be68-ce0d-0e03-4607-438dfc054c44', '5dfc6513-7ad0-5133-8bcf-438dfcdc7a7e', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_contacts VALUES ('9f9dfa1f-8b98-b3f9-b1fd-438dfcd4ab87', '97cd2cfa-9404-6716-a70a-438dfcf4386d', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_contacts VALUES ('e2dc0231-269d-8c35-c093-438dfc71681c', 'ddb30272-d060-2f08-2f12-438dfc23eaa4', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_contacts VALUES ('289f418d-2ee6-5d25-8ee8-438dfc60d3c6', '23849331-79aa-9a05-aa8d-438dfc053c61', '1c8485e1-5cec-6b42-3293-438dfc135811', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_contacts VALUES ('62d57a0b-68c2-d3d4-cd84-438dfcc8e9fb', '5d9e550f-2fc4-3184-e06e-438dfc6475ad', '56af216a-d09c-9d31-e211-438dfce4d5c5', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_contacts VALUES ('9f8854ea-2c95-1fd3-1775-438dfc18473e', '97f0eda8-d324-8972-61c4-438dfcd61f0a', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_contacts VALUES ('d9eb9016-ebb4-4e93-b40a-438dfc3240d0', 'd4cca9b8-ba4e-120f-accb-438dfc756332', 'cde20296-3de6-fc19-d310-438dfc03c555', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_contacts VALUES ('15f6ad26-e51e-3257-038a-438dfc406182', '10ca49a8-71fd-8cc4-62ca-438dfc4d033d', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_contacts VALUES ('5a531abc-e288-9935-938e-438dfcbf04e4', '5527f263-300e-3024-968d-438dfc09289c', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_contacts VALUES ('94a7cf7d-794d-ffe9-8b7c-438dfc5df754', '8f7eb592-dcf8-f02b-dea5-438dfcbfea30', '887521e0-0e20-da6e-ea58-438dfc72315e', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_contacts VALUES ('dbd7ad82-5902-8009-fa86-438dfc9fda6b', 'd6aa73cb-7513-0f32-0d47-438dfc9a7359', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_contacts VALUES ('17de4d0b-75d6-8258-b8fc-438dfc8a60ac', '12b86b98-70da-1dc1-3025-438dfce1ef44', 'bade053c-d997-8b4b-cced-438dfcac3d46', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_contacts VALUES ('722ddf82-b848-3921-12a7-438dfc55474a', '6d15eed0-b3d7-4809-485c-438dfccc95c4', '6608318a-ac2d-35fb-1471-438dfcac1672', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_contacts VALUES ('afbdd9ec-72c2-1ee5-f9cf-438dfc44854e', 'aa91dc63-23b5-23cf-232d-438dfca0fbef', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_contacts VALUES ('e179bdc0-aafa-5038-1139-438dfc740a38', 'dc523f45-9cf3-e50a-ce64-438dfc1dc357', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_contacts VALUES ('331fef34-3ed3-7c53-028a-438dfcb22300', '2dfe55fb-b9f0-ff93-194b-438dfcf705e8', '26f11194-b4ff-44b8-2680-438dfcd33c32', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_contacts VALUES ('63a20a38-88da-af21-a9b2-438dfc6a1399', '5e554896-ac6f-9a1f-25ae-438dfc7e1e57', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_contacts VALUES ('940c33b5-4ce4-51e4-a43d-438dfc9951cf', '8ed7fd17-30bd-2117-f7bb-438dfc55518c', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_contacts VALUES ('c6c148a3-25c6-974f-1fd7-438dfc6ee572', 'c1a9d5d9-c600-cbab-39d1-438dfcbee7e8', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_contacts VALUES ('ddab0eec-a518-d636-f077-438dfca9bda5', '8b4e0bd2-384a-0c19-a932-438dfcb86cc8', '1c45010a-590b-2499-51e4-438dfcb8c868', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_contacts VALUES ('493dd558-1a81-bb0f-76e1-438dfc647108', '43fc4b6e-12da-9fb1-6d7c-438dfc3e556f', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_contacts VALUES ('8550a86a-502b-e73d-38a8-438dfcba88d5', '801bd607-1094-d575-f75c-438dfc427a08', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_contacts VALUES ('c3833396-dd62-64a5-2099-438dfc00cdd1', 'be616dfb-393e-a4ec-9adb-438dfcfd351e', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_contacts VALUES ('165ca735-56fd-c558-a574-438dfceca319', '113075f4-2295-2f35-cd63-438dfcf5278d', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_contacts VALUES ('467ab064-8ecd-0404-3833-438dfc467dfc', '41636d40-e366-80f3-267a-438dfc872cbf', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_contacts VALUES ('8e76a570-e600-ce8b-71c6-438dfcb3edc3', '8930858a-d881-4d3c-50e6-438dfcf2531a', '822dce2c-8021-cd70-15b3-438dfcc64438', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_contacts VALUES ('c117c6a9-0722-1d57-04c6-438dfcffed2d', 'bbfa339c-f4bb-b92d-9c57-438dfce77dfb', 'b4febc18-1d48-5836-2509-438dfc90072d', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_contacts VALUES ('8bda021c-772c-9eca-74af-438dfcbd6300', '39ef0384-af34-4798-b64a-438dfc2cf2f0', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_contacts VALUES ('3916e2a1-a587-1ed9-aab6-438dfc0c7a44', '33f914a1-5628-9e48-524c-438dfcf88dc0', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_contacts VALUES ('69755c5c-0d4c-c09a-bde9-438dfce04e80', '644bb9c8-3ce9-3a25-5e25-438dfc947306', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_contacts VALUES ('a853d388-7886-9f16-5d18-438dfcac6f9e', 'a3330813-886f-7b05-db8c-438dfc55eec8', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_contacts VALUES ('e497fde8-9f9f-9f22-dc86-438dfc7eeebe', 'df7923fe-a236-a9c8-81cb-438dfcf47186', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_contacts VALUES ('2098933a-de17-87e5-9566-438dfc7e8196', '1b7f3d12-6b3c-6460-f39a-438dfc8dc1ac', '147b2489-36dc-2f09-3903-438dfc4734b0', '1', 'none                     ', '2005-11-30 19:23:48', 0);
INSERT INTO meetings_contacts VALUES ('82570356-d77a-cc28-4177-438dfc7d8e2b', '7d42fc89-6dc4-fcd4-455f-438dfc884b33', '7635cae4-3828-1392-4da9-438dfc87d092', '1', 'none                     ', '2005-11-30 19:23:48', 0);
INSERT INTO meetings_contacts VALUES ('c1a26583-1d07-9409-8381-438dfc13e310', 'bc8a79ee-c93c-8f1a-37bb-438dfc3444a2', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', '1', 'none                     ', '2005-11-30 19:23:48', 0);
INSERT INTO meetings_contacts VALUES ('a4800ea5-2a42-84fa-a55b-438dfcb29725', '52cf06d6-addc-4084-46f1-438dfc254182', 'f234e275-ffcd-557e-4d81-438dfcd1b393', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_contacts VALUES ('3a6bf448-d7e8-4802-979f-438dfc22431b', '35495079-ea0d-8997-212b-438dfce33e1d', '2e474380-4b0d-c596-590d-438dfc79f61d', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_contacts VALUES ('8481b1b1-4ec6-84ff-c1ef-438dfc6d6c72', '7f52ed5c-334b-291c-b768-438dfcfa802f', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_contacts VALUES ('c60cd909-1472-ca34-456d-438dfc797799', 'c0c2a244-0cbb-5534-00a9-438dfc7fc7f1', 'b9ad170e-8067-fe08-9c79-438dfc60419c', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_contacts VALUES ('112e18eb-9853-94a7-f952-438dfc34ea79', 'bd90006b-4328-3985-b258-438dfcc7d24f', '494d0ac1-b017-7460-e98d-438dfc237689', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_contacts VALUES ('5cb65c50-ece6-0ec0-347f-438dfc107441', '578d4cb5-2bf5-9d56-95a4-438dfcf62a94', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_contacts VALUES ('8e82f4fb-e983-ee9d-8f16-438dfc1de1f6', '893cb196-fd0e-f3b2-2f36-438dfceea42b', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_contacts VALUES ('dbadeb50-28cd-61e6-ed9b-438dfc5a360a', 'd6970b6c-37ed-35ee-aada-438dfcb81822', 'cf990eed-1885-4a81-a271-438dfcdf3872', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_contacts VALUES ('24e4fff3-2128-a481-6d13-438dfc2acec3', '1fb53163-2e9e-3b05-fa2a-438dfc3c23d3', '18cba21e-71a2-ccfd-5744-438dfc146340', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_contacts VALUES ('5525c6fe-1cb1-bfd4-ec4a-438dfc8cb70b', '50089a0c-a7a0-9004-5fdf-438dfc830f0f', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_contacts VALUES ('a29e114e-49c7-0ae6-e780-438dfc5f70a3', '9b446c37-7153-99c7-4c6d-438dfc6adb31', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_contacts VALUES ('ee6f665d-6a86-c869-f2a9-438dfc93425b', 'e9487a44-6ae1-4774-9b64-438dfc9c2e75', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_contacts VALUES ('53bebbcd-aa66-6529-7a32-438dfc8328d0', '4e94c8d0-637e-7ff3-9a4c-438dfcb9b8c6', '47626928-0bb3-1ee6-2bd4-438dfc951437', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_contacts VALUES ('925ec8da-a7c5-ae49-c87d-438dfc3bc1fc', '8cf95422-28a9-d721-41c6-438dfcd13ab6', '85f66aac-803c-c86c-329b-438dfc45eea2', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_contacts VALUES ('c5861b25-c4db-e648-9355-438dfc369461', 'c05cdc3f-e819-0b98-7818-438dfc2f24fa', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_contacts VALUES ('1a380202-5720-4f82-081b-438dfcf567ec', 'f0aa9aa2-5d31-9e81-9443-438dfc32279d', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_contacts VALUES ('32144ac0-2a36-0ddb-c753-438dfc21641b', '2ced1373-29b2-6daa-1010-438dfcf29194', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_contacts VALUES ('70a70f67-28c8-4a98-accb-438dfc176440', '6b7c8c82-443c-734d-a7b4-438dfc101fa0', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_contacts VALUES ('b20556a8-2920-0f4a-c33a-438dfccab551', 'acc64dd6-f9ea-4523-27e8-438dfc849c21', 'a5817fb8-5cff-2045-7166-438dfcae3770', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_contacts VALUES ('aa9301bc-4071-df5a-abe4-438dfc3808ec', '57820cfd-570b-011c-42da-438dfcb3ae92', 'f28115ac-4f46-90fe-77d1-438dfcde5811', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_contacts VALUES ('4939ac5f-3288-2aca-5489-438dfc21bbd8', '44169c80-e883-7e52-a862-438dfc4c07ad', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_contacts VALUES ('88226cf4-a866-69ab-3c4c-438dfc524678', '83047560-6591-381e-a5a6-438dfc553286', '7bfda33b-4110-a797-4681-438dfcba3106', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_contacts VALUES ('ca14de3b-e739-65c3-71e4-438dfc6d2d34', 'c4e97a96-b6bb-df03-3fc1-438dfc8eee68', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_contacts VALUES ('68b5007c-418b-48f3-068f-438dfc18a125', '1676047e-2dac-e01d-2bfe-438dfc34e97c', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_contacts VALUES ('45d75a33-22ec-5a99-1680-438dfc42b15b', '40ad548d-3ed9-3da5-0dbc-438dfc83bc55', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_contacts VALUES ('77510221-f7e0-7c7f-5176-438dfce419f0', '71f0a3f4-422d-2b30-4a63-438dfc7463f3', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_contacts VALUES ('aa896cd5-8b09-c2dc-c6b4-438dfc61160b', 'a55db889-9191-1f67-ecc8-438dfce22e8c', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_contacts VALUES ('1349ba1b-e4b6-dc6c-6ca3-438dfcab7b3c', 'e2860642-7e35-cab1-5957-438dfcbaf695', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', '1', 'none                     ', '2005-11-30 19:23:56', 0);
INSERT INTO meetings_contacts VALUES ('52b9b3b7-fc55-57dc-a10d-438dfc8c40a1', '4d74b20d-c900-ca76-f5de-438dfc9a410c', '46791858-276c-1e43-9e1e-438dfc4edf40', '1', 'none                     ', '2005-11-30 19:23:56', 0);
INSERT INTO meetings_contacts VALUES ('a17c31c3-329e-cd35-0452-438dfc847304', '9c59b81e-1f31-37df-d251-438dfca65d95', '9546027a-5974-0876-c34b-438dfc6fd190', '1', 'none                     ', '2005-11-30 19:23:56', 0);
INSERT INTO meetings_contacts VALUES ('1d2646a9-28dd-e6dc-a42e-438dfcf8b15c', '18016cea-9e71-252a-3f19-438dfce63fd0', '1107abcb-2592-d30f-30e1-438dfc8a936d', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_contacts VALUES ('5cc2780e-7b66-a572-343a-438dfc7c12c9', '57910514-0ed1-af5e-1fec-438dfc8e1bce', '508c682f-0b6e-e691-1610-438dfc858040', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_contacts VALUES ('9c7fc9f7-fbde-ad70-c234-438dfcf6dad4', '97556b93-d419-e6e1-97f4-438dfca643d5', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_contacts VALUES ('cf143ae1-20ed-ee7d-8543-438dfc8642ba', 'c9f693c4-4cc1-3fd9-8aa3-438dfccafe3e', 'c3092488-9f4f-557e-4326-438dfc1f1783', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_contacts VALUES ('b5ef0e81-61e2-ac7e-87c2-438dfcb5a199', '62760c0b-f76c-6d01-a77f-438dfc2ff1af', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_contacts VALUES ('3bb5684b-3f2f-fa71-4240-438dfcd7b45c', '369ec695-f654-2575-02df-438dfc46b257', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_contacts VALUES ('9bc068d3-c0fa-77cf-4824-438dfc0684f6', '967a3b6b-629d-5535-8506-438dfcca3a2e', '8f607db9-9258-4c31-cc13-438dfcece24f', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_contacts VALUES ('ce89f1ff-073c-3a5d-0085-438dfcf36b2a', 'c960aada-2535-94c7-63f5-438dfcad4ae9', 'c2471e28-99e0-e2a7-097c-438dfc585d31', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_contacts VALUES ('aae10c17-2604-ec9b-b58d-438dfcc284d9', '592b0ddf-b2c1-e4ee-2a2f-438dfcc6c23b', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_contacts VALUES ('3b396e51-37b5-bbb6-52df-438dfcf86935', '3608b752-0644-c4b1-8850-438dfc18a365', '2f090575-2a92-fe42-f915-438dfc8dba89', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_contacts VALUES ('9c90885a-53de-531d-a10f-438dfcbbc03d', '9761120b-6bb6-59c0-ff10-438dfc3e7f6d', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_contacts VALUES ('cf58da88-114b-e80e-d8a1-438dfcbcbca1', 'ca356965-9c7c-d093-812b-438dfc85f2be', 'c3264cce-5f48-1508-6376-438dfcfeb668', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_contacts VALUES ('b97e03f5-7939-54bd-8d45-438dfcb09aa4', '67610c2f-cef7-a187-be9c-438dfc2ca300', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_contacts VALUES ('4cca17f2-8e62-6476-593c-438dfcbc6ec2', '47ad47dd-5f17-7d71-f44e-438dfc1758a6', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_contacts VALUES ('7dbfdf7d-d7da-9657-4204-438dfccf99b0', '788b74fd-fe0b-e1c6-f4da-438dfc5c9dc6', '70e0970f-4265-1413-845d-438dfca8b65e', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_contacts VALUES ('d1e1c82e-f683-e566-4d97-438dfc029904', 'ccb928f6-461a-f6f3-1293-438dfcc53375', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_contacts VALUES ('3ff614a5-3dfa-b7ff-9a04-438dfc6e359a', '3ad2bbfb-391a-a48c-cf4f-438dfc523241', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', '1', 'none                     ', '2005-11-30 19:24:01', 0);
INSERT INTO meetings_contacts VALUES ('703b20dc-cc0b-ce7b-8e3d-438dfcde0572', '6afc489b-a7b0-bbb5-4462-438dfc6d90e4', '640acae0-6547-32dd-61f1-438dfc8a2d39', '1', 'none                     ', '2005-11-30 19:24:01', 0);
INSERT INTO meetings_contacts VALUES ('b4c0b135-f303-0dc0-7550-438dfc1ecfee', 'af6c849d-babf-553e-9e7c-438dfc6e2438', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '1', 'none                     ', '2005-11-30 19:24:01', 0);
INSERT INTO meetings_contacts VALUES ('772d0c27-14a1-067c-bb08-438dfc7f223c', '1be302c7-008c-5bb4-d857-438dfce10ca9', 'eca6e398-a24e-4565-4cf5-438dfc086883', '1', 'none                     ', '2005-11-30 19:24:02', 0);
INSERT INTO meetings_contacts VALUES ('4d50fcef-0b83-c278-8d09-438dfcb5d27a', '4811fc2b-86f2-6501-2d5c-438dfce877e1', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '1', 'none                     ', '2005-11-30 19:24:02', 0);
INSERT INTO meetings_contacts VALUES ('901da59b-201e-5eab-b750-438dfc302769', '8ac21dd4-0d16-03dd-05f5-438dfc1e7a06', '8391100a-6bd7-9d7f-8123-438dfcae847a', '1', 'none                     ', '2005-11-30 19:24:02', 0);
INSERT INTO meetings_contacts VALUES ('3a570ed9-431a-77df-6bdd-438dfce6e29a', 'f28ccb80-3726-3959-c156-438dfc9c0453', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_contacts VALUES ('6903d92d-c132-2403-1ec8-438dfceb67a0', '63d03d46-1700-cd66-206f-438dfc5e85e3', '5c91380e-c8fa-d83b-9203-438dfc5feb75', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_contacts VALUES ('9a47e401-971d-dc3f-bc1d-438dfc8b8370', '94f5368f-d2f7-718a-ca84-438dfcae7d19', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_contacts VALUES ('f00f5965-80f2-6879-6164-438dfc3df9b2', 'eadeaa38-3ef4-d41b-1448-438dfc586f65', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_contacts VALUES ('2c38a40c-ac29-048c-545f-438dfc9fa69e', '2719253c-b24e-7386-f9f7-438dfcfb17c6', '20161e89-2100-9258-9af6-438dfcdb1a49', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_contacts VALUES ('7fe4ca71-a84c-05c9-e944-438dfc893a1c', '7ac49820-c505-cf94-2bd9-438dfcdc9eeb', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_contacts VALUES ('c55affe1-98e3-1d4c-dc90-438dfc5552d7', 'c0369889-d2f2-d639-3184-438dfc28bdde', 'b93dac3a-e290-5d45-110a-438dfc602cdd', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_contacts VALUES ('17350db4-28fd-d83f-4db6-438dfca7a185', 'f081aa4e-ce04-b3b2-7170-438dfc5c0eb3', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_contacts VALUES ('3189fd01-474f-7e62-2203-438dfca7fefb', '2c69b12a-9446-c136-f4a8-438dfc7598db', '25710323-2c57-7caa-a4f2-438dfcfce895', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_contacts VALUES ('741c8b7c-9eb7-77c7-ab92-438dfcc34ef0', '6ef95bd0-d08f-ef2d-a156-438dfc6bd2bf', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_contacts VALUES ('ddeb7e5d-cd40-cf78-eb1f-438dfc1e0233', 'd8bd52da-1f6d-d370-c880-438dfcdc979b', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_contacts VALUES ('1a01c8b6-fd6b-b500-ed19-438dfca62d3d', '14e4efc6-b489-640c-6e96-438dfc850b8d', 'de200f07-ba11-2ae4-faf7-438dfc74839f', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_contacts VALUES ('4a635894-0205-3fdb-3c2f-438dfcefe173', '4541e863-193b-e5ca-c70f-438dfc868e06', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_contacts VALUES ('7aa7b3ab-be1c-0de8-6679-438dfcd9305d', '758d12a5-eaf5-359d-050d-438dfc4b1ef2', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_contacts VALUES ('d27f1567-413d-fb26-b47f-438dfc2bba91', 'cd54f496-a72d-e4f3-b04a-438dfc1009b6', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_contacts VALUES ('ebe00150-8b13-0bcc-a05c-438dfce14caa', '983c0bb4-7693-2c8c-395e-438dfc2e9869', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_contacts VALUES ('6467ff38-9852-e096-340e-438dfc07a021', '5f475c76-9631-2e58-3187-438dfccd2bec', '58208eee-c9c1-125e-3811-438dfc7112b9', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_contacts VALUES ('953f0339-ae59-aafe-17b0-438dfc396e3a', '8fe184a8-b6c0-9751-1a21-438dfc38fc8c', '88c81d27-3d12-9510-ae38-438dfcf82eab', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_contacts VALUES ('edeccc26-38ff-e0c1-2c48-438dfca3575f', 'e8af52c5-7175-922c-0ca2-438dfc0f2f1f', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_contacts VALUES ('3ccdb972-e66f-97ec-d63a-438dfc89f411', '37a5f279-ebb7-ae5f-1e8f-438dfce4f4c1', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '1', 'none                     ', '2005-11-30 19:24:08', 0);
INSERT INTO meetings_contacts VALUES ('9322f718-64c7-d140-cc46-438dfc7a5d1a', '8dbf5b8c-4d04-e8bb-ffd9-438dfc0711be', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '1', 'none                     ', '2005-11-30 19:24:08', 0);
INSERT INTO meetings_contacts VALUES ('cdde09da-2b1b-2452-f60e-438dfcffe14f', '74090090-54f7-b6e2-5ad5-438dfcb49c54', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_contacts VALUES ('3e05bade-a073-a221-52c9-438dfc381770', '38eebdaa-e57d-8cc4-bdb8-438dfc1e5527', '31b5c226-2e04-a196-3c19-438dfc174d3e', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_contacts VALUES ('ae0f1e35-9e84-ffd7-2560-438dfc86707d', 'a652d3cf-7a3a-21b6-e1b9-438dfceb5fb2', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_contacts VALUES ('def9940c-454f-117b-7d74-438dfce01316', 'd908da3b-3de3-8371-81ee-438dfccd45d3', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_contacts VALUES ('2f2b7094-82b0-8d04-d909-438dfc96f89f', '29f5db33-aee3-7eaa-1cb9-438dfc6369f9', '22c8beda-adff-08ba-dbeb-438dfc13450f', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_contacts VALUES ('730e0227-9e22-8057-3176-438dfc415346', '6df27c1e-7b3c-96cf-3aef-438dfc06129c', '66f126ef-b713-3247-7b77-438dfc658ac7', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_contacts VALUES ('bad4e68f-38b8-bf11-bffb-438dfc1062e7', 'b5a87d79-1b4b-a0b7-2bf3-438dfcd3bad6', 'aea4831c-5231-61c4-7802-438dfcaf4014', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_contacts VALUES ('eb40a6a2-030a-8f1b-b10f-438dfc0f52c5', 'e60be8a3-3015-dddf-cf08-438dfc7fda45', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_contacts VALUES ('62ca0376-1416-3829-8278-438dfc0dd045', '5d9e744f-d20e-bb69-01fe-438dfcacb979', '56838ea9-aa3d-5423-9872-438dfcf63782', '1', 'none                     ', '2005-11-30 19:24:11', 0);
INSERT INTO meetings_contacts VALUES ('92e840b9-e0fa-ca12-931d-438dfc399313', '8da74534-7380-60dc-360c-438dfced413f', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '1', 'none                     ', '2005-11-30 19:24:11', 0);
INSERT INTO meetings_contacts VALUES ('c604b6d1-eec3-edf3-9001-438dfca08bbe', 'c0d21db6-eb07-e242-b479-438dfcbcc833', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', '1', 'none                     ', '2005-11-30 19:24:11', 0);
INSERT INTO meetings_contacts VALUES ('2a302447-9b71-ede3-5894-438dfc0ad867', '250f3bc7-6070-a18b-f534-438dfcd5e307', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_contacts VALUES ('5a76abc3-4fca-4ddf-a621-438dfcb060af', '5543b1e8-7edc-60bd-e000-438dfce20e9e', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_contacts VALUES ('8a93e843-5da8-10ab-31b2-438dfc7147f9', '85664664-19ef-7872-58b3-438dfceba823', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_contacts VALUES ('bdec8112-2e82-ef31-dd39-438dfc5a5d95', 'b8aba72f-8bea-632c-67a4-438dfc777bbf', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_contacts VALUES ('22978d6e-894e-fed6-24c6-438dfc7bca05', '1d814641-4630-3db4-734a-438dfc1cdd11', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', '1', 'none                     ', '2005-11-30 19:24:13', 0);
INSERT INTO meetings_contacts VALUES ('67870e53-e6fb-8123-d3eb-438dfc69fac8', '626b0337-7de4-98e5-6dfd-438dfc893ead', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '1', 'none                     ', '2005-11-30 19:24:13', 0);
INSERT INTO meetings_contacts VALUES ('ed150b83-75fd-c8e5-7cad-438dfc686f11', 'e7c10ce2-fb81-76c1-739b-438dfc75f18a', 'b7af1167-99a1-a622-1342-438dfc3bb053', '1', 'none                     ', '2005-11-30 19:24:13', 0);
INSERT INTO meetings_contacts VALUES ('2958e83c-af2d-021f-b063-438dfc1fb25a', '24357bb2-8333-d94f-280e-438dfc2fa50f', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', '1', 'none                     ', '2005-11-30 19:24:14', 0);
INSERT INTO meetings_contacts VALUES ('59b67a92-e8e2-f684-55d3-438dfcc3bd10', '5475491c-3a57-81f7-2029-438dfc889d6e', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '1', 'none                     ', '2005-11-30 19:24:14', 0);
INSERT INTO meetings_contacts VALUES ('b74b2a64-329d-0730-ac37-438dfce4a6b6', 'b17a7c30-79a1-8b69-bc74-438dfccba5a0', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '1', 'none                     ', '2005-11-30 19:24:14', 0);
INSERT INTO meetings_contacts VALUES ('34f1740b-c721-1871-f7ec-438dfc3e8742', '2fc3fa5c-d598-c5b6-e577-438dfc20781b', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_contacts VALUES ('6724581d-e17a-485a-a9b0-438dfc830157', '61e1c78f-abd9-5047-2c5a-438dfcbb18cd', '5a9d221b-2d53-70e0-7203-438dfc397e53', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_contacts VALUES ('b0b1b652-4d9a-c742-24f6-438dfc0bfa5a', 'a8c77a13-25de-efac-3513-438dfc2c1cea', 'a19663de-1756-1933-f6e3-438dfc58729f', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_contacts VALUES ('e22853d8-9a1f-d92c-2257-438dfc06806d', 'dce642b5-5502-03fe-9c59-438dfc1e5db3', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_contacts VALUES ('4a16023b-4bd7-eb09-a059-438dfce6b7d1', '44d649d9-50d2-168a-e5ad-438dfcd50abc', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', '1', 'none                     ', '2005-11-30 19:24:16', 0);
INSERT INTO meetings_contacts VALUES ('bed33a2a-0652-12c3-2cc5-438dfc3b31cc', 'b9a5062e-b8e6-8aad-91d2-438dfcaa8639', 'b2685512-7246-0e04-8d4e-438dfc56e676', '1', 'none                     ', '2005-11-30 19:24:16', 0);
INSERT INTO meetings_contacts VALUES ('ef4c4f95-e3f4-06bd-519e-438dfc96c163', 'ea0fb558-eb02-b2d4-f2c4-438dfca3252d', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', '1', 'none                     ', '2005-11-30 19:24:16', 0);
INSERT INTO meetings_contacts VALUES ('817f6b4a-f7fa-0cf7-7128-438dfc2c7149', '7c5faeff-28e6-7606-ebb8-438dfc72fb17', '5fc05901-06d1-7fb1-128d-438dfc96ed66', '1', 'none                     ', '2005-11-30 19:24:17', 0);
INSERT INTO meetings_contacts VALUES ('b499a077-8450-8843-5d0a-438dfce516f3', 'af80362e-5d73-f129-76aa-438dfc7953e9', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '1', 'none                     ', '2005-11-30 19:24:17', 0);
INSERT INTO meetings_contacts VALUES ('320e585e-292b-6cba-b934-438dfcac6acb', '2cde2819-b752-d18c-e360-438dfc86cca5', '101f5693-007c-caa8-b449-438dfce62e4e', '1', 'none                     ', '2005-11-30 19:24:18', 0);
INSERT INTO meetings_contacts VALUES ('6273a54e-5cda-7849-c0d6-438dfc32e815', '5d489e01-1494-f5f7-7907-438dfc18a940', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '1', 'none                     ', '2005-11-30 19:24:18', 0);
INSERT INTO meetings_contacts VALUES ('92b17e36-d34b-0b76-b48a-438dfc7a163e', '8d858b83-9eec-1920-dd75-438dfc2110b9', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '1', 'none                     ', '2005-11-30 19:24:18', 0);
INSERT INTO meetings_contacts VALUES ('29a093bd-f17c-dd27-c7f1-438dfc94ef42', '24678f23-71ed-e3d7-8a60-438dfcc02f5d', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', '1', 'none                     ', '2005-11-30 19:24:19', 0);
INSERT INTO meetings_contacts VALUES ('860b96c5-a569-6bfe-497a-438dfc904ec4', '80dfb802-c397-7099-3e42-438dfc3ae371', '79d84faf-e692-3c6c-f10c-438dfc68485d', '1', 'none                     ', '2005-11-30 19:24:19', 0);
INSERT INTO meetings_contacts VALUES ('b9bfe684-a024-8936-a457-438dfca4c751', 'b48f5e9e-9d78-ee88-d6bd-438dfc7d4b5e', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', '1', 'none                     ', '2005-11-30 19:24:19', 0);
INSERT INTO meetings_contacts VALUES ('22a8b6a3-3186-dc5f-f8dd-438dfc8e33d0', '1d759493-3a5b-8006-2d47-438dfc587280', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', '1', 'none                     ', '2005-11-30 19:24:20', 0);
INSERT INTO meetings_contacts VALUES ('54b92365-dee9-1b44-c827-438dfce374ea', '4f013188-416d-1bc7-f419-438dfcc05c43', '47150fc9-3e20-53fa-ded0-438dfc698e87', '1', 'none                     ', '2005-11-30 19:24:20', 0);
INSERT INTO meetings_contacts VALUES ('cc5f0390-64a6-b68f-6b5f-438dfc74e599', 'c72e4351-3378-6875-12ec-438dfcd2b5ec', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '1', 'none                     ', '2005-11-30 19:24:20', 0);
INSERT INTO meetings_contacts VALUES ('35ab7d53-ad77-caee-e4f8-438dfc8c12bd', '3055a6a9-b2b1-6f56-a8ff-438dfc90cb6c', '295fabdc-00a3-3a72-73d0-438dfc630da6', '1', 'none                     ', '2005-11-30 19:24:21', 0);
INSERT INTO meetings_contacts VALUES ('d9fb1b5c-7193-bc4c-2cb9-438dfc2c1ba3', 'd4ccf534-cf71-0ea8-0448-438dfc45d8de', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '1', 'none                     ', '2005-11-30 19:24:21', 0);


--
-- Data for Name: meetings_users; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO meetings_users VALUES ('e20e8f95-3300-222d-0905-438dfb7c4ccd', 'c4a9971d-e337-352a-331f-438dfb6d1a7e', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:03', 0);
INSERT INTO meetings_users VALUES ('11e4c2d0-fb76-7901-9df9-438dfb6c5353', 'e817035d-bc7b-cb89-f586-438dfb42d6a4', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_users VALUES ('38d74907-c232-bb1a-becb-438dfb11c4bd', '365fc4d9-45e1-87e3-0aaf-438dfb64eeec', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_users VALUES ('6105d11f-38e2-cdf7-df68-438dfb79090d', '5e8c7949-4108-faa8-816a-438dfbee3453', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_users VALUES ('87a4a81a-4aaa-bb48-b87b-438dfb5e858b', '8538379f-0b7a-0820-5edc-438dfba2b5c4', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_users VALUES ('aea2d6a1-1c5f-5021-f081-438dfb2f47c7', 'ac35ee50-bc70-fa36-2f16-438dfb179ac3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_users VALUES ('d5615fa8-1e21-d6a7-239b-438dfbb16c98', 'd2f1da7a-3393-ddf7-207e-438dfbccbd55', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:04', 0);
INSERT INTO meetings_users VALUES ('760a086b-5e24-2c6e-66ed-438dfb0b9002', '4e540567-1878-4144-972e-438dfba46181', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_users VALUES ('2cce69a0-2938-9f26-22a5-438dfb340e5b', '2a648352-fb5e-15d1-e1cc-438dfb570899', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_users VALUES ('592956c8-33ae-52c1-d83d-438dfb6f8a68', '569188b0-0986-88c8-c8a4-438dfb8be3ab', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_users VALUES ('85e6236a-c64d-cd70-2637-438dfb73eac5', '83788e4b-81cb-18e7-ae14-438dfb035293', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_users VALUES ('afeae908-6129-103f-820d-438dfbd83ded', 'ad7e580c-4a10-ffc1-04fe-438dfbada2d9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_users VALUES ('d7b5b5e6-ca80-b033-7958-438dfb342e8c', 'd548214f-0eb1-6f08-1f6e-438dfba74f97', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:05', 0);
INSERT INTO meetings_users VALUES ('8e3a02cd-c90a-5658-cc11-438dfbae06ae', '66d600de-0fd7-dd16-7bcc-438dfb630a46', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_users VALUES ('3147d594-16ba-290f-ae7b-438dfb7c4f0d', '2ecdc303-685e-b244-bf57-438dfba18560', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_users VALUES ('5a58a825-4584-660e-33db-438dfbe3b8b0', '57d0ea9e-3a5e-d7b7-a4a2-438dfba82c42', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_users VALUES ('81254d83-79b8-c59c-3bc1-438dfb264433', '7eb25cff-95b8-871b-2be1-438dfbd0de9c', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_users VALUES ('a80d82cd-717d-9eb1-7fe6-438dfb637fac', 'a5a001c6-ea92-f4fe-c340-438dfb3c9206', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_users VALUES ('cef561f2-06e5-76ae-6e0e-438dfb106140', 'cc8a7953-80ac-5c01-1870-438dfbb5948a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:06', 0);
INSERT INTO meetings_users VALUES ('52b20664-52eb-06e2-7aab-438dfb4e6317', '2ab7080b-8698-c58f-9f0f-438dfbc9d281', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_users VALUES ('2f4ee0c8-2663-b556-6ad8-438dfb3e2312', '2cd23d0f-3fa1-4285-9a3c-438dfbb7636a', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_users VALUES ('5903df09-d34b-97e9-c18c-438dfbe3f782', '569fbc5f-0f2b-445a-75d6-438dfb705499', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_users VALUES ('878b17a9-40f3-2e11-912f-438dfb8406d9', '851d965c-b135-152c-54f4-438dfb92125f', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_users VALUES ('b2ad1807-86c8-47cc-6cf4-438dfb25ad72', 'b037da4c-6a52-53a1-bf22-438dfb0bf20d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_users VALUES ('da655a30-27a2-e840-84ee-438dfbdc0d88', 'd7ebba32-9b01-c620-4685-438dfbd6da6f', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:07', 0);
INSERT INTO meetings_users VALUES ('bef80c09-fda1-3761-188e-438dfb6f8b57', '97ca01af-5eb8-18ba-d618-438dfb3feb42', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_users VALUES ('33afb009-74e4-64b7-a4f3-438dfbf6e28f', '31425d62-21b4-371b-10dd-438dfbce89b4', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_users VALUES ('61eef013-9c48-78fd-6d71-438dfbbbc76a', '5f8900b2-d097-10c7-8685-438dfbcd32b8', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_users VALUES ('8bda089d-ba0b-6982-fce5-438dfb2d5d65', '8976a1af-62c8-98e8-3027-438dfbeaaddf', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_users VALUES ('b394ca0f-d5bb-f01f-97c7-438dfbd014f5', 'b12665ce-3b28-99dd-e025-438dfb836d1e', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_users VALUES ('d8cdbcd0-147d-bd70-7368-438dfb2e9eda', 'd66546cc-9098-ffa4-2f34-438dfbbe62d9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:08', 0);
INSERT INTO meetings_users VALUES ('f18401b1-dfb5-23ff-1161-438dfb69ffce', 'ca5e01ff-5dfb-b8bd-1c17-438dfb64fe6f', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_users VALUES ('34aa45c7-4f76-399f-70b6-438dfb1c0139', '3240c25e-50f8-e5f1-a17e-438dfbf03551', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_users VALUES ('5c1b444a-3882-2a48-1b61-438dfb91ecee', '59ab16ee-09a2-33ab-be70-438dfbd82ace', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_users VALUES ('8d369199-84d9-f7e8-4f32-438dfb9d87d5', '8ab75e27-9a82-fbc1-c17a-438dfb798750', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_users VALUES ('b2f17b98-c748-47e9-b1ef-438dfbd3cf39', 'b08657d3-c322-e522-d604-438dfb3e15b3', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_users VALUES ('db01c3f1-f731-3c70-58b1-438dfbf6d7ca', 'd8961f68-1dec-120a-df5e-438dfb8ed79b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:09', 0);
INSERT INTO meetings_users VALUES ('12d4f47a-c65d-7463-02d3-438dfb4ceefa', '106782f2-040a-7a59-bbab-438dfbe0aafb', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_users VALUES ('3b852e17-ea80-67c8-7050-438dfbc0cded', '390ea7b1-d4da-b685-0015-438dfbcd3f4a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_users VALUES ('6306c9cf-94f4-3a36-06d2-438dfb2cbff0', '6085b7ce-b5d4-d31c-54ad-438dfb9a7e2b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_users VALUES ('94e7f290-2635-799c-0684-438dfb41ab1e', '9260431d-a5f5-8119-4a57-438dfbbc6862', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_users VALUES ('bf01d475-646f-e513-60eb-438dfbafa7db', 'bc8b5bda-4d26-c53b-f965-438dfb248dee', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_users VALUES ('ef6cbca3-95d9-6429-e061-438dfb12c5cd', 'ecf81ff9-6a3c-05e2-4a4d-438dfb9ea1c3', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:10', 0);
INSERT INTO meetings_users VALUES ('21bf8e72-a9ae-ec44-d386-438dfb9f7f7c', '1f45f38f-dc42-1bd3-eff5-438dfbff7a84', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_users VALUES ('537df7f8-c974-3a06-706c-438dfb9d7e4e', '5111d20d-5430-b1c3-5243-438dfbff74fb', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_users VALUES ('78e24dc4-a3c4-f150-09d1-438dfb85b8ab', '767d554f-ff1a-18ee-04df-438dfb61918d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_users VALUES ('9e3ecc65-9249-196e-98ce-438dfb8eadb4', '9bd37abe-b0da-849e-069b-438dfbfb19d8', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_users VALUES ('c3a6eede-b793-ea9b-cbc5-438dfb1f1777', 'c1351a30-bd53-7cca-391a-438dfb5ced10', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_users VALUES ('f0500290-9ca0-3510-9dbc-438dfbc25786', 'ede2fe6b-e867-973b-10b7-438dfbeeb334', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:11', 0);
INSERT INTO meetings_users VALUES ('28fd6633-038f-1f6c-eb2d-438dfbfcc265', '2683a518-7353-f556-d593-438dfb1d49a7', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_users VALUES ('54934610-19bd-fe5b-b5e8-438dfbd1b11c', '520fbd39-f707-456b-008c-438dfb090028', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_users VALUES ('7a40d5af-f699-7c81-e823-438dfbe25a34', '77dcdaac-fe89-87b4-613f-438dfb9ff757', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_users VALUES ('bc302d13-e484-22f2-f2a5-438dfb88a78a', 'b9c2df35-b190-1fc3-3539-438dfbbfd4ec', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_users VALUES ('e5af63ee-8242-a5d4-fa73-438dfb9e7bed', 'e34683ce-5d07-051d-1ff3-438dfb6b04c4', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:12', 0);
INSERT INTO meetings_users VALUES ('1e6f7c28-f822-08ed-3f13-438dfb3920ec', '1c0729ff-f082-6e5a-2c1a-438dfb1f6017', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_users VALUES ('53a2f681-b6b6-1271-d322-438dfbb26468', '513eda96-cc75-f87f-daf3-438dfb36f948', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_users VALUES ('7920d015-756c-5332-b195-438dfb51f3bf', '76af727b-760f-dcd5-8e6e-438dfba0ef54', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_users VALUES ('9e9036fb-7a89-d048-bf4d-438dfba4a8bd', '9c205542-9adf-a8b7-13bd-438dfbbd448a', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_users VALUES ('c3f26ad4-5f29-df85-f1b7-438dfbaf94df', 'c188eb9f-edfa-bf30-57ab-438dfbd7ac99', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_users VALUES ('e9bf8363-6009-011e-dfb5-438dfbc2efb5', 'e753947a-4dae-d117-de54-438dfbdfb430', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:13', 0);
INSERT INTO meetings_users VALUES ('1b4e05ac-d21d-d836-ca64-438dfba757f1', '18ce22a0-27fe-1d69-1a08-438dfb401e0f', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_users VALUES ('430a4de4-0998-7ddb-41c3-438dfbaeee1e', '3e986b19-2bb3-b621-0454-438dfb7ce5de', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_users VALUES ('68f7cd3b-ca18-0aec-b9b5-438dfb777de1', '668a6a9e-451c-40ea-0d1b-438dfb5d6a4d', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_users VALUES ('8e591ad1-8ad7-3b4d-6632-438dfb9a6249', '8bee1e93-e755-4ffa-b169-438dfb28e6be', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_users VALUES ('b3b52112-25d3-a76a-7a6e-438dfb90c55a', 'b14d3f6c-763f-2f79-c345-438dfbc7be5a', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_users VALUES ('e7ca0e03-bd95-03df-5ba5-438dfbd48cfd', 'e3311d16-d6c9-f0e3-b54c-438dfbdbd194', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:14', 0);
INSERT INTO meetings_users VALUES ('18f88349-e5e5-c2c1-895a-438dfbbfbac9', '1689c7ff-f013-c89b-65bd-438dfb52723b', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_users VALUES ('430418a2-cb0b-cdee-e09e-438dfb0c4969', '3e99d177-6910-18ad-fc8c-438dfbe54f63', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_users VALUES ('6af6c98e-e53b-5fd7-1030-438dfbd14f03', '68866237-362a-bc57-5b3b-438dfb73ad2c', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_users VALUES ('9146d2c4-5751-38e5-34df-438dfbe31016', '8edc1cc8-1020-25fa-03a1-438dfb04e459', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_users VALUES ('b6a1ccd7-c25b-7cfd-bbd5-438dfbbc696a', 'b43a0cf9-6a7f-f7fd-d35f-438dfbbfb8be', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_users VALUES ('dcfbe99a-9ac4-18f7-6a4e-438dfba3395c', 'da88cb1e-e9cb-4bf8-4d04-438dfb98e191', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:15', 0);
INSERT INTO meetings_users VALUES ('f527040b-ccf5-3a55-b106-438dfb2bac53', 'cdec0691-218f-db1d-f3b1-438dfb85954f', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_users VALUES ('3892fa19-588e-1695-e0a7-438dfb6e30ac', '36222552-dfe9-879d-39c4-438dfb271955', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_users VALUES ('604acb2c-39fb-cc52-5f03-438dfb81afae', '5ddb8457-99bc-4f84-e810-438dfb3bc651', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_users VALUES ('86e4c2f9-14ad-e4e0-6c46-438dfb009da0', '847fe502-12a7-642d-a103-438dfba51672', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_users VALUES ('adaa5229-1f10-8786-32c2-438dfb5b4f03', 'ab445995-5576-9eee-2cbe-438dfb91aa7c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_users VALUES ('d33a7555-cc87-8286-b2ef-438dfbc2560a', 'd09ee61f-876d-2af5-da2d-438dfb962dd6', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:16', 0);
INSERT INTO meetings_users VALUES ('a5ee0a83-d5ed-2c0a-025e-438dfb153cd8', '7f500a51-2f3e-f387-526c-438dfbcc4d57', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_users VALUES ('31b241bc-39e2-ce30-1a26-438dfb34c6fc', '2f425572-eb72-73eb-3d1d-438dfbfad0f9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_users VALUES ('5d1af1e3-4f4f-ba60-486d-438dfbd15674', '5a8d6262-b35a-e6ca-c8fc-438dfb3d93c4', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_users VALUES ('8272147a-f5f7-20f5-3950-438dfb0ee704', '80060c46-e1ae-b626-5b9f-438dfbf632f9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_users VALUES ('ab5ced6f-6d88-95b4-2fbc-438dfb3564c0', 'a8f2daa0-5d40-552a-e96e-438dfb4e1b47', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_users VALUES ('d2788708-51a0-ff81-8354-438dfb26ce88', 'd0064c36-3c8f-f952-b5e8-438dfb9e7a48', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:17', 0);
INSERT INTO meetings_users VALUES ('5f5a0569-ac29-2d2a-662b-438dfbb56fb4', '384f09f3-b17c-73a7-0ba7-438dfbe84e40', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_users VALUES ('2db82600-62f5-ffe0-cd1f-438dfbca12bb', '2b2972e7-d140-e637-3807-438dfb4df223', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_users VALUES ('5b5e9c7f-125a-7533-32e4-438dfb8da5e7', '58d8d7a2-4157-27b0-f986-438dfb66bdaf', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_users VALUES ('8521e8a8-a31f-aabf-270a-438dfb2cb0e3', '82b7adb8-b1ff-a4d9-aba4-438dfbf1d50d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_users VALUES ('acceebd8-ca0d-0df5-ce21-438dfbd1a7fd', 'aa666614-f6a4-b470-a3e2-438dfbddb5ac', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_users VALUES ('d6bc0e68-d636-1d78-4502-438dfbe376fc', 'd4410308-1f3e-e6db-3d0b-438dfb1873a1', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:18', 0);
INSERT INTO meetings_users VALUES ('a5de0046-ca0a-f46f-d81a-438dfb716508', '7edf06eb-f4fe-b65e-cc40-438dfbc2a90f', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_users VALUES ('328bc641-5b80-5991-f930-438dfb274977', '3016ddac-e89d-91da-601a-438dfb7efa22', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_users VALUES ('5cb49800-cd36-c5a3-f280-438dfb8c0bc9', '5a092f23-0160-bf32-a8f1-438dfbd05c22', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_users VALUES ('8968d9e1-62ad-89f0-83a4-438dfbe1ebf3', '870274f3-a7a9-dd4d-7f08-438dfb751c9e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_users VALUES ('b175c135-d8a6-07dc-2199-438dfb664e34', 'af0c3b79-c0fd-4f72-93a7-438dfb7ed36c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_users VALUES ('d9ff27f2-694e-8ef3-b3e7-438dfbe9848f', 'd78b2941-23fc-deb6-3d46-438dfb64da28', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:19', 0);
INSERT INTO meetings_users VALUES ('b43a00bc-1e2d-e865-be82-438dfbf9b341', '8d480f66-f761-7785-d045-438dfbfa4fd3', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_users VALUES ('36601002-a81a-d83e-dd09-438dfb222fd6', '33e573ff-e636-cabd-dfb9-438dfb045c5c', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_users VALUES ('5e0a9edc-1d59-59f4-a48b-438dfb829473', '5b916a29-ba91-4171-5167-438dfb04f2d2', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_users VALUES ('8c1b450e-0609-4b2b-4ad7-438dfb0c3261', '899ebb9d-cac6-605a-15ca-438dfbc12ecb', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_users VALUES ('b7843027-7c35-ead8-bb54-438dfb047ba2', 'b511ad32-9435-66dc-4d53-438dfb58cb4e', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_users VALUES ('dff0f227-9138-6295-2124-438dfbd88c3c', 'dd7a000b-fbef-879a-269e-438dfb964d92', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:20', 0);
INSERT INTO meetings_users VALUES ('1768decd-49eb-8a8a-de99-438dfbac8a26', '14f80fcf-c35e-5544-bee2-438dfb8298f3', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_users VALUES ('40474771-c780-b170-03aa-438dfb68faa6', '3dd9a666-f3b7-0ff8-1e2c-438dfb5e76e6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_users VALUES ('6e55a89c-ac19-eaeb-31fc-438dfb86c1d2', '6be36852-8494-79d2-54ce-438dfbcd90d3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_users VALUES ('948bc588-a5f3-30f3-7657-438dfb29d16f', '9216ea81-ebc6-bfc6-504e-438dfb419155', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_users VALUES ('c1af76e1-8f1f-4286-86cd-438dfb5a90ba', 'bf3a0fec-6e35-ba3c-7172-438dfb85f566', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_users VALUES ('f2a7cb93-5765-acd5-d361-438dfbdec965', 'f02b6dab-428c-34d9-8430-438dfbde15e7', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:21', 0);
INSERT INTO meetings_users VALUES ('2c5a7ed0-cf25-d2a5-39e3-438dfb54bd4e', '29c96836-5305-7815-8021-438dfbd97a05', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_users VALUES ('54728e12-967b-1c90-e60a-438dfb39de31', '5206ce11-e5e7-fb5b-7095-438dfb0d0ee0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_users VALUES ('858855e5-9a04-4f15-d471-438dfbf455af', '831014e9-1196-56e2-b62e-438dfbaf6084', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_users VALUES ('b276a9a5-435d-5b91-402d-438dfb5b1e12', 'b00797a5-b390-94d0-3964-438dfbd11ac7', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_users VALUES ('d8080ecd-1285-3745-c9e6-438dfbf78e73', 'd59a118c-bfed-bf32-282b-438dfb4dfa36', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:22', 0);
INSERT INTO meetings_users VALUES ('d76f0ac6-3183-381e-9d66-438dfb4b2e59', 'b0130221-44ca-3e73-c38c-438dfb0ec7cf', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_users VALUES ('3f099cce-cf6b-d07e-6da1-438dfb3bacee', '3c97a2a0-5e22-ba62-f82b-438dfb9a54fd', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_users VALUES ('6e98652c-d130-3f3d-3853-438dfbaacad9', '6c32ee31-5dbc-d20c-2df3-438dfb13dc36', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_users VALUES ('9c267adc-5001-f050-33b5-438dfbb24594', '99b33486-94b8-7fe4-abfb-438dfb6df197', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_users VALUES ('c9d8424d-f200-6562-05ab-438dfb21f546', 'c7698ecf-2b0f-bdb9-869c-438dfbbd82f2', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_users VALUES ('f3685028-b0b8-6aff-a6a7-438dfb72bf76', 'f0f45028-e096-749a-ea03-438dfb008de3', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:23', 0);
INSERT INTO meetings_users VALUES ('24b1bedf-9a4f-3ab2-de4b-438dfb76d66e', '223e63af-1725-01b1-cd07-438dfbd69754', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_users VALUES ('4c5b8552-e29d-6fde-9d01-438dfb688cbd', '49de841f-ea29-3e0d-46f4-438dfbad7ba3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_users VALUES ('7f165195-e0fd-e49b-047d-438dfb82320c', '7cab4b41-4e69-15b5-0c6c-438dfb9fad74', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_users VALUES ('a493986a-091e-c734-f0fc-438dfb825d32', 'a21b1264-f8a5-ded8-befb-438dfbbbf98f', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_users VALUES ('ce681a2c-4463-71e4-bd7c-438dfb7d97c6', 'cbfdece0-8131-5a97-1a09-438dfbdab378', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:24', 0);
INSERT INTO meetings_users VALUES ('f3c7210c-0aae-b7cb-4942-438dfb3057b4', 'f15ab4f1-8457-770a-aa2c-438dfb0fc8f0', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_users VALUES ('256a98be-a5c9-06ff-f890-438dfbfe0f3e', '22f3b3d4-0bf1-f39a-8d93-438dfb0bda4b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_users VALUES ('51bb3d09-3bc6-664c-8b6b-438dfbf36695', '4f4c9492-b745-c293-a4e2-438dfb46f5ab', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_users VALUES ('777c3de7-2c9c-b657-9c61-438dfbaacef8', '750ff2c4-0811-f873-0e08-438dfb6208f4', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_users VALUES ('9cdc3cdc-7666-d4e6-343f-438dfb37b7f3', '9a6ad0f1-8375-50c4-7c6d-438dfb1424bf', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_users VALUES ('cc565102-c4ab-1b7b-f060-438dfb425c9f', 'c9daf71b-c8f8-7ca9-8384-438dfb6c1ee3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:25', 0);
INSERT INTO meetings_users VALUES ('2b3c031f-447e-529b-6624-438dfb201b8a', '49e001be-160f-c014-2fb8-438dfbbcae93', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_users VALUES ('37b363bd-7e3e-7ca1-2814-438dfb110cec', '3538463f-9588-3ced-fd41-438dfb9736d3', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_users VALUES ('64971a6a-c76a-68d7-bf63-438dfb9bba2b', '622230b1-1928-428e-30f4-438dfbeaa343', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_users VALUES ('9473c951-5766-4b0d-ca96-438dfbd38482', '9209d253-c242-438b-4b4e-438dfb3b038a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_users VALUES ('c4808956-6b15-ccc9-c3c6-438dfbb49be8', 'c20a4d59-7d5d-b790-455c-438dfbc824d8', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:26', 0);
INSERT INTO meetings_users VALUES ('b2e60753-659e-0967-b41b-438dfbc2f234', '8bbd01fa-5dd8-236a-2e33-438dfb9d06dc', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_users VALUES ('3bd3714d-8fbf-4bc9-0c38-438dfb6311f1', '3966809a-f895-4a96-eb80-438dfb8bb9b9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_users VALUES ('636a949f-cbf6-7a60-3dbd-438dfbbc0dc5', '60f7bffc-5fcc-414d-2ffc-438dfbb0ebc7', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_users VALUES ('9a165d6b-2c20-ee91-397f-438dfb3979fe', '979908bc-fdcb-6584-69a7-438dfb0ad12f', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_users VALUES ('bf8f7d8a-eb3c-a382-68dd-438dfb6fae25', 'bd175d1e-74b9-b24b-fca8-438dfb61494f', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_users VALUES ('eae02c65-fcd2-da33-61e5-438dfb613611', 'e8701546-e92c-036c-d42c-438dfb80cc25', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:27', 0);
INSERT INTO meetings_users VALUES ('2218eaba-4655-560d-5e92-438dfb198887', '1fada77d-1705-d4ec-be1b-438dfb904a3f', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_users VALUES ('49f6c575-d6fe-3b49-7550-438dfb660f79', '47877c6e-247a-f8fd-178b-438dfbb6fbf1', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_users VALUES ('7ba3628b-1933-f70a-fb87-438dfb4467dc', '7930a8ba-4878-e7e4-5671-438dfbf709e6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_users VALUES ('a725d2a5-d92a-035b-0350-438dfb165da5', 'a4a65acd-e3c7-639e-6770-438dfb6ddf20', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_users VALUES ('d2a9884e-498f-72e1-56d7-438dfb65ae01', 'd0411844-b27a-a683-11ae-438dfbb044f3', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:28', 0);
INSERT INTO meetings_users VALUES ('100e9cb6-be7b-6950-af43-438dfb07c9dc', 'd9f20f4e-d176-da70-3bc1-438dfb25c48c', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_users VALUES ('41f90d39-d814-a28e-c447-438dfbeb60a0', '3f83d352-d367-765c-8f24-438dfb9a3ce0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_users VALUES ('699f66ef-c770-e26b-39f1-438dfb41a92f', '672baaea-8b99-2016-913b-438dfb79036b', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_users VALUES ('9571c9e4-cc9e-4d71-d13f-438dfbb4616c', '92ff2df6-106e-9b89-b012-438dfbb7dbaf', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_users VALUES ('c13e29db-67f4-d3ec-a90d-438dfb1688f2', 'bed1993c-348f-114e-9485-438dfb9d09b8', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:29', 0);
INSERT INTO meetings_users VALUES ('5c6b01f6-609a-6d9d-f230-438dfb698e0c', '35ec0c0a-6e42-c506-3663-438dfbd168d3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_users VALUES ('2b320c3e-7099-5351-8ebb-438dfba1d027', '28c716a6-7df0-c6e6-7114-438dfba2c7e4', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_users VALUES ('59878f91-f980-aac9-3fb3-438dfbdedcfb', '57075a36-19d0-9333-bd31-438dfb904b5b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_users VALUES ('7ed6eca2-3aef-04b8-2b33-438dfb3bfad2', '7c6ccebc-69dc-33af-3243-438dfbd7d404', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_users VALUES ('abf88ce7-e1e2-2c62-5a0c-438dfb864ac5', 'a97e5b8a-aafb-1c61-8ba6-438dfba209d2', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_users VALUES ('d17586ab-952d-a569-60b8-438dfba9d34c', 'cefdbc12-d887-f9bf-fcd8-438dfbf69b61', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:30', 0);
INSERT INTO meetings_users VALUES ('1812eb9d-a0d3-cad5-6eb2-438dfbba8bf6', '15a81715-0517-7e03-eb29-438dfb3dd7a5', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_users VALUES ('4de67e6c-c1d7-1aea-7a17-438dfb31c24a', '410648ae-67e4-757e-b0d8-438dfb75ffae', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_users VALUES ('7c3c0d12-3d38-d6c6-b4ef-438dfbf65979', '79c992f1-98c5-a1fe-b5d7-438dfb81e253', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_users VALUES ('a8d96c4e-3e39-dc94-2c9f-438dfb6a77d9', 'a6712157-7496-f1e2-f858-438dfbfb6a5a', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_users VALUES ('ce6342f8-d007-cc98-55c3-438dfb4b3091', 'cbf71182-d099-2008-b40a-438dfbde87c3', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:31', 0);
INSERT INTO meetings_users VALUES ('1597ff6b-3545-33b8-38fb-438dfbb6ec8f', '13232a01-77a4-6678-abf5-438dfb0bd0e2', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_users VALUES ('4bcd91f6-c863-138e-8584-438dfb12fd44', '495848b6-3b3b-6065-04e0-438dfbd601de', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_users VALUES ('71a5368d-b1cc-0179-fa0c-438dfb07a6cb', '6f19a03c-9ef7-3797-17ea-438dfbc532a8', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_users VALUES ('a63c8a7e-55fe-2cf4-38f8-438dfb31a02c', 'a3d07451-6aa2-7d05-8028-438dfbc7bc2d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_users VALUES ('d3fe54dc-2f94-ce95-4279-438dfbab7fea', 'd17f3f1c-d209-7529-666e-438dfb95ccf9', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:32', 0);
INSERT INTO meetings_users VALUES ('6f04094b-d9c2-33b7-2f82-438dfb87a2af', '44310d05-520f-66cf-a7fe-438dfb2d67ff', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_users VALUES ('3d41049a-79e1-10af-1896-438dfb856df4', '3ac5b4c5-98ce-eb2d-48cc-438dfb8cd7c3', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_users VALUES ('6d19cb75-cf19-0b5b-380d-438dfba7f874', '6aaf7362-fb37-421b-091f-438dfb14bf46', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_users VALUES ('9a7198c0-9732-c916-9a37-438dfb1842b8', '97fc08f5-3dc7-df8c-52bf-438dfb4ba352', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_users VALUES ('cf81e36f-7894-e959-6bb9-438dfbfd519a', 'cd11c956-0fb4-855f-41f2-438dfbd4c786', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:33', 0);
INSERT INTO meetings_users VALUES ('c4300f18-c2fa-c986-5468-438dfb0ae69e', 'f273aa7b-9e0a-c5ae-ef21-438dfb2e157d', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_users VALUES ('266e4e8e-f218-60d8-cd2d-438dfb569cb5', '23ff4696-1bc6-c8c5-2912-438dfb01bf1c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_users VALUES ('5623f563-79c9-8222-ff45-438dfb6e8239', '53ae0401-8ac8-0f83-9ed1-438dfb9c075b', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_users VALUES ('7bf9497d-355f-4762-4d45-438dfb3bb6f5', '79902b20-26bb-f66a-8502-438dfbe2600e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_users VALUES ('ba1ccd9f-c1cf-68ae-b146-438dfb81b226', 'b7ac321e-99ff-1a64-0730-438dfbfab6a5', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:34', 0);
INSERT INTO meetings_users VALUES ('c94e002d-9ea0-6409-1ee0-438dfbd4ec32', 'a1bf04f7-d530-0fda-f724-438dfb9c195e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_users VALUES ('4da2864e-131d-2fad-9d16-438dfb55b9b2', '4b2ac7a9-0aeb-5db4-9280-438dfbad9261', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_users VALUES ('7350e081-3872-067c-5f8c-438dfbe4ac32', '70d8f2f7-72d1-d2ef-8f1f-438dfb096dbb', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_users VALUES ('a14bc9b3-de82-3dcf-c7c2-438dfb0bb272', '9ecf1733-b50c-b3fc-d102-438dfb057b82', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_users VALUES ('c6c054a9-4755-706e-bf8a-438dfb51eaef', 'c4431487-c66d-db0f-1d1b-438dfbf9fc84', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:35', 0);
INSERT INTO meetings_users VALUES ('920f0856-b5ec-2c64-d752-438dfb499284', '6b960576-d820-c1e5-6ac3-438dfb141035', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_users VALUES ('40082722-31c2-8641-5310-438dfb275e81', '3d8e9f98-3b32-7996-7879-438dfba274c2', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_users VALUES ('67ca69ec-f968-46e9-b4ed-438dfb26550a', '65501e96-e34d-8ab2-d35b-438dfbc55bcd', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_users VALUES ('8d8717e7-28a1-4553-667b-438dfbe5c750', '8b07eee3-16dd-d3d2-32a7-438dfb076c8a', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_users VALUES ('b41f9e1a-2696-9e23-b969-438dfb75b6c9', 'b19a9933-b2eb-b38e-497c-438dfbb2a7da', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_users VALUES ('da03454a-3b87-c90a-4793-438dfbdf89af', 'd7967b59-613e-0210-898c-438dfb9efb2f', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:36', 0);
INSERT INTO meetings_users VALUES ('bdef0946-54de-f6eb-3394-438dfb5bf192', '969a0446-9e47-963f-e232-438dfbfe14c6', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('31e60e05-a793-286e-5f64-438dfb7c6fb5', '2f6b085a-4d5d-09a4-a734-438dfba2909b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('599152e9-a0b3-8b15-3268-438dfbcbdc49', '571d0f87-bd55-45b0-a62b-438dfbcb2630', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('7fb3893e-328e-078c-81b3-438dfb183c13', '7d37540e-0b2d-ef68-f4ea-438dfb92299f', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('a6848688-d6c8-4abc-e839-438dfb6ee914', 'a4100428-d1eb-a4fc-87fe-438dfbe7b374', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('cc200710-8731-f204-110c-438dfb6c3bfb', 'c9acb689-e3de-9fc9-44d5-438dfb8320f5', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('f41565cd-cbd0-56cc-f76a-438dfbb3aaed', 'f1a8dba9-192e-87e2-1e54-438dfb9b4002', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:37', 0);
INSERT INTO meetings_users VALUES ('292d8c5f-c9b9-8d4e-7b7c-438dfb387af6', '26c48097-3c27-822d-cdf1-438dfb567e2d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_users VALUES ('50c84be3-f815-5405-1f1d-438dfb503651', '4e42c33f-8a33-c3d6-59d6-438dfbe3591a', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_users VALUES ('788be8e9-8f9e-59ff-dea5-438dfbb4e549', '7618aed7-c301-34ab-5743-438dfb85993b', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_users VALUES ('9e21116f-53cc-5d56-261e-438dfba25ab9', '9b9cab08-9e9e-a0e7-1528-438dfbde414f', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_users VALUES ('c5ada3f3-c943-0df7-c1c8-438dfb966ef2', 'c33bed34-5005-fa11-c90b-438dfb90fdd0', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_users VALUES ('ec7e75ee-e955-cd30-3fef-438dfb20b1f9', 'ea0163c7-fa66-4b00-8405-438dfba0a5cc', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:38', 0);
INSERT INTO meetings_users VALUES ('20753dde-292a-cdca-4fee-438dfb79dda2', '1dfc69b3-2825-7e72-ab61-438dfb2a7eed', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_users VALUES ('462795b2-c9b3-264f-00d1-438dfb5fb1e9', '43b2d41b-9731-13f9-7a59-438dfbfb66dc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_users VALUES ('70a5d330-f9c7-cc2f-10ff-438dfb346a34', '6e392b9d-6a6c-3022-a5c4-438dfb6c4598', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_users VALUES ('98358435-f308-ed36-d9da-438dfb398470', '95b3e50f-5876-450e-b139-438dfb969e94', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_users VALUES ('bffd5fd1-b5b0-466b-f3e9-438dfb689e47', 'bd85bc0d-56cb-ed1d-eae5-438dfbe3419b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_users VALUES ('e5615832-dfb5-d4a6-66b8-438dfbf03c5a', 'e2f962ba-f607-d21a-5211-438dfb4c6ce2', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:39', 0);
INSERT INTO meetings_users VALUES ('184e0205-e901-d2f4-8a16-438dfb94485a', '15dcf0c2-3f31-0cdb-33b1-438dfb8bf4a1', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_users VALUES ('3fe29dae-7631-be06-4a8a-438dfbc5121a', '3d735a15-6105-aaa0-27e5-438dfbd0a0df', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_users VALUES ('6afc6339-061c-87af-2df9-438dfb5ce455', '68921c39-6dba-0f02-3f3d-438dfbc62aef', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_users VALUES ('9157ea01-a362-1503-20ef-438dfb3f7652', '8eec8bbd-8256-340b-8b3f-438dfb201bd5', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_users VALUES ('bcba6835-8c12-e4ab-0788-438dfb21aa54', 'ba4be9e2-2b3e-a513-7200-438dfbe093f7', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_users VALUES ('e25755de-b57b-cb57-9baa-438dfb3deebe', 'dfdc253e-55bc-39ab-f254-438dfbee8b14', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:40', 0);
INSERT INTO meetings_users VALUES ('15f0c0f4-7c5a-2e70-2759-438dfb51a94c', '1387aaab-8ba0-77c6-2512-438dfb82e5f6', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_users VALUES ('41e6b42d-10a4-b77a-d446-438dfba1cb3f', '3f723fe1-0165-10f8-07f4-438dfb83c78d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_users VALUES ('699913ee-0709-5dda-62b7-438dfb7c5bb2', '671b68f1-a404-9f2a-d4da-438dfb3b0c85', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_users VALUES ('8f302b02-37bd-a073-0dcb-438dfb4baa42', '8cb46995-7187-207f-036c-438dfb0b7289', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_users VALUES ('b70e2249-4448-b06d-4d6e-438dfb5a41f0', 'b4a58bb0-d0f8-54af-2c4e-438dfbf9e3f9', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_users VALUES ('e15ec296-8ffc-57d6-ab81-438dfb232b13', 'dedfb718-1ad2-3dad-3e9b-438dfb33895f', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:41', 0);
INSERT INTO meetings_users VALUES ('1a5c31e2-4faa-2368-4528-438dfba0d49d', '17ed813d-0287-757e-3da1-438dfb05aeaf', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_users VALUES ('400a63b5-82d5-056e-0efd-438dfb09d170', '3d9c096f-3f73-2a56-0a4c-438dfb5125ec', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_users VALUES ('6a21a4de-b557-ac13-36ac-438dfb27d150', '67ab23a7-2f51-79b9-1322-438dfb419f19', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_users VALUES ('902eef5b-eab8-e894-f945-438dfbc2e640', '8dbe0d8c-873f-1f0d-6d56-438dfbe8fa7b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_users VALUES ('b86b80a8-7fb9-f5ad-3803-438dfb2cec42', 'b5ffa61b-a622-aa07-12de-438dfb21b0ae', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_users VALUES ('e6a82d13-79a5-463e-2084-438dfba232e6', 'e406f712-d0af-b9d6-9ea2-438dfb93b177', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:42', 0);
INSERT INTO meetings_users VALUES ('17f46c34-7d61-d812-15f6-438dfbf92f16', '158c3d10-63c7-07b0-c7b0-438dfb154377', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_users VALUES ('46931efd-2812-4efa-49b7-438dfb20a4cf', '441e12fd-e125-5c4f-a6a7-438dfb86477e', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_users VALUES ('6e15e105-1ee1-059d-952e-438dfb17e7cc', '6b8b0040-04f2-c2f7-48a6-438dfbea8ccf', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_users VALUES ('96b72ffb-63c2-a442-bb56-438dfb560075', '944aac0a-f969-9503-1a51-438dfba9d144', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_users VALUES ('bc36ea7a-4fca-38dd-b1c0-438dfbff7c4c', 'b9caa856-f4ae-3985-8baf-438dfbcbaf67', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_users VALUES ('e514e890-df9c-aaa3-a98e-438dfb75c792', 'e2854bf3-fb7e-5a97-26cb-438dfb8e33b1', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:43', 0);
INSERT INTO meetings_users VALUES ('17f8cad4-3c03-2289-5f01-438dfbbbf5ab', '157e4611-4a47-9e2d-f97f-438dfbbea681', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_users VALUES ('45d0c83e-3536-8431-1649-438dfb63fe2f', '43532a6c-2bab-8e02-d9c6-438dfb26b2f5', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_users VALUES ('7558b71b-fbe1-a858-56f5-438dfbe3d29d', '72e294cb-1a37-7501-94b2-438dfb37712d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_users VALUES ('9add96d1-fef5-4ece-9eab-438dfbd60dd6', '9861e7bc-56be-505f-a9e7-438dfbb18f34', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_users VALUES ('c047919b-8aec-aa21-09f9-438dfb1f0d9e', 'bdd83a26-7090-17de-e553-438dfb38eb62', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_users VALUES ('e958a54a-e198-887e-9ad5-438dfb6a204c', 'e6de597e-558c-5b2b-7d5a-438dfb5d26c1', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:44', 0);
INSERT INTO meetings_users VALUES ('1e8f7af0-663b-985f-eea5-438dfb1707f7', '1c1bd62c-f21c-d812-8fa0-438dfb4b1c2d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_users VALUES ('4802623a-5c1a-df4b-2977-438dfbf86351', '45974fd7-cf22-9587-93ab-438dfbba07ac', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_users VALUES ('6fa34b7a-72e9-bbfd-fce2-438dfbc99e58', '6d344777-ecb7-a3c8-a8b5-438dfbf3f51f', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_users VALUES ('9e67bd8c-40d3-a769-107a-438dfb077b27', '9b42a48c-6a2a-f395-bf44-438dfbd8e0cc', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_users VALUES ('d90e4d57-233f-eff5-971a-438dfb028f45', 'd5e350fa-ef1f-c043-f637-438dfb2982c5', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:45', 0);
INSERT INTO meetings_users VALUES ('151e8d0a-5d7b-625c-33c2-438dfbb74c0a', '11e3452a-8223-018d-5315-438dfbd371b5', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_users VALUES ('455bc794-3c07-fc07-89c1-438dfb37a69a', '4236e485-bba1-7a80-8397-438dfb4bae61', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_users VALUES ('8397f0d1-3795-f5db-abc4-438dfbbafffa', '8069d5fd-da7c-088f-5269-438dfb8390ed', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_users VALUES ('c4a1c26d-d8a2-f931-15b3-438dfbd8ecf0', 'c17d54b2-cc93-9564-c079-438dfbd1efcc', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:46', 0);
INSERT INTO meetings_users VALUES ('c194012a-3020-045c-ac68-438dfbe744f3', '8f540f63-f88f-6648-b2c4-438dfbd18afa', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_users VALUES ('3cb09c53-91ec-8460-67a7-438dfb129d32', '3980fa61-69ad-7dad-1089-438dfb87c089', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_users VALUES ('6fd8154c-fffb-39db-7616-438dfb167b3e', '6ca0e5f4-220a-7df2-4c07-438dfb68f12e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_users VALUES ('a088dcf0-cae8-15c0-892b-438dfb35a853', '9d653d85-d893-e514-4ba5-438dfb51c378', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_users VALUES ('d08cf1e6-1fd4-bb4d-ce2f-438dfb41d633', 'cd656950-32e8-40fa-a3bd-438dfb18a2d2', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:47', 0);
INSERT INTO meetings_users VALUES ('1f649084-b814-a956-7718-438dfbfeb168', '1c2a4ac7-632e-b26c-819f-438dfb534048', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_users VALUES ('524b843b-dfa4-c3b8-5b9f-438dfb577cf1', '4f257955-3fb1-5205-9ee7-438dfb5ee3cd', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_users VALUES ('89082913-379e-641f-2fa6-438dfb573c43', '85c368cf-8d3b-fda2-6d3e-438dfb0c543c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_users VALUES ('b90f831d-0ce0-67fd-0482-438dfb28d9be', 'b5e7e65b-581a-5945-9cca-438dfb2e7c8c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_users VALUES ('e912b947-1ba8-d1ae-10f0-438dfbbad013', 'e5f1c17f-65cb-a0c8-2b89-438dfb750a05', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:48', 0);
INSERT INTO meetings_users VALUES ('3256971b-d582-c58b-86ef-438dfb5df2ad', '2f3a9a2e-149e-746b-e9cf-438dfbdea23a', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_users VALUES ('653d8960-6644-9512-b117-438dfba9e9d6', '6217176a-6d05-0046-e121-438dfb848e1e', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_users VALUES ('a396a6b9-c36e-6bb5-afc1-438dfb8d888f', 'a06d3080-0ec9-607c-c6b1-438dfb5a97c2', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_users VALUES ('e87f3148-0236-74a0-5cad-438dfbcc07dd', 'e54e2eb4-e175-379b-fa06-438dfbb1ffdc', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:49', 0);
INSERT INTO meetings_users VALUES ('32da3ae2-5917-261a-5449-438dfb1d3eaf', '2faa40be-0cff-4ed8-006f-438dfb129f20', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_users VALUES ('65f41cd9-119d-3db5-4dcc-438dfb162e19', '62d6d569-3ca0-ea1d-9d83-438dfbd094e5', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_users VALUES ('9d742295-ee41-7679-3c6a-438dfb288963', '9a433dc5-42bf-0da3-c7cb-438dfb74b176', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_users VALUES ('d4a023b8-021f-bf4a-e6db-438dfb0882a4', 'd173088b-9585-7279-7b98-438dfbb4fd41', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:50', 0);
INSERT INTO meetings_users VALUES ('18086852-ed91-d6c6-ab31-438dfbb41f69', '14d7bcdb-8f29-d55e-c68a-438dfb8d587f', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_users VALUES ('499d4558-7caa-bead-2403-438dfb83181e', '46698198-5f77-5a6c-6f98-438dfb54ded4', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_users VALUES ('83a12098-5032-2184-581a-438dfb0bee74', '80820fcf-dddc-d0ca-c425-438dfb8f19a6', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_users VALUES ('bb62bc7f-a892-1f80-c2ef-438dfb6533ae', 'b83d6d65-7692-00d5-d13b-438dfb7a7208', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:51', 0);
INSERT INTO meetings_users VALUES ('677c0e0f-e25c-d7b0-5cef-438dfbcd087d', '35860bfa-22b2-d2f2-032d-438dfb38c7ac', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_users VALUES ('46579a9b-a922-6a37-7b08-438dfb49f21a', '43316b9b-fda9-a5ea-a16a-438dfbb3850c', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_users VALUES ('8134795b-7762-c902-0ac8-438dfb8f29a6', '7e0f084f-5b71-bc48-573f-438dfb3740b2', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_users VALUES ('b9eab54a-d8a6-773e-e633-438dfb2be05d', 'b6cb28d6-56d4-e30d-cec8-438dfbbb2238', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_users VALUES ('ea1370db-20d5-5c60-3666-438dfbb27c6c', 'e6e6f89b-a757-c400-2eb2-438dfbc7a9a0', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:52', 0);
INSERT INTO meetings_users VALUES ('2e8e2356-4e58-c771-83d3-438dfb9866d2', '2b5be15c-2120-5ff7-836a-438dfbb159a6', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_users VALUES ('71fb6526-afc9-d9b1-a0a5-438dfb630923', '6ec297f8-293e-21f3-d81e-438dfba14eea', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_users VALUES ('a27fa0c1-fe40-9d11-ad43-438dfb854aee', '9f403285-dde5-2119-3750-438dfba91965', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_users VALUES ('d29cb64f-fb28-45c0-e7c5-438dfb1d7b06', 'cf6b1946-ca26-9d77-e32c-438dfb5a7027', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:53', 0);
INSERT INTO meetings_users VALUES ('1708696c-665d-3306-a795-438dfbe1b5a8', '13e666a1-b977-61db-6e9e-438dfb6fb0e1', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_users VALUES ('63b258d5-61d3-1773-3cc2-438dfb70bf90', '60570fcd-aa13-fbcb-b4df-438dfbc2c91f', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_users VALUES ('940b65df-63be-6adf-8f76-438dfb78b1a6', '90b1d09e-2062-7993-0173-438dfb94eb0d', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_users VALUES ('d17b7c29-f9c6-5d43-eeff-438dfbde43fd', 'cda44b84-3342-2c32-c555-438dfb031087', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:54', 0);
INSERT INTO meetings_users VALUES ('16941f26-1f8e-a0d7-4a99-438dfb74aa56', '1374df53-ad01-1d28-1b45-438dfbe2dd89', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_users VALUES ('4703ac66-b60e-c5f5-a3a4-438dfbeeb916', '43daf634-0856-da25-b80b-438dfb2862be', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_users VALUES ('8422c3e9-88fc-cbdf-52c8-438dfbb9edff', '80f20a0b-256c-64ad-3849-438dfb618f48', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_users VALUES ('b572a9ba-81d2-96aa-70f2-438dfbe37db2', 'b2409391-093c-6f94-593c-438dfb2f1a94', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_users VALUES ('e6ad4fc9-6b19-1b6e-a8d9-438dfb73b756', 'e38738b1-b4fc-fd32-a0f5-438dfbc49d71', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:19:55', 0);
INSERT INTO meetings_users VALUES ('40270983-6248-4e72-5160-438dfbfdbf05', '3ceb3ed5-a523-3c67-0983-438dfb795116', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_users VALUES ('8ffc20c0-c06c-0a20-4752-438dfb752065', '8cc1321a-77d0-5fd5-8b73-438dfb8e4ff0', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_users VALUES ('c114d58c-ba8a-aeb3-720e-438dfb55811a', 'bddcb282-e9f1-5111-c68a-438dfbddbdae', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_users VALUES ('f1357fac-7164-5a0d-fa59-438dfb4f7a9e', 'ee089925-8f61-a679-1b02-438dfb6cc14c', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:56', 0);
INSERT INTO meetings_users VALUES ('407fd619-9679-2927-f8c6-438dfb6f80fe', '3d5c48d0-a991-5d22-95a3-438dfbbe0bce', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:57', 0);
INSERT INTO meetings_users VALUES ('7d0e3f2c-3827-8d8e-10ba-438dfb16eabd', '79d9449c-7694-686c-2455-438dfb3d56ae', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:57', 0);
INSERT INTO meetings_users VALUES ('b77a602c-1261-bd9f-902a-438dfbd0795e', 'b453bd4a-4916-6ecd-07d7-438dfbbeb343', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:57', 0);
INSERT INTO meetings_users VALUES ('712e034e-6c83-abb8-e59c-438dfbe65481', '3f7b0d03-695c-96e5-232d-438dfb214d3b', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_users VALUES ('4ced0bb6-1874-243f-34c3-438dfbca9b9d', '49934e31-9091-9e86-ccd2-438dfbf2444d', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_users VALUES ('7fe13b4b-46f3-016a-f995-438dfb5aea11', '7c8b1a16-736d-255f-6a15-438dfbd13670', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_users VALUES ('c487efcb-5553-bee4-be87-438dfb3b7dde', 'c160e1e4-ce23-2115-bf6a-438dfbdcb558', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:19:58', 0);
INSERT INTO meetings_users VALUES ('15757991-b966-ba15-33ae-438dfb421770', '1236884e-f69f-59ba-fd3f-438dfbe281c3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_users VALUES ('459b4f60-dd84-4cc4-cd24-438dfb1bd7dc', '426bcc22-c18b-9f7b-6d18-438dfbd19998', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_users VALUES ('8d4f4f47-2bb3-9b9a-0ea1-438dfbf8460b', '8a3054a3-4212-24b1-4774-438dfb5c44b3', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_users VALUES ('bd761ff5-1778-ca31-1fdc-438dfb1cc936', 'ba454e71-9e91-7ff9-1fca-438dfbe537da', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_users VALUES ('ed8f5a47-6e47-a2ea-d078-438dfbf8fce0', 'ea6a862d-65ee-0e65-29f7-438dfb996e2d', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:19:59', 0);
INSERT INTO meetings_users VALUES ('57ca89bc-77ee-cc26-0975-438dfb4821b2', '54a4f047-a182-c96b-8f17-438dfb893da5', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:00', 0);
INSERT INTO meetings_users VALUES ('9db8ab15-cd45-bf0f-0b42-438dfb9aade2', '9a8d5d18-3af4-e562-3e77-438dfb488f0f', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:00', 0);
INSERT INTO meetings_users VALUES ('d8d1b4b9-e472-dfee-19e0-438dfb7488a1', 'd597ac9f-200a-34f0-8f55-438dfb1dc9a5', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:00', 0);
INSERT INTO meetings_users VALUES ('14a9e6e5-b454-24b2-29f4-438dfb528ba6', '118e40aa-ed1e-bb18-d109-438dfb277453', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_users VALUES ('5df12cf5-6df9-2268-88f2-438dfbad6449', '5ad243f6-d53e-89f2-ec19-438dfb943275', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_users VALUES ('99bc36ec-1974-7d51-a704-438dfb99f19c', '9699424a-1fa0-0a57-1e88-438dfb52c657', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_users VALUES ('e0811849-f753-3434-0919-438dfb94da07', 'dd5f1bdc-d965-a56d-0aef-438dfb209ac5', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:01', 0);
INSERT INTO meetings_users VALUES ('331c3f9d-5d75-c6f9-ca65-438dfb155dae', '2fd34203-ac07-729c-2970-438dfb91c7aa', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_users VALUES ('7170a8de-2e6d-3d8f-58f9-438dfb119329', '6e3c4bd3-aa14-0945-c531-438dfbaae667', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_users VALUES ('b90cb74f-f81c-c519-e39e-438dfb605f47', 'b5ecbe8f-e295-2277-aff3-438dfb090e55', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_users VALUES ('e9184bca-94e6-569f-2988-438dfbc52efb', 'e5fb239a-e218-ac74-9697-438dfb6f7585', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:02', 0);
INSERT INTO meetings_users VALUES ('30e4ec9c-8c5b-0c10-0091-438dfb79dc1e', '2da4bf81-1af8-0d1e-cc0c-438dfb12170c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_users VALUES ('7b453b2a-3b75-e60d-caaf-438dfb253194', '782018e9-fb48-7e91-c3a5-438dfbfa7ab5', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_users VALUES ('b80b3254-85ab-78bf-9d92-438dfb6c41f1', 'b4e0eeaf-f980-82a5-4d63-438dfb311fc9', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_users VALUES ('e81bb27b-3567-7c79-c7da-438dfb57b8f0', 'e4f3bb86-e447-0dba-34d7-438dfb9d7c30', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:03', 0);
INSERT INTO meetings_users VALUES ('303e4a7b-ba3e-04a7-4392-438dfb9edfe0', '2d236b99-4ac8-933b-88eb-438dfbb052b6', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:04', 0);
INSERT INTO meetings_users VALUES ('8840d6ac-2b3f-289a-0440-438dfba7c163', '851e82e6-8ef6-cff5-5087-438dfb3c6f52', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:04', 0);
INSERT INTO meetings_users VALUES ('d4557dde-1e8a-87d9-8251-438dfb38d6de', 'd122403b-ce30-1d7f-ba65-438dfb2dc75c', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:04', 0);
INSERT INTO meetings_users VALUES ('10432189-2b44-d737-e476-438dfbf9b3c6', 'd1420391-f9ae-905b-9261-438dfbd46d57', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_users VALUES ('4d51cb5d-dc99-d3bd-e338-438dfb9d04bf', '497b1e06-1f87-f1f7-0320-438dfb40e90d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_users VALUES ('8028c17b-37e6-fe96-0d84-438dfbc641d0', '7d02f53b-db3f-c556-4137-438dfbe1f043', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_users VALUES ('c8ec9fb0-8a0d-f93c-b247-438dfbbf5e56', 'c5c44b28-db07-67e1-e864-438dfbbd0624', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:05', 0);
INSERT INTO meetings_users VALUES ('36f60c86-bb7c-9b0b-573a-438dfbf6b094', '33cfcbbc-fb8a-27b9-bfb7-438dfbadd194', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_users VALUES ('84519b4c-4948-a242-d69a-438dfbeed628', '812b7a69-e1ec-653a-8ca6-438dfbde81e5', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_users VALUES ('c144261b-a48e-cd70-269c-438dfbe2e02a', 'be22087f-6e24-5d2f-0674-438dfb5679b3', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_users VALUES ('f16e8d3d-6e32-bd13-87d6-438dfb7d006f', 'ee46c45f-845a-1d31-0bea-438dfbce0b01', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:06', 0);
INSERT INTO meetings_users VALUES ('3a6b4e99-b1f7-71a5-deee-438dfb3709c8', '3739a607-74fe-aa41-e8a7-438dfb7eec78', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:07', 0);
INSERT INTO meetings_users VALUES ('87ca4580-fb56-faf0-2577-438dfb22cfd9', '8469b52f-3abd-f9f5-4a65-438dfb69965a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:07', 0);
INSERT INTO meetings_users VALUES ('c6df19d8-7a58-6ce8-6d15-438dfb541c4d', 'c3abb974-c645-8341-05c2-438dfbcdf05e', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:07', 0);
INSERT INTO meetings_users VALUES ('1113bfa6-3bb0-4e44-c9f8-438dfb5c4ac7', 'de5f0419-d1ae-c854-a0c1-438dfb2936a6', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_users VALUES ('4ff04376-4ff9-6998-78cf-438dfbeb78ab', '4cbf04eb-2a12-dfb9-f870-438dfbb33bc0', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_users VALUES ('9ee1d3ff-48b6-7944-4c26-438dfb87e3b9', '9ba52023-07f9-6ba3-c253-438dfb240681', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_users VALUES ('dd910951-e2eb-761a-0fe6-438dfb85e64e', 'da5ca41a-115b-0ad0-7461-438dfbbdc51e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:08', 0);
INSERT INTO meetings_users VALUES ('34a50d81-34b4-dce4-382b-438dfb721260', '317a53f0-acdc-5207-19ff-438dfb7ad713', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_users VALUES ('678ac8bb-e02c-27eb-c192-438dfb65e454', '644f3bb3-54cf-054e-e503-438dfb898372', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_users VALUES ('a6d2bd1c-53f6-ab8c-9bc9-438dfbec5e12', 'a3b391bc-abe1-36c6-68d8-438dfbcdc99d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_users VALUES ('d6b0ab6d-12ff-b85d-1f34-438dfb42d035', 'd395866b-4000-844f-e3b0-438dfb3b4932', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:09', 0);
INSERT INTO meetings_users VALUES ('2e4525dc-f980-67fc-cefd-438dfbf57dca', '2b1d717a-947f-0fff-970d-438dfb12dd1e', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_users VALUES ('60e59a40-e8a6-d506-1c53-438dfbee30d6', '5dc80e84-ca80-acb3-3f03-438dfb95280b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_users VALUES ('ad69ea4d-d3bd-29bf-5139-438dfb02ae90', 'aa28dd42-49d5-2da7-d8aa-438dfb7d1304', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_users VALUES ('ebdae888-33dc-8fbf-aeb5-438dfbf2aac2', 'e8a77d3c-663a-ea57-f344-438dfb182a93', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:10', 0);
INSERT INTO meetings_users VALUES ('27d602e0-1770-52d4-1377-438dfb81ed59', '2498aa03-dc5d-f900-d119-438dfb9220f2', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_users VALUES ('5a9ec476-41b8-7270-c3e1-438dfb66b2a2', '576d47c0-f982-109b-a2b1-438dfb0f5fcf', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_users VALUES ('8ac61a7c-8b74-2c1e-36f4-438dfb9246c6', '8794ead0-3b5e-6d99-172b-438dfb71b029', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_users VALUES ('c9a330ca-fc6d-2cce-cb67-438dfb99f6b2', 'c67c2c39-683e-0bbe-57e6-438dfb87bd9c', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:11', 0);
INSERT INTO meetings_users VALUES ('141e8f9b-2065-7458-a0a5-438dfba79326', '11032ea3-a018-e06f-4c50-438dfb37c91f', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_users VALUES ('4469f2de-e31f-1d8f-def3-438dfbd93aa3', '4141bacc-5d4c-b859-137a-438dfb5d18e0', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_users VALUES ('b8648de4-bca6-e1e0-0879-438dfb1755ab', 'b00cb977-db9f-e3c9-b9cc-438dfb7e297e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_users VALUES ('e8da93d6-c447-00ee-3a8d-438dfbef2f1c', 'e5be446e-385c-717d-d138-438dfb11448c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:12', 0);
INSERT INTO meetings_users VALUES ('43c0e020-bc7c-dab3-6131-438dfbe4c6f9', '408f9356-0381-6f1f-c7e5-438dfb418d44', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:13', 0);
INSERT INTO meetings_users VALUES ('94a93a6c-94a7-e778-f3a4-438dfb07a4ed', '9175a182-7fbc-dbaf-ee74-438dfb6ccb3b', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:13', 0);
INSERT INTO meetings_users VALUES ('d421730a-5ab6-a08c-cdc8-438dfb626018', 'd0f199ce-482e-1fa7-f634-438dfbc13108', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:13', 0);
INSERT INTO meetings_users VALUES ('1f46bad7-db48-c9d1-f827-438dfb4b6ad8', '1c1b23af-b9cd-4bbf-63fa-438dfb9a0efa', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_users VALUES ('6199c60b-14f9-c38c-73ea-438dfb02b4b8', '5e69f3a5-3987-bd84-862a-438dfbacbaeb', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_users VALUES ('a1812812-c40e-052d-592b-438dfbc2b322', '9e596726-317b-beda-d057-438dfbd41f2a', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_users VALUES ('e6797607-1c04-a895-6971-438dfb6299fb', 'e355bc2f-8236-fa6c-bbb5-438dfbc3b7f9', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:14', 0);
INSERT INTO meetings_users VALUES ('41d8bbbf-fdc3-2139-6313-438dfb43829b', '3e962cc2-17b8-f53c-1f11-438dfb6e2e51', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:15', 0);
INSERT INTO meetings_users VALUES ('74915608-cc88-7799-25b0-438dfbab1142', '71657810-d707-b2b0-5878-438dfb7fb539', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:15', 0);
INSERT INTO meetings_users VALUES ('b4daabcc-d842-2788-58b3-438dfb73ed6d', 'b1a3a399-595c-8f53-d6fc-438dfba2113f', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:15', 0);
INSERT INTO meetings_users VALUES ('9be00569-161c-73bd-ac83-438dfbae20b1', 'f18f648b-6b72-65ae-06e6-438dfb5f11db', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_users VALUES ('40dfdc39-f0b7-040b-9af6-438dfb55ae1f', '3d80d913-7fc9-e8eb-788b-438dfbea52dc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_users VALUES ('839ca4f4-3d06-3625-9f7a-438dfb1655cd', '806e681d-e9e9-a06e-4769-438dfb4e51a7', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_users VALUES ('dab413d3-421f-aa61-e1a5-438dfbcc66b3', 'd2068936-bc9a-a9d7-18e2-438dfbec1f03', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:16', 0);
INSERT INTO meetings_users VALUES ('2785b67d-bd08-ffa0-14a4-438dfbfa06bf', '245391ce-d8d4-b212-a4bc-438dfb5a12d8', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_users VALUES ('5a3b3cc8-6140-a09e-f8f9-438dfb2c74ef', '54848d3e-4af5-4a2a-c19d-438dfbf41d1d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_users VALUES ('9ad530cf-6805-fe84-d2b8-438dfb320509', '97b29f06-5297-574e-87f7-438dfb951b01', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_users VALUES ('db83ef22-55a8-461b-f31c-438dfba1a285', 'd86846ea-0f3f-b2d7-72c7-438dfbd7c8cd', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:17', 0);
INSERT INTO meetings_users VALUES ('17be2617-745b-307c-31fe-438dfb1a4809', '149b81a2-08f3-e71b-4a28-438dfbddbe73', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_users VALUES ('5b86b767-cd79-8e71-60d7-438dfb4c3117', '5860e8a3-21e2-7e4b-ad1e-438dfb19170a', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_users VALUES ('8b5ed2c5-7315-1adc-3245-438dfbd0f629', '88335255-76ed-6aaa-d2f2-438dfb063998', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_users VALUES ('bbb792b1-0e57-f9fc-13ad-438dfb89d4cc', 'b88d1c3f-6805-2f54-b529-438dfb06ecf4', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:18', 0);
INSERT INTO meetings_users VALUES ('2a41fea2-3f9e-4d50-6cfd-438dfb0e79f4', '2719d1ef-8c9c-11e6-b1b3-438dfbff2c65', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:19', 0);
INSERT INTO meetings_users VALUES ('5d0967dc-8333-a170-e2f9-438dfb9d2890', '59e520d7-6a28-c7d9-e8e9-438dfb4aeffa', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:19', 0);
INSERT INTO meetings_users VALUES ('c087b9f8-c664-8a5b-d424-438dfb689dd0', 'bd46d7f6-e3f9-4fef-13cd-438dfbaa94ee', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:19', 0);
INSERT INTO meetings_users VALUES ('fe9101ba-85d0-c1d5-f584-438dfb00ff8f', 'c91004d9-4c56-095d-2a33-438dfba90c25', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_users VALUES ('52976cab-3325-99f1-200c-438dfb1b6ae6', '4f6287c1-6eab-29d1-ab8f-438dfb9400b9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_users VALUES ('97b4ef7c-ea51-437f-6b9f-438dfb20ae05', '948a75d8-6d8a-6b11-b306-438dfb010e0e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_users VALUES ('c8cefe0f-6b60-5156-d360-438dfb6e84b9', 'c58a4819-677e-db16-1554-438dfbe69ed9', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:20', 0);
INSERT INTO meetings_users VALUES ('29092cca-2c79-d3a0-7455-438dfbc449fb', '25da73a5-2ed2-7629-8a6c-438dfb3d28b5', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:21', 0);
INSERT INTO meetings_users VALUES ('5c431d1b-ae9f-a53d-4526-438dfb748225', '5674b559-8749-a882-2f38-438dfb5ae853', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:21', 0);
INSERT INTO meetings_users VALUES ('8c2d450e-b0ce-b938-1e6a-438dfba7e96e', '8901d713-f465-598d-975b-438dfb96ca78', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:21', 0);
INSERT INTO meetings_users VALUES ('22263ea4-c2b7-69f6-958c-438dfbd4d044', '1f011f9e-03d9-cb15-7108-438dfb2f7d48', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_users VALUES ('78bcfb8e-8b10-b567-2b68-438dfbe32307', '75975939-87a3-cd2c-7307-438dfb16a4ab', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_users VALUES ('bc22bb04-f18c-02a4-6f6d-438dfb4dd8b8', 'b8ef1108-c64e-92ad-47b3-438dfb28d4e9', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_users VALUES ('ed1855bb-0647-a0b3-ff26-438dfbf257b4', 'e993d483-2a80-fed3-616e-438dfb0b5785', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:22', 0);
INSERT INTO meetings_users VALUES ('29215fb2-cb63-7255-118d-438dfbcd3473', '25fbc2be-fae3-18b1-c301-438dfb61ec75', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:23', 0);
INSERT INTO meetings_users VALUES ('a52f5c95-84e4-ecdb-3d5e-438dfb432f4e', 'a1f4db84-f608-7992-46e5-438dfb6a9a84', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:23', 0);
INSERT INTO meetings_users VALUES ('d55731dd-4fa7-9358-9b4a-438dfbb0e2cd', 'd2224e0e-03c0-faf6-14d3-438dfb00cbec', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:23', 0);
INSERT INTO meetings_users VALUES ('239fbe0d-a0ac-a19c-1dbd-438dfb86b6ba', '20734caf-636c-c138-3347-438dfb3ed71e', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:24', 0);
INSERT INTO meetings_users VALUES ('7ba5450f-8520-d7ff-d421-438dfb3469b3', '787d3237-809a-cd7a-b3ba-438dfb637897', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:24', 0);
INSERT INTO meetings_users VALUES ('bea2bd87-2408-0d97-fa2e-438dfb11c8bb', 'bb76637e-9838-89ff-1f1f-438dfbc1ebae', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:24', 0);
INSERT INTO meetings_users VALUES ('45859e9e-7d61-84a8-b434-438dfb3659ce', '421fbe83-5d96-deaf-183b-438dfb18d2d2', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:25', 0);
INSERT INTO meetings_users VALUES ('9dc25d5d-57ca-c577-44ff-438dfb99e264', '9aa34614-1f81-527c-b2db-438dfb4a3504', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:25', 0);
INSERT INTO meetings_users VALUES ('e114cbed-a43e-4a1f-de53-438dfbb9a206', 'dde20b26-646c-61df-a593-438dfb50133d', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:25', 0);
INSERT INTO meetings_users VALUES ('43c23586-9e8d-7e79-e980-438dfb784221', '404de4eb-925f-710f-3248-438dfb39c98c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:26', 0);
INSERT INTO meetings_users VALUES ('89c4117b-e6c2-4b90-5be1-438dfb68b4e2', '869ebecb-234b-7417-32d6-438dfb5cd312', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:26', 0);
INSERT INTO meetings_users VALUES ('cd40e686-2cc2-c15c-6d16-438dfba8a0f5', 'ca1f7fa4-4b95-aec1-701c-438dfbd6b429', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:26', 0);
INSERT INTO meetings_users VALUES ('42df6460-a78f-9aa3-6d7b-438dfb784b8b', '3fa4536c-ecb3-101f-b0bf-438dfba397ab', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:27', 0);
INSERT INTO meetings_users VALUES ('9c646da8-5811-08b0-d3f8-438dfb169430', '99411b68-0277-9ff1-c9f4-438dfb7e387b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:27', 0);
INSERT INTO meetings_users VALUES ('e07c96ab-73c3-bda3-818f-438dfb70c975', 'dd4d079c-e6ba-f244-c1c5-438dfb0cd138', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:27', 0);
INSERT INTO meetings_users VALUES ('1cb6e19c-de05-0ff3-e884-438dfb45a84d', '198c0cc7-5595-0ef8-7ec6-438dfbba8eda', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_users VALUES ('4d02c9d3-b243-e67c-bf5e-438dfb5ee010', '49dfb858-096c-7c7d-d6b1-438dfb4d6c7c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_users VALUES ('a756b7d3-432e-fba1-0b9c-438dfb1b329e', 'a425d253-d0cd-a406-b172-438dfb6c4c63', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_users VALUES ('eb3432a9-768e-65f5-13d9-438dfb8c45d1', 'e80ef5c4-58af-1ef6-84b8-438dfb74fde4', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:28', 0);
INSERT INTO meetings_users VALUES ('3b213315-f914-5c44-e93f-438dfbc9958b', '37efb378-fb40-90dd-0a7b-438dfbe51fde', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:29', 0);
INSERT INTO meetings_users VALUES ('81bff9b9-088c-256f-8f1e-438dfb0bce0e', '7e8943d9-91e9-6804-578e-438dfbc8c164', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:29', 0);
INSERT INTO meetings_users VALUES ('edda38b8-fa49-3d30-683b-438dfb51ba73', 'eab7a0cd-2ce8-04a7-b2b2-438dfbf6fb46', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:29', 0);
INSERT INTO meetings_users VALUES ('52de8f90-b534-0deb-96e2-438dfb7a10b5', '4f9a763b-559f-2f5e-6bbd-438dfb11e380', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:30', 0);
INSERT INTO meetings_users VALUES ('c24cc931-c3c9-a3df-3905-438dfb31a580', 'bf3373d2-5ffe-1008-6203-438dfb20290a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:30', 0);
INSERT INTO meetings_users VALUES ('f27c24ed-6db9-6de8-d99c-438dfbf16729', 'ef60e4b5-09a2-29f0-e1ac-438dfb2e0f95', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:30', 0);
INSERT INTO meetings_users VALUES ('6ef53109-a95f-cff3-7bc5-438dfbe7746c', '6bd7a21e-b4b7-6d6d-f86b-438dfb475d90', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:31', 0);
INSERT INTO meetings_users VALUES ('9f326193-6000-6260-5459-438dfbeb3d5f', '9c05b95d-0608-78f1-8494-438dfbaab397', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:31', 0);
INSERT INTO meetings_users VALUES ('488a02e1-cf6f-c248-9eb3-438dfbb974a2', '164400f8-ea37-1dbb-cd61-438dfbc646e3', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_users VALUES ('34b37c39-2787-7a82-f5b8-438dfb6eaa97', '319269db-886d-6b71-d191-438dfbe328bd', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_users VALUES ('6753e336-5ba2-c20e-ca1d-438dfb550aec', '64235bda-28ad-e172-22e5-438dfb995876', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_users VALUES ('ade059c7-caef-950f-6dec-438dfb7046ca', 'aab45abd-47f7-d56d-ed89-438dfb025720', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:32', 0);
INSERT INTO meetings_users VALUES ('3f9d410f-06ea-9982-7eb0-438dfb261923', '3c02daa3-4668-662c-303f-438dfb67ad0f', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:33', 0);
INSERT INTO meetings_users VALUES ('d02d7802-e8b9-fe29-85d8-438dfb985af6', 'ccfd58e3-a5e3-5f73-89f1-438dfbbc0474', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:33', 0);
INSERT INTO meetings_users VALUES ('4f27260b-c65e-5fce-b4c8-438dfbdf46a7', '4bfb81f6-0827-4d4d-86c4-438dfb69c800', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:34', 0);
INSERT INTO meetings_users VALUES ('832ba5b7-bf86-47b1-a27b-438dfbf7760f', '7ffd3583-d799-304d-bacc-438dfb1d5e3d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:34', 0);
INSERT INTO meetings_users VALUES ('91e001e8-c860-8e08-6ea4-438dfbae1ad0', 'f18ecd36-e81e-d4e1-59da-438dfb9f7cfc', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:35', 0);
INSERT INTO meetings_users VALUES ('7de32674-fcb4-4a2f-13ec-438dfb9a5b51', '79332891-8302-63b7-01ac-438dfbc2a63f', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:35', 0);
INSERT INTO meetings_users VALUES ('d2d2a570-ddad-ad96-7a96-438dfbbc4a49', 'cfaf7c82-0cd5-49ff-ea75-438dfb47b46a', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:35', 0);
INSERT INTO meetings_users VALUES ('50cd1738-2ffa-9866-dc04-438dfb4e1ded', '4d8c65be-c5cd-f616-a562-438dfb7f8f57', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:36', 0);
INSERT INTO meetings_users VALUES ('af4ad6d6-f288-277a-30af-438dfbd26fcf', 'ac23aae6-cb17-fcfe-96d5-438dfbaf5b09', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:36', 0);
INSERT INTO meetings_users VALUES ('df3c0880-6513-dbce-21ce-438dfbb3bdaa', 'dc204c45-23e3-e1a7-d944-438dfb9ac4fe', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:36', 0);
INSERT INTO meetings_users VALUES ('311a0126-24c0-d0ec-42ea-438dfb738490', '2de9c523-1b4e-8c3b-a648-438dfbf06deb', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_users VALUES ('6428af11-91b8-aa96-72fc-438dfbc65352', '6101a113-5203-8fb3-188b-438dfb18d07e', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_users VALUES ('aa5784b7-4a07-b997-483d-438dfb8ea37c', 'a7255674-938c-86e9-c2f8-438dfb422703', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_users VALUES ('da7d488b-0735-9015-de36-438dfb933fdf', 'd7549777-f5d2-2d9e-630e-438dfbf5a817', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:37', 0);
INSERT INTO meetings_users VALUES ('167163ed-92df-d91b-804f-438dfbd3bb50', '13187ad7-2222-6677-25ed-438dfb529caa', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_users VALUES ('7674a3b6-cfc9-2bf6-f788-438dfbbfc391', '73558884-1e66-447b-aef4-438dfb532149', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_users VALUES ('bd00412a-826c-3ffd-ac30-438dfb308f31', 'b9e16905-9d44-519a-309b-438dfb7ccced', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_users VALUES ('ececa124-c45d-9e88-e0c2-438dfbf503db', 'e9baed17-3dc9-efbc-4882-438dfbb6da29', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:38', 0);
INSERT INTO meetings_users VALUES ('292001a6-e5ac-a693-96d8-438dfb793454', '25fd2489-cd40-e349-4728-438dfb6ebe51', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_users VALUES ('59a7cd6d-0462-da60-6ac6-438dfbecd53d', '567434af-908b-d2cb-a848-438dfb8c5edd', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_users VALUES ('8c346ba8-42ae-5503-0894-438dfbd994e0', '8914a3ec-693b-9cb6-0cd1-438dfb4e8353', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_users VALUES ('d349df83-5314-20f2-7908-438dfb50a416', 'd02e8590-5541-9e3c-9048-438dfbed9bb0', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:39', 0);
INSERT INTO meetings_users VALUES ('f2700d2c-1f53-6bc0-fd7d-438dfb555420', 'bf690b83-e78a-4eea-d945-438dfbfcd9a4', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_users VALUES ('3f8ec522-149b-65da-8617-438dfb9ca845', '3c5a49d7-3962-4245-908b-438dfb6dbdef', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_users VALUES ('72707d05-d50d-e9a7-988a-438dfbb3cd31', '6f45487f-a41f-5a71-de79-438dfb838ad6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_users VALUES ('a343b735-acd4-b30e-bff7-438dfbd00324', 'a015d206-46ed-487e-026b-438dfb62253b', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_users VALUES ('d412e30d-e7c3-5426-6f02-438dfb706d0b', 'd0e5dabd-35bf-4fda-6703-438dfb666afd', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:40', 0);
INSERT INTO meetings_users VALUES ('11c462ce-438d-6b1c-6ceb-438dfb82d0d4', 'e9f80372-7a9e-adda-a1df-438dfb6fa462', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_users VALUES ('42b1aa7a-fee2-c4ed-b92d-438dfbb8a384', '3f963151-dc13-a3fe-5d14-438dfbfd857f', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_users VALUES ('75d921ec-64f9-4658-a053-438dfbb0196c', '72b571a6-58a8-aeb5-1f05-438dfba53426', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_users VALUES ('a6c0a1fc-74a0-afd9-7172-438dfb70dca0', 'a37d7fe4-3e24-63d1-ff1e-438dfb62c8f7', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_users VALUES ('d880bcd2-2105-00e6-d693-438dfb3782cd', 'd562891b-9be4-37ab-22d0-438dfb4ceba3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:41', 0);
INSERT INTO meetings_users VALUES ('1471c6e8-82ec-9069-9765-438dfb924940', '1149a9ad-8b12-a7ed-0903-438dfbe5b41c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_users VALUES ('45b2aae7-5d23-d893-d7ba-438dfbd4b899', '4290865c-52e3-342a-8a99-438dfb5a2c9f', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_users VALUES ('79981133-c275-7969-b8ac-438dfbaab2f7', '766e15d0-4709-b052-c1ba-438dfbfce452', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_users VALUES ('ad969d93-06ff-bcba-3827-438dfb64005a', 'aa655232-c5f5-0b2c-4181-438dfb417b19', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_users VALUES ('dee694b7-fc03-05ab-eb41-438dfb016f02', 'dbb5a0e0-f9c3-241a-a2fb-438dfb0b2b89', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:42', 0);
INSERT INTO meetings_users VALUES ('1c478601-d6ad-dcac-0daf-438dfb4d6d3f', '191b9252-e39d-81ef-eb77-438dfb996eee', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_users VALUES ('4d4cbd8b-9355-2ea3-270c-438dfb629073', '49f66e5c-9efb-1e6d-378f-438dfb3cdd29', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_users VALUES ('81b50554-8092-ec7a-2849-438dfb789450', '7e82ef05-6905-a5e3-3e10-438dfb9c65c5', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_users VALUES ('b38e4bf9-aed6-ed21-2705-438dfb9bf505', 'b06f10cd-f0cf-65f5-39cc-438dfb383814', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_users VALUES ('e5e96485-0851-1078-51cc-438dfbafd2c8', 'e2c5654b-c6a0-1a3f-42d5-438dfb4e853f', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:43', 0);
INSERT INTO meetings_users VALUES ('25a8916a-2a49-efdf-803a-438dfb399b5b', '228ce98e-9cee-a6c8-57e4-438dfb1283cb', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_users VALUES ('56119ceb-c225-9ac9-2b7d-438dfbd72e6a', '52e57091-4ac5-0a09-3e6d-438dfbb44dc8', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_users VALUES ('8ce2b31d-03e2-0854-b7e9-438dfb3011dd', '89bb043b-6240-166a-b362-438dfba348f9', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_users VALUES ('bf3810ca-282d-c3ee-77eb-438dfb252841', 'bc18d52a-9e08-933a-6af8-438dfbca3e5a', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_users VALUES ('ef319761-9b9d-5877-e957-438dfba45fe3', 'ebf52c28-3eeb-d1b2-c3ee-438dfb66e67e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:44', 0);
INSERT INTO meetings_users VALUES ('322c1717-857e-f433-7044-438dfbaf3875', '2f0460e0-d891-13cb-16ab-438dfbb51cf2', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_users VALUES ('65186886-6230-ad88-da3d-438dfb289302', '61ef1097-836c-2940-487d-438dfba621a1', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_users VALUES ('a1d7da4f-f652-cdf7-f2f0-438dfb04b71e', '9ead8d67-3644-8bd1-45a4-438dfbe7131b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_users VALUES ('d48c78fd-2abc-5d07-8002-438dfbc36783', 'd14c4a71-3579-867f-ac39-438dfba54e6e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:45', 0);
INSERT INTO meetings_users VALUES ('1362ac05-3a23-2292-46a3-438dfb87b1c3', '103603ca-9214-d041-bbfd-438dfb650e4e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_users VALUES ('437812d3-b6de-5841-d74d-438dfb9aeb97', '404e92ac-6bb5-96fe-29d8-438dfbb4678a', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_users VALUES ('81bbc6d6-853c-9591-98fc-438dfb8ced92', '7e8e03cc-8f7d-5a7f-2a27-438dfb115349', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_users VALUES ('b4ee95a0-0cf1-9696-a668-438dfbf5787a', 'b1bff4b1-586f-4db8-4a63-438dfbb85a2a', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_users VALUES ('e52431c0-b01f-866d-c20d-438dfb68032c', 'e206f304-5912-259f-e267-438dfb52437c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:46', 0);
INSERT INTO meetings_users VALUES ('28f65254-c7b9-f37d-aefb-438dfba66606', '25bae497-e98f-ec4d-7d5a-438dfb66a3e0', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_users VALUES ('5da625a0-4857-a5e5-9a54-438dfb71a130', '5a7e4bda-523d-46e4-ec68-438dfbb25168', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_users VALUES ('981bc190-9543-4b6e-976a-438dfbcb9db6', '94de2ac0-c3ac-2e40-1d4f-438dfb24b3b8', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_users VALUES ('d04bf7b9-d079-f2f8-53c2-438dfbe20c94', 'cd10e67f-6a08-aba2-e1bd-438dfbb1d48e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:47', 0);
INSERT INTO meetings_users VALUES ('10deeb77-4713-cead-50f2-438dfba93970', 'db4a0b7a-e61f-d3dd-d21a-438dfb7bb4b7', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_users VALUES ('42269848-a3ae-ab23-3d0f-438dfb2eab20', '3f08f755-9044-d190-8ee0-438dfb92affc', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_users VALUES ('7fda4d11-1f2f-20bc-921e-438dfbd99daa', '7cb7712c-b18a-8b47-e096-438dfb9b324d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_users VALUES ('b7d61dad-21a3-efdb-c89d-438dfbc12104', 'b4a36eae-b085-c0cd-c8ac-438dfb893b6e', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_users VALUES ('e802a52e-83ce-1ced-4156-438dfb4fce9d', 'e4d17b8a-ee1e-46af-f89a-438dfb14b72e', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:48', 0);
INSERT INTO meetings_users VALUES ('2be4a4ed-eb8e-1586-2e6d-438dfb851d62', '28bce013-1f7d-b527-d4c2-438dfbba6e6d', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_users VALUES ('60365782-dbcc-c9c4-8b87-438dfbdbe2d8', '5d15543f-ac50-5846-29c7-438dfba25032', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_users VALUES ('96d9c151-f9f4-fdac-e58f-438dfbcf4fe9', '93ad0849-d392-f453-c4f7-438dfbffbce4', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_users VALUES ('c7198593-d2d3-d2b1-7a3d-438dfb2e11f0', 'c3f200a6-cb20-30ce-666d-438dfb118060', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:49', 0);
INSERT INTO meetings_users VALUES ('32540b72-74ef-932c-db0b-438dfbc7bf11', '22000250-b30a-62d7-bddd-438dfb706100', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_users VALUES ('333a65f5-46f1-6675-0f2e-438dfb8d9ea4', '3018aeb4-6190-2b03-25d2-438dfb79fe8d', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_users VALUES ('6aa207b8-b597-acaa-fbf0-438dfbce888c', '67776a34-b3b7-2053-af1c-438dfba63fb9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_users VALUES ('9a847e55-abc7-c740-cae9-438dfb4eee07', '975a4510-4ed2-2892-d8f7-438dfb77beb2', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_users VALUES ('cf25f81e-822e-d6e0-009d-438dfb363353', 'cbfc96b4-2e31-f508-0050-438dfbbdd120', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:50', 0);
INSERT INTO meetings_users VALUES ('22bd019c-09f6-2bd8-d74a-438dfb5f2b70', '1f992f30-150b-afa2-3aa8-438dfb834218', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_users VALUES ('58392332-269f-2bd7-de42-438dfb266c34', '54e40b68-e660-3979-ccb7-438dfb8ea52c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_users VALUES ('8fad9cc5-94cb-3cb1-2c4f-438dfb9c438e', '8c8831a8-13c6-8325-c1fb-438dfb94686c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_users VALUES ('c9f9b225-3407-6769-c9d3-438dfb5f4135', 'c6dc154a-e80b-f23b-bdbc-438dfb7c2219', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:51', 0);
INSERT INTO meetings_users VALUES ('103cde85-8c8c-ad74-b066-438dfb1499ef', 'd0140b5f-19c1-520a-1e48-438dfb772e1b', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_users VALUES ('55897622-d6f6-9e4e-2d36-438dfb28d23b', '5267c32c-2970-a24e-467a-438dfbc96c8b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_users VALUES ('88121102-d9a6-a11c-3309-438dfb4c2b55', '84f3f998-2e8c-ec40-f756-438dfb79de12', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_users VALUES ('b82792e1-92d1-1f7d-0414-438dfb6c2150', 'b5028cef-2b36-8f8e-ba41-438dfb4f1acd', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_users VALUES ('eda5d058-ed4d-9f4e-e537-438dfb67343b', 'ea7f9cac-72ba-492f-f8ef-438dfb222c8b', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:52', 0);
INSERT INTO meetings_users VALUES ('3aeacb16-8768-ae7d-7624-438dfb003f14', '37b7270e-64f8-9a8b-593c-438dfb0867f9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_users VALUES ('79228791-b981-fd98-e99d-438dfbbe5d67', '75f7d071-c5dd-3c2c-cec5-438dfbfe9634', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_users VALUES ('af13d393-3e4d-d8cb-3bd0-438dfb6c2384', 'abbc0fba-47d7-3556-d767-438dfbc737b0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_users VALUES ('e4e51264-1d57-9d2a-389f-438dfb7e5ab2', 'e1c42627-ff2c-53c4-124f-438dfbec093e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:53', 0);
INSERT INTO meetings_users VALUES ('21d2bf3c-7abc-3335-4cb3-438dfbfea1bc', '1eade385-3938-01f5-1e60-438dfb74d5bd', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_users VALUES ('580fc1bd-0fc8-3d9a-52d5-438dfb34ba0c', '54e6152d-cc68-7fde-ab77-438dfb819915', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_users VALUES ('90bda19d-b690-ad92-e0a3-438dfbd928d5', '8d9d312c-1f28-e2c0-60db-438dfb09daec', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_users VALUES ('c711c64a-765f-adc8-a46c-438dfb8a9c51', 'c3e59be5-a567-21c4-df64-438dfb1319eb', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:54', 0);
INSERT INTO meetings_users VALUES ('f9920507-7b28-27a2-dfae-438dfb42f3ed', 'c4e907a1-0701-9e7b-2b1f-438dfbfde20e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_users VALUES ('3fa386b2-0ebc-3b87-abe3-438dfbf3d46a', '3c7b07be-5af2-c3b8-e9cf-438dfb136cdd', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_users VALUES ('72832301-f763-353f-fcea-438dfb0cf972', '6f5575d8-560a-2d51-6faa-438dfb36b2a9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_users VALUES ('a94ac8d2-e0f8-8f94-28f6-438dfb438a6a', 'a624f876-139a-e406-5f8c-438dfbd9839e', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_users VALUES ('ee6a624f-eae8-1418-2583-438dfb674c59', 'eb3264d9-0c9b-aef9-e55c-438dfb0e4afc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:55', 0);
INSERT INTO meetings_users VALUES ('2a8c3312-3212-c558-f518-438dfb6d5f45', '276f8b95-9f48-17b1-1520-438dfb223ea1', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_users VALUES ('6b7d7064-2d80-e805-c7e5-438dfba774d1', '68560735-37cc-f7cc-6848-438dfb5d9edc', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_users VALUES ('a03df355-6a50-702b-68b4-438dfb85fba7', '9c3e83c3-88b0-ef31-ddb7-438dfb912e18', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_users VALUES ('d7a80853-5256-aa7f-238b-438dfbf66e3d', 'd472f2da-e5b9-0bf0-580f-438dfb925968', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:56', 0);
INSERT INTO meetings_users VALUES ('1aaa833d-5a22-d8ab-5b37-438dfbeb335d', '177a4d77-0588-e011-6e7d-438dfb77b7c0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_users VALUES ('59540ea5-4634-3fae-1763-438dfba96c38', '561eb511-1fa0-02e2-997a-438dfb849cb5', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_users VALUES ('9355e7f2-8710-499d-4147-438dfb1fe141', '9032e5d4-449e-9f02-a548-438dfb566154', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_users VALUES ('c39cdedd-898e-f7f0-1a7a-438dfb216036', 'c06cd881-a868-eb18-4ab9-438dfb2c76a8', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:57', 0);
INSERT INTO meetings_users VALUES ('72600d87-1891-0613-4377-438dfb78989e', '3ec10f44-0f83-050f-45f3-438dfbbc6fca', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_users VALUES ('4680c5f3-bcb7-a64f-daf4-438dfb1aaa53', '434aeb3e-de9f-7531-61ac-438dfb7a76b4', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_users VALUES ('8174f55c-d67b-075c-f9fc-438dfb7738d0', '7e2c85ae-3757-a4d6-9b1b-438dfb8c09b9', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_users VALUES ('b1b765a8-901a-9608-1eef-438dfbf345e8', 'ae90af8a-8e33-1b92-f326-438dfbe9cce2', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_users VALUES ('e9ebdc1e-4e58-1954-bfd5-438dfbfbcd4c', 'e6a40c2b-3ab9-623c-fa36-438dfbf3d63f', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:20:58', 0);
INSERT INTO meetings_users VALUES ('474528df-2f46-6cfd-c579-438dfb722cb3', '440dae34-d284-5f37-448f-438dfb451328', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_users VALUES ('7b7d3839-d71b-3b66-29f8-438dfbad9393', '7854cdb6-4986-52cf-c9e2-438dfbead36f', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_users VALUES ('bd3d2cf9-d735-ca18-cf30-438dfb975288', 'ba183377-21e6-8d36-4d1e-438dfb9ed557', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_users VALUES ('ee8a8a63-b60f-88ea-ccfe-438dfb4e02bf', 'eb51cc07-af2c-cd27-d8fa-438dfb222fa1', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:20:59', 0);
INSERT INTO meetings_users VALUES ('3cd1c0c6-e65a-53e3-29d6-438dfb91d107', '39a94183-935e-85e2-f8fb-438dfba6d89e', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:00', 0);
INSERT INTO meetings_users VALUES ('77cdb9df-29c6-2d4a-be88-438dfb196446', '74a4cc90-3ad4-9d6a-1850-438dfbb53a9a', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:00', 0);
INSERT INTO meetings_users VALUES ('c17d5c1c-20f5-abf3-981e-438dfb14092a', 'be34dbe2-04fa-4919-caeb-438dfbba70e2', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:00', 0);
INSERT INTO meetings_users VALUES ('6046063b-c07d-7b66-c7b7-438dfbbb606d', '2e6b079d-ff25-9d2e-7bba-438dfb7593ce', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_users VALUES ('363d6128-b0bb-0894-c8b6-438dfbc8480b', '3306d18c-06b0-561d-a78e-438dfb4b43bb', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_users VALUES ('7ac5a0fd-5cfe-aa7a-bc9f-438dfb865e0f', '778d5a6e-2add-04de-f6b2-438dfbc00b8c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_users VALUES ('bc7a9a45-26be-4a7c-3e0c-438dfb20c220', 'b95d6bf9-775b-99e6-004a-438dfb918633', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:01', 0);
INSERT INTO meetings_users VALUES ('145d0952-91f3-bc24-3b97-438dfb80dbcf', 'f232555b-2716-6c86-86d4-438dfb50d4a6', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_users VALUES ('5597e8be-498d-c2ca-787e-438dfb8a6a1c', '526ed95a-8ef1-e933-8144-438dfb9c1740', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_users VALUES ('9144bfed-569a-cd99-8a00-438dfb1981c7', '8e1c00dd-2746-fcb8-b5a2-438dfb77161f', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_users VALUES ('d3b1492b-001d-8511-e96b-438dfba9d166', 'd07dc859-03e9-c42d-462c-438dfb647468', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:02', 0);
INSERT INTO meetings_users VALUES ('2b3051e9-0b9a-3755-81fc-438dfbe7706b', '2801ee27-4d99-0b43-60e8-438dfb8574fd', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_users VALUES ('65535f0d-e263-60fd-9be8-438dfbac405b', '6220c431-4f32-7351-8a71-438dfb52ce5f', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_users VALUES ('97eb226e-f2aa-1325-c4d7-438dfba82676', '94c3a9e3-14ae-0f2b-b424-438dfbe20454', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_users VALUES ('db74c9f7-1845-f9ab-922b-438dfb2b3a48', 'd842146b-bb98-e78d-c65b-438dfb6819f2', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:03', 0);
INSERT INTO meetings_users VALUES ('1744016b-af8d-3c47-3b52-438dfb7fa02f', '1421db45-3c7a-1953-f471-438dfb9959b6', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_users VALUES ('64b85768-05bf-bfbe-b2ce-438dfbc901aa', '618b8f40-263e-898d-d4a2-438dfbdbf234', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_users VALUES ('a143c400-6fcd-6d0f-1626-438dfb56e24f', '9dfdff43-cf9e-08df-b258-438dfbe3b357', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_users VALUES ('db95f2f7-51c2-86e1-437f-438dfba1962d', 'd8695f1a-92d9-c188-48e2-438dfbe9f0dd', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:04', 0);
INSERT INTO meetings_users VALUES ('215d7f32-7220-1740-11a8-438dfb206a5d', '1e3c88bd-a1bc-164d-67b0-438dfbb4e8c1', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:05', 0);
INSERT INTO meetings_users VALUES ('6947046d-44be-10cf-86a4-438dfb62610c', '63773d88-2753-cec7-bade-438dfb0fd54e', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:05', 0);
INSERT INTO meetings_users VALUES ('b7a041d9-2326-f47e-a95f-438dfb3df8b9', 'b479e604-d34c-27c8-026a-438dfb4b08e6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:05', 0);
INSERT INTO meetings_users VALUES ('80030726-d918-70db-5045-438dfb6d2737', '4d67063d-d516-0b25-732b-438dfbf99d70', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_users VALUES ('5714fde4-6210-f4bd-dcd2-438dfbe24083', '53e49d4c-7efe-e186-ba5f-438dfbe1db5e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_users VALUES ('94429513-02f1-4d2e-dadf-438dfb53b7e0', '91210201-d123-6fed-c52b-438dfb4dbe81', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_users VALUES ('d98c9b65-f02c-9ab2-9812-438dfbe1d242', 'd64cc23b-62ea-94e2-8828-438dfb4958fa', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:06', 0);
INSERT INTO meetings_users VALUES ('1590f3e2-d5bf-cb5d-9df6-438dfb0ff801', '126b7b8c-00c7-73b2-18b8-438dfbf7d7f3', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_users VALUES ('506fe05a-6409-f234-766c-438dfb5fe840', '4d45ecc8-33a3-d898-d870-438dfbb96898', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_users VALUES ('8e1b6cc0-99a1-463c-1351-438dfba14686', '8ad1f7df-35a6-f2b2-867a-438dfb6a9e6e', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_users VALUES ('d45e0aae-eb56-27bb-40c9-438dfbdc3130', 'd096a4fa-8ab9-396b-0b32-438dfb7dc6d2', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:07', 0);
INSERT INTO meetings_users VALUES ('260d6929-9eda-2079-2453-438dfb2ae7d2', '22d7028e-e5b3-f3d3-2af2-438dfbfabd63', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_users VALUES ('56301a54-5862-cad3-9b8f-438dfbcb54ad', '52e7a7bd-fc34-300d-ca90-438dfb3a74aa', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_users VALUES ('94bc91f6-46da-8b23-b102-438dfb6ee034', '919c9129-6c7e-3804-9c7f-438dfbb0ab87', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_users VALUES ('dbc64ece-5411-cd2a-144d-438dfb4ae03d', 'd88fe601-c9d0-0104-c613-438dfbc5d910', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:08', 0);
INSERT INTO meetings_users VALUES ('17deec60-6a6e-e495-d083-438dfbe36f1b', '14b25685-67e9-4302-8064-438dfb7dd669', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_users VALUES ('5356d8e5-8707-76d3-06a3-438dfb5fcb3a', '502f4076-28cd-ab79-5a56-438dfba53a9a', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_users VALUES ('91e16432-ce56-cb1a-0498-438dfb76be3d', '8ea3c3eb-f504-1704-38f8-438dfb3d6977', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_users VALUES ('c1e253e8-91bc-4d18-7265-438dfb594eb2', 'bebcf9da-ee0c-e47a-b2e9-438dfbc72cb0', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:09', 0);
INSERT INTO meetings_users VALUES ('14d384f2-569c-2e32-5d13-438dfb30a1bd', '119f1c3d-fd8b-b8a1-bcdc-438dfb8f6ffd', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_users VALUES ('6a8403ac-a0aa-7c61-d4d8-438dfba9462e', '64dc48b4-6ad0-3bad-ff52-438dfba00c71', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_users VALUES ('9ace90a1-fe2e-b819-740e-438dfbb9ffde', '97a4042d-33d5-8719-ccb6-438dfbf0eb90', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_users VALUES ('d6f8388e-b38f-739e-7263-438dfbd84e67', 'd3ad0864-0dfe-de60-ede7-438dfb23568b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:10', 0);
INSERT INTO meetings_users VALUES ('444ded28-9ef4-8eb2-f5d3-438dfb0142a6', '411891b6-7d95-63eb-47ed-438dfbf124c4', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:11', 0);
INSERT INTO meetings_users VALUES ('788e6b82-841c-beb0-a028-438dfb5c8c1a', '754dcb26-ee18-3adb-89ec-438dfb0c28d5', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:11', 0);
INSERT INTO meetings_users VALUES ('b6ec0223-52b2-01a5-a49b-438dfb533cae', 'b3aca840-a3af-5429-19f7-438dfb1a48d9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:11', 0);
INSERT INTO meetings_users VALUES ('8e700967-acd6-579c-b327-438dfbb3225f', 'f1775089-87b9-8bb1-b68c-438dfb564657', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_users VALUES ('3219aaa1-5b4a-466c-95ff-438dfb1f1f27', '2eea23ff-7a6c-a829-bf03-438dfb6c973e', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_users VALUES ('72656e54-f469-e84a-2647-438dfb341a08', '6f38c323-2e0d-5287-5fa9-438dfb8a4dd6', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_users VALUES ('a2703cd2-98b1-8f1d-f81d-438dfb48d017', '9f504ffc-be97-ceaa-fcef-438dfbf2dc47', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_users VALUES ('d2822ce9-3dff-9547-9812-438dfbc274cc', 'cf645380-5d8e-1e58-0972-438dfb49723c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:12', 0);
INSERT INTO meetings_users VALUES ('27bf7697-7356-45ab-1fb2-438dfb14cc3f', '249a3ed3-c09e-873e-e89f-438dfb3af19e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_users VALUES ('65191a54-79ac-56f1-2b74-438dfb8f663a', '61f1a771-5edf-18ea-dd0b-438dfb0c53dc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_users VALUES ('9872161b-3e72-3ba7-ed26-438dfb4b6dff', '95421ba2-005a-4f55-f89f-438dfb57bf33', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_users VALUES ('c8b52301-f4b2-2346-86fd-438dfb1e6935', 'c587c05a-3857-da5f-b638-438dfb32b8e2', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:13', 0);
INSERT INTO meetings_users VALUES ('11ffbf53-6f68-81bd-7f75-438dfbda27e2', 'ed210725-b707-35a3-f9ac-438dfb95efad', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_users VALUES ('6c688ee6-a4ae-5a5f-13c0-438dfbfb6a4d', '66ae7d61-9126-1575-9a5d-438dfb65e23e', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_users VALUES ('9cd2c7c9-799d-2223-80ea-438dfb3f0f70', '99a31628-fe19-f4de-1013-438dfbe22556', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_users VALUES ('ccf8d784-1f26-295b-1abb-438dfb8d1664', 'c9d7365b-3dac-ef52-7ec4-438dfbfebc7b', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:14', 0);
INSERT INTO meetings_users VALUES ('313dc892-acd6-b561-aabb-438dfb3b0fd6', '2e0fb80c-9e3b-b05a-7818-438dfb87a900', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:15', 0);
INSERT INTO meetings_users VALUES ('61b7af9a-9c5d-cd54-2393-438dfbe2f8d8', '5e7da94f-7167-218d-391e-438dfb448316', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:15', 0);
INSERT INTO meetings_users VALUES ('d8b18402-d489-b0db-92ff-438dfb97f3d7', 'd5841cc7-c5d4-6b8e-3ee4-438dfb112391', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:15', 0);
INSERT INTO meetings_users VALUES ('14dd2be7-64b4-4f29-27d7-438dfb2fcef2', '11ba97f7-8d0c-f944-d0e3-438dfb20feb8', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:16', 0);
INSERT INTO meetings_users VALUES ('60dac94b-f415-99af-5fcf-438dfbbc129f', '5d9efee5-28e2-2cd4-68a8-438dfb6243f1', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:16', 0);
INSERT INTO meetings_users VALUES ('bd5f4d69-89e3-0c01-edc5-438dfb7f56ce', 'ba2c0235-c776-b27a-b4dc-438dfb6ff27c', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:16', 0);
INSERT INTO meetings_users VALUES ('2530de93-eeb6-fd39-7d49-438dfbf32efe', '2200e073-f59d-b0b1-a1ed-438dfb2d65f0', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_users VALUES ('7456f6e4-c459-60ef-c861-438dfb6dfdd5', '712c177e-2d60-6d15-48a6-438dfbce31ee', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_users VALUES ('c1514061-888f-36f1-04e7-438dfbbcc80b', 'be232165-5d34-a1f3-a924-438dfb75a680', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_users VALUES ('f17591e0-0959-f504-6f55-438dfb2c44d9', 'ee3ef0e6-5447-264f-f6b2-438dfbbb5f8b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:17', 0);
INSERT INTO meetings_users VALUES ('3bc9a65e-d1e5-535e-db54-438dfba7fea8', '3892cc79-9f53-fc6c-7d75-438dfb5068b1', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:18', 0);
INSERT INTO meetings_users VALUES ('6e9e6694-bf73-de7a-c3b3-438dfbdf10c2', '68eeb78e-e1e6-7678-0928-438dfb813cc0', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:18', 0);
INSERT INTO meetings_users VALUES ('adea050c-40e4-b562-58af-438dfbe34d24', 'aab73718-bb81-093d-6b9f-438dfb04814b', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:18', 0);
INSERT INTO meetings_users VALUES ('94c1056d-c881-8a6c-7330-438dfb1edebf', '626d0019-1fee-938f-05e3-438dfb705759', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_users VALUES ('482e8257-52fa-01e7-a82c-438dfbfe5bb6', '44fdaee4-1afb-7cc3-fcc7-438dfbbdd39b', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_users VALUES ('989732a2-eb46-0c51-0a43-438dfb45f2ef', '95663e7d-da70-91cf-180c-438dfb3cb03a', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_users VALUES ('c8fef1ef-8066-1840-d651-438dfbf3f940', 'c5d3a382-5757-0ccb-95ff-438dfbb46b7b', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:19', 0);
INSERT INTO meetings_users VALUES ('644100ac-a7f6-9ad5-3dd7-438dfb88a731', '2ed40c01-668e-fc00-ed0f-438dfbe06306', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_users VALUES ('3bcd4c90-2741-d0c7-23b6-438dfbd1488e', '389cfca4-279e-2b3e-090d-438dfbfca9db', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_users VALUES ('7da9f4e9-d751-cafd-b968-438dfbdfd7f4', '7a7c8970-2a03-0c7a-d41e-438dfb6efca8', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_users VALUES ('dbe6490d-1c59-08c2-6627-438dfbab480c', 'd8bee375-a86c-6806-5170-438dfb3378d3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:20', 0);
INSERT INTO meetings_users VALUES ('275f9d32-17b9-1857-4512-438dfb2f7f10', '242a9572-d471-a2f9-c75c-438dfb9232b7', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:21', 0);
INSERT INTO meetings_users VALUES ('674e88f0-08ec-0d3a-7933-438dfb4aa481', '6402070b-06af-0d8e-3dbb-438dfb0c8428', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:21', 0);
INSERT INTO meetings_users VALUES ('a97c0c2b-d9ed-90f5-121e-438dfb13ba59', 'a64aae7b-62a5-842b-ee5f-438dfbd241e4', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:21', 0);
INSERT INTO meetings_users VALUES ('4dac0092-57e6-32b0-702a-438dfbf10d77', '1af20b5a-dce7-fc73-3530-438dfb5d0418', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_users VALUES ('4a13e861-6ed3-8c9e-f98c-438dfb032fe1', '46e2c7cd-b7d8-b0c6-9dab-438dfb3b85a3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_users VALUES ('7d23f81c-fa1f-7787-37c3-438dfbbd0d48', '7a040856-14c4-7a3e-78ac-438dfbf56a06', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_users VALUES ('bd6c2299-44fb-40f0-fa79-438dfb63f015', 'ba2e5412-7cc1-8b72-3442-438dfb4267b1', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:22', 0);
INSERT INTO meetings_users VALUES ('99660240-f431-016c-eb77-438dfbb0a8fd', '67360212-0672-b166-aa4b-438dfb0bc462', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_users VALUES ('5b28007c-8fe9-d181-79f9-438dfb77256c', '57c386b6-adbc-767b-41c6-438dfb89af83', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_users VALUES ('99ae0259-c32a-20cc-20f7-438dfb3aca55', '9637d4cf-1ab9-345f-b892-438dfb7e4ac8', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_users VALUES ('cd70e8cc-fbd6-e578-de14-438dfb36b66d', 'ca0d6fb0-a823-ffb9-19ef-438dfbf2c27d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:23', 0);
INSERT INTO meetings_users VALUES ('ccfa0049-117c-3a27-deb3-438dfb0841fa', '95980126-54fe-5e0d-37f6-438dfb133226', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_users VALUES ('4087a5ea-8b2a-b2e0-a4bb-438dfbb60aa9', '3d242b0b-2b92-0812-79af-438dfb9e9565', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_users VALUES ('8b5127e2-bc3d-1e37-c4b5-438dfba79c45', '87c878fd-8695-760d-765c-438dfb8cf581', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_users VALUES ('cf882314-106c-137e-0868-438dfb010845', 'cc3ed5a8-2278-8071-3bf5-438dfb17ce50', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:24', 0);
INSERT INTO meetings_users VALUES ('1eb27407-1b31-9350-eebb-438dfb002b8c', '1b62b2c3-1aa1-38c3-82c0-438dfb4ca25a', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_users VALUES ('62ae815a-19ff-fd8e-150d-438dfb7ecf6d', '5f4ee6ec-e7dc-37c5-840d-438dfbdd9b10', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_users VALUES ('a7cd9e19-02e2-ad21-3a43-438dfbbbb3b8', 'a497fb79-da3b-d896-dc56-438dfbb13b81', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_users VALUES ('ea62748b-de29-aa96-c178-438dfbeb8cd3', 'e71b03ed-a29d-c58a-6478-438dfbe6243f', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:25', 0);
INSERT INTO meetings_users VALUES ('49b76c91-fb60-f490-5eb6-438dfb2d8dc0', '467c1833-b9eb-8e37-ce7c-438dfb1c02c9', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:26', 0);
INSERT INTO meetings_users VALUES ('7dd4c273-2106-7fb7-fb5a-438dfb827bc5', '7aab324a-b428-8b3a-1df7-438dfb03601b', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:26', 0);
INSERT INTO meetings_users VALUES ('bf9985bb-e313-934a-dd48-438dfba3d962', 'bc769f64-9bdc-4a7c-0311-438dfbec0911', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:26', 0);
INSERT INTO meetings_users VALUES ('2f695d03-cd1d-5100-595c-438dfb2f48a6', '2c485403-f526-3aa0-2e9a-438dfb5532cc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:27', 0);
INSERT INTO meetings_users VALUES ('73e79687-ebb3-e4b3-13ea-438dfb4fc101', '70c0c4ea-7675-b1f4-85fb-438dfb991600', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:27', 0);
INSERT INTO meetings_users VALUES ('a42ec471-bec2-a35b-9ee9-438dfbe1f6ca', 'a0eccfb1-1f33-d4a7-e19d-438dfb562eeb', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:27', 0);
INSERT INTO meetings_users VALUES ('3c260aab-efc4-4cbc-2196-438dfbc3b580', '97500210-45f2-e9f8-5dec-438dfb579499', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_users VALUES ('33f20292-b900-5a75-c499-438dfba8f3e8', '30cb92df-20b0-82bd-0209-438dfbce0130', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_users VALUES ('6484c004-a37f-394c-3c8f-438dfbe9f826', '6162cd0a-664e-d635-e659-438dfbf5f982', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_users VALUES ('97cfbbf5-f20e-4b71-3832-438dfb803921', '94495c1c-3406-48ec-80b7-438dfb8f0f2c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:28', 0);
INSERT INTO meetings_users VALUES ('a2ba04a0-74cc-9237-7668-438dfb43889f', '70250512-06ed-0045-bbbc-438dfb13f2cd', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_users VALUES ('4d3df911-9448-9c3b-995b-438dfbc6fa77', '4a153aaf-1bd6-c7d1-a8a1-438dfb2c12ef', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_users VALUES ('92220c0d-ca91-3375-90f7-438dfbeca157', '8eff26bc-8071-7045-aed9-438dfbb856dc', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_users VALUES ('c27373ea-d509-85d2-c174-438dfbae293d', 'bf42b6e4-cd82-9510-cd63-438dfb8ef94a', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:29', 0);
INSERT INTO meetings_users VALUES ('10b5985e-7426-303a-9dda-438dfb05eecd', 'd9070e9b-60de-28d8-dfa6-438dfb0873fa', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_users VALUES ('65a477c4-b946-187a-2835-438dfba7a009', '6262c9aa-54f4-0636-78a8-438dfb883747', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_users VALUES ('be365bb1-3ac8-4289-fb4d-438dfb135604', 'bafed878-32a5-2dca-7baf-438dfbe52376', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_users VALUES ('ee81cf2d-a31d-f784-4650-438dfb3d3892', 'eb4c4abf-a9ac-b1f6-300d-438dfb645e6c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:30', 0);
INSERT INTO meetings_users VALUES ('2aa35d01-03fe-469c-53b5-438dfbdc7dbe', '27791b08-0278-a944-a1db-438dfbf83650', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:31', 0);
INSERT INTO meetings_users VALUES ('95bd41f7-ec62-f931-3b5f-438dfb1bf077', '9284f434-8fb6-1860-74ae-438dfb9c1066', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:31', 0);
INSERT INTO meetings_users VALUES ('d89dce0b-0bc7-08df-93d9-438dfb510256', 'd560521f-ba29-d674-c544-438dfb64c6d8', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:31', 0);
INSERT INTO meetings_users VALUES ('3feb6e89-a087-f7f2-9bee-438dfb093a10', '3cb1f7df-bb15-9e14-80f8-438dfb3414b4', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:32', 0);
INSERT INTO meetings_users VALUES ('86130926-11f5-e415-4714-438dfbedb648', '82eff96a-2dab-570c-080e-438dfb38df47', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:32', 0);
INSERT INTO meetings_users VALUES ('c9609e0b-7035-0385-9bbd-438dfb2a9c9b', 'c6269f75-863f-014a-2908-438dfb2ec6f2', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:32', 0);
INSERT INTO meetings_users VALUES ('2ba77b9f-4f3d-8d5d-b93d-438dfb6ec91f', '2873f937-78fe-9a3f-8a6c-438dfb2e0731', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_users VALUES ('5bd2865c-9e41-c25c-35f2-438dfbcd1d39', '58a08bf6-a6c8-4031-dc76-438dfb7903bd', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_users VALUES ('8ee57ca8-7509-9dc6-fc62-438dfbde3ce4', '8bb737d3-b3ae-b61c-76a2-438dfbcfa336', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_users VALUES ('c02e626e-e19e-efd9-de68-438dfb66bb69', 'bcfa9ba4-c5df-90a3-bb16-438dfbdfbfff', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:33', 0);
INSERT INTO meetings_users VALUES ('ffe80176-f26f-632d-1866-438dfb3d7596', 'cd140a05-4d7c-df37-f5bb-438dfb393935', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_users VALUES ('4027cdde-8a29-501a-423b-438dfb2f80da', '3cf624c6-d9ee-8649-fd14-438dfb2bff5c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_users VALUES ('86a97f62-9348-1ae0-fdda-438dfbac9bb1', '837dc566-2ce8-5374-7c74-438dfb7586d4', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_users VALUES ('deca2924-8089-8b06-c493-438dfb2edf07', 'db9872e2-6972-183f-eeb8-438dfbc8b941', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:34', 0);
INSERT INTO meetings_users VALUES ('1ad0ce0b-dfde-dbad-3e97-438dfb4a4dfc', '17a96aea-7d6e-1a46-a62c-438dfb0a6a11', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:35', 0);
INSERT INTO meetings_users VALUES ('76600621-285e-2d60-872a-438dfbaf56f5', '7087afa5-84eb-3844-f167-438dfbb737d3', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:35', 0);
INSERT INTO meetings_users VALUES ('cee20859-5eb8-7021-22da-438dfbde7c5a', 'cbc196f4-fe86-f53c-18cd-438dfb65b4fb', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:35', 0);
INSERT INTO meetings_users VALUES ('ab410d4f-324e-8d7f-fa5d-438dfbbb9adf', '764f0f84-5e4a-fb7b-040a-438dfbf4ee79', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_users VALUES ('636cb8b7-9b0b-b0a6-142e-438dfb814dc1', '60494a7b-62a8-0677-17cd-438dfb11da4e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_users VALUES ('be9acc57-8ae7-4a54-1dc7-438dfbfd4eac', 'bb70b2b7-c935-d16b-f327-438dfb2351e1', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_users VALUES ('eea7d772-a4fe-b4e4-2c83-438dfb8e1d71', 'eb824c28-3407-70f3-8c9e-438dfb25b9bf', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:36', 0);
INSERT INTO meetings_users VALUES ('3f4c6b81-3e79-d224-7c98-438dfb5ea72b', '3c0f7942-0645-7cca-8029-438dfb74fb1e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:37', 0);
INSERT INTO meetings_users VALUES ('9bb93c56-4154-fa2d-2112-438dfbbfca7a', '9880b328-f30e-4fee-b2c5-438dfb622390', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:37', 0);
INSERT INTO meetings_users VALUES ('30030161-805b-b7b0-e30b-438dfbbc202a', 'f3ff4e25-1222-ec04-f48b-438dfb6cee2c', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_users VALUES ('342a33ac-9aaf-f70d-2826-438dfb04b196', '31012edf-be18-9685-30de-438dfb8ec98d', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_users VALUES ('659686a7-0eeb-c08e-5a58-438dfbd60b2e', '62577ce0-313b-f5b3-2e12-438dfb35faeb', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_users VALUES ('ae94c21c-3152-2871-d57a-438dfb61e9e3', 'ab62594c-249b-3a11-7adc-438dfb764f65', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:38', 0);
INSERT INTO meetings_users VALUES ('2b47593f-90ef-48f1-45fb-438dfb517e3a', '281d37f0-a193-0750-af1f-438dfbcc2f8c', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:39', 0);
INSERT INTO meetings_users VALUES ('5b8c96f1-2498-95ea-e811-438dfbbd84f8', '5868ec7d-6926-63d5-ac27-438dfbb4afc4', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:39', 0);
INSERT INTO meetings_users VALUES ('b8f2fb03-0413-f276-8fb1-438dfb6a278c', 'b5b7d38d-0386-8015-3fd4-438dfb3ea59b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:39', 0);
INSERT INTO meetings_users VALUES ('a87e0256-cbd0-ce1e-1051-438dfb0c52ef', '74b30aea-5dc3-57a2-21b1-438dfb374b2a', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_users VALUES ('65afb81e-0c18-4e7c-7d3d-438dfb2eeba0', '6282ecd3-5805-d01e-67c5-438dfb701bfd', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_users VALUES ('c36fb07e-6186-c647-5ef8-438dfbf03825', 'c032647f-c285-90d9-cd7a-438dfb5839d8', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_users VALUES ('f3bb125a-e64d-783c-c028-438dfb714b46', 'f08ffb6e-e978-f69b-df90-438dfba57961', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:40', 0);
INSERT INTO meetings_users VALUES ('2fa93b77-d19b-6ef0-d041-438dfb57330e', '2c7667a8-4c40-951d-03c5-438dfb2b3df8', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_users VALUES ('6018690a-95f5-1f26-3ee4-438dfbda3f56', '5cc5b430-c1ed-6aba-ce3e-438dfbf39000', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_users VALUES ('ea8d909c-f92f-2c98-3e6e-438dfb467758', 'e7568c7f-01b7-b173-38bf-438dfbeb71ab', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:41', 0);
INSERT INTO meetings_users VALUES ('3c8eb340-0e1f-efe0-774d-438dfb30979f', '39583f74-88f5-2c63-e234-438dfb649363', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:42', 0);
INSERT INTO meetings_users VALUES ('6d23f9e7-6a02-109c-0bc2-438dfb1ab6ed', '69e3e640-218a-efdf-f5ce-438dfb0ec8c2', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:42', 0);
INSERT INTO meetings_users VALUES ('e23b05d6-915e-0766-d30e-438dfbde45bc', 'df161e17-dbd7-3d84-e48a-438dfb77a808', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:42', 0);
INSERT INTO meetings_users VALUES ('1eaaeadd-b087-2a14-98d5-438dfbee4272', '1b82c5ab-0310-4eb4-49ca-438dfbb20d07', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:43', 0);
INSERT INTO meetings_users VALUES ('658f2e1e-b271-897e-0b69-438dfbe51450', '62401200-5d75-3e98-85ff-438dfb7a3a70', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:43', 0);
INSERT INTO meetings_users VALUES ('aebbdb04-b5f0-8d56-4039-438dfb965c39', 'ab8ed4b7-5791-33dd-e16f-438dfbcc0647', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:43', 0);
INSERT INTO meetings_users VALUES ('1e0b04cc-ef2d-f815-3960-438dfb43faa4', 'f2e0bb9b-6143-731c-40cd-438dfb3ff553', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_users VALUES ('322b176e-11b5-16c3-a8ed-438dfbd97117', '2ef2d8c9-d5c7-cf9e-4d6c-438dfb893e3f', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_users VALUES ('9255b09b-1897-52cf-1c4e-438dfb617e56', '8f23e3ad-8a8a-e5b1-d494-438dfb3f537b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_users VALUES ('c288bf34-e283-e91b-06b6-438dfb7af126', 'bf6267da-4fb5-2c4f-b1a3-438dfbe3f89b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_users VALUES ('f2d86080-dd3c-7c43-e50b-438dfb9886d4', 'efabe079-ee34-83e9-da2c-438dfb7d1814', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:44', 0);
INSERT INTO meetings_users VALUES ('2eee4174-3447-59fd-f811-438dfb934917', '2bc3634c-1910-aed7-c082-438dfb637ef3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:45', 0);
INSERT INTO meetings_users VALUES ('a68f80c1-218f-28fa-441d-438dfb25b1b3', 'a35c7cda-61d4-478e-22b8-438dfb455164', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:45', 0);
INSERT INTO meetings_users VALUES ('2852f07c-62e2-9f32-eb8c-438dfbc71a5e', '251c8a33-5c24-e2e8-a17a-438dfb20d4e8', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_users VALUES ('5892f3a6-106e-8f97-d6c1-438dfb392cb1', '556e81e5-4e76-cb90-94ac-438dfbf00259', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_users VALUES ('8b72440d-9dfd-278e-1d9c-438dfba65bd6', '884faaad-5721-b0c4-1a57-438dfb86edbc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_users VALUES ('ea6d6dae-1333-6fa6-1d5f-438dfbffc044', 'e73947d9-76f5-e963-7250-438dfb610a89', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:46', 0);
INSERT INTO meetings_users VALUES ('3dea342a-691d-264d-df64-438dfbabdb37', '3ab2c3c9-7d9d-3dc5-24a0-438dfb7f4188', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:47', 0);
INSERT INTO meetings_users VALUES ('88952d1a-3b50-c42f-8b59-438dfbca3592', '856447ff-fc84-d3c9-ce1f-438dfb23016d', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:47', 0);
INSERT INTO meetings_users VALUES ('d088d43a-3a8c-6e13-ec32-438dfbd6b20f', 'cd57f029-18aa-a1ff-d594-438dfb42fdf3', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:47', 0);
INSERT INTO meetings_users VALUES ('6b4f99da-449c-8d4d-2d78-438dfba34b6f', '6810675c-809f-8e43-a337-438dfbef4b2d', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:48', 0);
INSERT INTO meetings_users VALUES ('9df88951-6174-8908-2e02-438dfb41988a', '9acd5df0-9886-9961-fb9f-438dfb3bf1d6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:48', 0);
INSERT INTO meetings_users VALUES ('cf422be2-c51c-2fe5-44b1-438dfb2a566f', 'cbedaf06-f3de-1338-bd0d-438dfbd52c71', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:48', 0);
INSERT INTO meetings_users VALUES ('259d489a-e9e6-fc6b-c751-438dfb9ce2b5', '225dcf32-a3f9-4069-3870-438dfb0975cf', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_users VALUES ('6dcfabe4-df9d-c4f3-5e61-438dfbec62cb', '6aa468c9-6b95-e6eb-65a0-438dfb407c66', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_users VALUES ('b8981d57-41ea-1a6c-49ff-438dfbb2f66f', 'b56459cb-9dc4-5ceb-af3d-438dfb5028f6', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_users VALUES ('e8c729d8-2b02-e606-c35e-438dfb5b7dc7', 'e5878a1e-9215-4f9b-397c-438dfbb55989', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:49', 0);
INSERT INTO meetings_users VALUES ('249cc037-dd3a-d4fe-f2d3-438dfb56ceaa', '21821fde-166f-9c82-269e-438dfb2681a6', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:50', 0);
INSERT INTO meetings_users VALUES ('a0feb4a6-c277-8f87-86bc-438dfb31c89a', '9dca6305-a5b6-2966-b200-438dfb9b3fda', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:50', 0);
INSERT INTO meetings_users VALUES ('d33a8152-7c33-0aed-a2ec-438dfba9fba2', 'cff7b640-762d-7859-fc4f-438dfb209fbd', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:50', 0);
INSERT INTO meetings_users VALUES ('41c36170-8f33-c421-369b-438dfb178032', '3e8c7af0-17c0-657d-5c14-438dfb6eb3b2', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_users VALUES ('74791d0f-8e8d-ecdd-39ad-438dfb5d62b4', '714d334b-c3d4-071a-6671-438dfb071a52', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_users VALUES ('a85ed948-dbf9-e76f-e840-438dfbfe40f7', 'a5312549-eb46-df6c-f305-438dfb1e5eb4', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_users VALUES ('f2b7a285-a729-2c00-a4ad-438dfbdd0d4a', 'ef892f21-2c72-58d9-1086-438dfb9a449d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:51', 0);
INSERT INTO meetings_users VALUES ('47ce811b-41a4-420e-40dd-438dfbb04f12', '44a4b9ca-44d4-609f-1e17-438dfba4c3b8', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:52', 0);
INSERT INTO meetings_users VALUES ('9411685d-36b2-a8b2-d7de-438dfb761872', '90dc7035-a182-1e6e-50ea-438dfb7af8b6', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:52', 0);
INSERT INTO meetings_users VALUES ('25e10f0c-43e5-4ef1-2a1b-438dfb4ae9f7', 'f352cf27-77f0-2fec-a0ab-438dfb645f8c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_users VALUES ('32bc8ba0-03de-079a-206e-438dfb00b5e0', '2f858fb6-2f1c-4dbf-3035-438dfb5af697', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_users VALUES ('7ed207e7-fd5a-c27d-831e-438dfb7a1f74', '7b99cf66-35a6-9177-a74a-438dfbf9272b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_users VALUES ('af0b27e1-8ad8-e26b-e11b-438dfbdacfc8', 'abd32f46-56c1-7031-27f6-438dfb757ea2', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_users VALUES ('e029f8d3-2b53-7dc8-5236-438dfba6860b', 'dcdca43b-91bf-9b54-58a2-438dfba2dd39', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:53', 0);
INSERT INTO meetings_users VALUES ('68d3553b-b8b4-71db-42f4-438dfbb1ed4e', '65ae4519-e348-b946-f7b2-438dfb564566', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:54', 0);
INSERT INTO meetings_users VALUES ('9bcb6c69-96b1-20dd-4223-438dfb82bc4d', '989a3877-58c4-5cc7-4b16-438dfb80e7dc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:54', 0);
INSERT INTO meetings_users VALUES ('e5d72abc-7e77-057b-876c-438dfb59bccd', 'e2ae2215-f6cc-0f59-165b-438dfb3b6eeb', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:54', 0);
INSERT INTO meetings_users VALUES ('3bb95793-1b2e-78cb-2170-438dfbd69b93', '38874344-c37a-530a-34c4-438dfbced7e8', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:55', 0);
INSERT INTO meetings_users VALUES ('888d90e6-72e2-cbb1-2665-438dfbd558da', '856b2a1d-b368-00fc-abe4-438dfb431196', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:55', 0);
INSERT INTO meetings_users VALUES ('2cdf03a8-5aac-d982-c0ce-438dfba926de', '29b0b71a-c9ca-b48c-bb99-438dfbfcbb04', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:21:56', 0);
INSERT INTO meetings_users VALUES ('5d309b38-ffa1-8ddd-2e36-438dfba701be', '5a057b9b-1986-7385-6936-438dfb9f12c7', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:21:56', 0);
INSERT INTO meetings_users VALUES ('aa188c90-c1c9-7129-ccf9-438dfb382488', 'a6f89186-5f95-8531-b8f9-438dfb7e6cb9', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:56', 0);
INSERT INTO meetings_users VALUES ('1ad09375-5369-26c9-3e20-438dfbc4e50e', '17a643b5-8d29-05b1-e859-438dfbf1fb50', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:21:57', 0);
INSERT INTO meetings_users VALUES ('9cb89905-edb5-79ed-dd52-438dfbfd1895', '99935a97-1e86-80dd-d5c7-438dfb0592c3', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:21:57', 0);
INSERT INTO meetings_users VALUES ('e768a3d0-2e45-543d-2883-438dfb0cb8ba', 'e438d747-1401-0f52-c284-438dfbe43d08', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:21:57', 0);
INSERT INTO meetings_users VALUES ('23c29c1e-4827-8275-4fd4-438dfb1a2e87', '207d2ccf-4814-8c4d-4722-438dfb77008d', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:58', 0);
INSERT INTO meetings_users VALUES ('565a9c98-1cbf-42af-d035-438dfb686814', '523185f5-24c8-4487-0426-438dfb2eb199', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:58', 0);
INSERT INTO meetings_users VALUES ('8cc1b7ce-d388-1401-cd97-438dfb5163a7', '898bc8df-f653-b3f0-c920-438dfb8fa28c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:21:58', 0);
INSERT INTO meetings_users VALUES ('1a0e25f4-82d3-533c-76fb-438dfbdf6aa6', '16d098f8-e3b1-1de2-c6f5-438dfbc57cd6', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_users VALUES ('4a455deb-80d8-3e89-3c48-438dfb944918', '4719549f-ab1f-2270-deed-438dfb054bf0', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_users VALUES ('7d13967e-6bfe-3956-4db8-438dfb03c6eb', '7750d5e9-654a-3929-1fce-438dfbd98913', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_users VALUES ('e37d2b93-685c-f159-83df-438dfb938cde', 'e028d9a4-6429-8646-503f-438dfbd91bb1', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:21:59', 0);
INSERT INTO meetings_users VALUES ('3b8a3555-96d5-27e1-6046-438dfb036a69', '385f7a7c-3f3b-2504-6d0c-438dfb88ddf0', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:00', 0);
INSERT INTO meetings_users VALUES ('a4c64037-4bf9-65ed-46da-438dfbdb3740', 'a19fab99-e638-db4a-ff97-438dfb3e97f0', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:00', 0);
INSERT INTO meetings_users VALUES ('d4d5ae84-a551-9820-fd08-438dfb8aa8eb', 'd1abed2f-3ccd-6c90-038c-438dfb42431c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:00', 0);
INSERT INTO meetings_users VALUES ('4826543e-a21a-bfb2-6f75-438dfb7add78', '44f60a89-a5d8-daa3-f726-438dfb783d29', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:01', 0);
INSERT INTO meetings_users VALUES ('7890844c-908a-23c4-0b86-438dfb1ed774', '7560437d-c3d0-832f-2d14-438dfbec5fc0', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:01', 0);
INSERT INTO meetings_users VALUES ('c6d484fa-17f9-5885-0fe2-438dfbe45968', 'c3aa0c89-8682-52c9-7ed2-438dfbd4f5b9', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:01', 0);
INSERT INTO meetings_users VALUES ('304b0005-f05b-f39b-6ea9-438dfb86ff5f', 'f3ec4b57-ce8f-972e-4782-438dfbb5cf4d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:02', 0);
INSERT INTO meetings_users VALUES ('6adfcfbc-1ecf-4242-45c2-438dfbdea3b9', '67bab88a-e6fb-0b2a-e6f0-438dfb164a00', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:02', 0);
INSERT INTO meetings_users VALUES ('b9861750-087e-ef76-b26d-438dfbef0509', 'b66a2063-8052-b302-6a7a-438dfb1e26f5', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:02', 0);
INSERT INTO meetings_users VALUES ('11c4899a-c7e1-04f4-d9e1-438dfbdd1b28', 'e9360d48-e206-ff50-da71-438dfb629753', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_users VALUES ('41e02925-c9c5-660b-2aee-438dfb1af720', '3ec01021-3fc0-dcc3-19f6-438dfb3687dd', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_users VALUES ('914e739d-6957-ef95-a2ed-438dfbd48b44', '8e255951-6a45-0765-b055-438dfbef215c', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_users VALUES ('df627416-7b6f-3e0c-4c98-438dfbc14220', 'dc38eb74-72a9-4044-19aa-438dfb5570e0', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:03', 0);
INSERT INTO meetings_users VALUES ('55d7c1c3-cf43-63f0-7a81-438dfb5d6778', '52a156bb-46f2-b4a4-8367-438dfb070a53', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:04', 0);
INSERT INTO meetings_users VALUES ('a680efc4-2a01-c268-d84e-438dfb2849d2', 'a3419db8-890f-f8ae-197f-438dfb360ea3', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:22:04', 0);
INSERT INTO meetings_users VALUES ('822009bc-157e-0a8c-19ae-438dfb459e4a', 'f17a49eb-590a-0f81-1465-438dfb0db5d3', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:05', 0);
INSERT INTO meetings_users VALUES ('4e2a1ef0-7f26-5f9c-23e3-438dfbd2c709', '4b0734d0-bf20-2316-5523-438dfbb392b0', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:05', 0);
INSERT INTO meetings_users VALUES ('d77bafc4-11e6-b2a5-bea1-438dfba3db13', 'd4441ee4-5d98-916d-eeb2-438dfbba619d', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:05', 0);
INSERT INTO meetings_users VALUES ('89ddac44-be94-607b-b17d-438dfb04264e', '86ad8ca1-4417-be45-f030-438dfb76bbc0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:06', 0);
INSERT INTO meetings_users VALUES ('d6b9a6a3-23a9-cb5d-e799-438dfbe0786d', 'd3953d7d-5b3f-4d3d-9905-438dfbead878', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:06', 0);
INSERT INTO meetings_users VALUES ('12df78e0-07c9-a366-bdc9-438dfb7d4556', 'fa590d2c-07c7-7c34-2321-438dfbf4ff50', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:07', 0);
INSERT INTO meetings_users VALUES ('9cdd600b-28e4-fa93-520b-438dfb861cc1', '999d060d-e51b-dece-1e6e-438dfb05c58e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:07', 0);
INSERT INTO meetings_users VALUES ('e9ead029-99cc-eef7-3cae-438dfb71d310', 'e6c5a4da-ad14-c64a-498b-438dfb6502bc', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:07', 0);
INSERT INTO meetings_users VALUES ('433c3738-17e5-fac4-2c31-438dfb619657', '400bfc78-b273-a4b4-0cdc-438dfba1934b', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:08', 0);
INSERT INTO meetings_users VALUES ('933ca989-07ac-15ae-04c3-438dfb747daf', '901a33f1-3ca8-5862-80c1-438dfb40a083', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:08', 0);
INSERT INTO meetings_users VALUES ('c361fbcb-c7c8-f5dd-3c8a-438dfb06f357', 'c0349d20-b9a6-1c59-6a27-438dfbd21ba1', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:08', 0);
INSERT INTO meetings_users VALUES ('1dc80dfa-9047-68f7-a375-438dfb1912a7', '1a7782fb-5d3b-1b80-d8b4-438dfbd0023e', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:09', 0);
INSERT INTO meetings_users VALUES ('8bc36ad5-508d-0339-6670-438dfb584dd4', '88957e67-df30-1307-08f1-438dfbf34d96', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:09', 0);
INSERT INTO meetings_users VALUES ('bbde8509-7b54-cd5b-879c-438dfb31876f', 'b8b5ebbc-ecf2-3c8f-fbf1-438dfb3e5d52', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:09', 0);
INSERT INTO meetings_users VALUES ('15784d05-bf12-27ae-01c9-438dfbe5bc4e', '1248a73b-7934-aebd-59d2-438dfb0f159e', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:10', 0);
INSERT INTO meetings_users VALUES ('a1b86e3e-d002-c5ca-ef3e-438dfb126f0f', '9e7b5e61-34ef-07d4-4af3-438dfb8a1f92', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:10', 0);
INSERT INTO meetings_users VALUES ('d1e12669-be93-f0bc-e1a1-438dfba3ea32', 'cec8740c-bb78-cf19-c284-438dfbf5947b', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:10', 0);
INSERT INTO meetings_users VALUES ('e11603de-20ea-c65c-7497-438dfb99f360', 'ae8a0192-b4c9-55bf-224b-438dfbbbb81c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:11', 0);
INSERT INTO meetings_users VALUES ('7ac87ee8-424d-1744-82f5-438dfbf1f2b3', '77a5a3c8-105a-7ef8-ef99-438dfbab1f91', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:11', 0);
INSERT INTO meetings_users VALUES ('140b1b60-43f0-1c44-9de9-438dfbdeebd8', '10e0d26e-3a20-85ca-a289-438dfbd26255', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_users VALUES ('444e4233-bc02-2ec3-062a-438dfb2d5162', '41188b95-ac5a-ba1e-bae2-438dfbe756e0', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_users VALUES ('96252ea2-c58e-eedb-bd3a-438dfba49c02', '930058e1-e1a2-e00d-03e3-438dfba5c421', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_users VALUES ('c6437bd9-e8f5-042a-31d7-438dfb54b473', 'c3119e0a-a000-20fb-dde1-438dfb40e97b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:12', 0);
INSERT INTO meetings_users VALUES ('20c5c76e-8a51-ed1d-5472-438dfbe45c64', '1d9be246-94f2-c147-9363-438dfb101616', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_users VALUES ('50dc846d-1997-0512-910f-438dfb2d216e', '4d9b1079-9230-96e3-416d-438dfbb66199', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_users VALUES ('a2137d91-c7a7-e424-850a-438dfbec2780', '9eef7573-cef3-106f-4a6c-438dfb73dbc8', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_users VALUES ('d2b0f9a6-eadf-28a8-e41a-438dfb5c0756', 'cf8d271b-8d69-bd6f-d093-438dfb45f91c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:13', 0);
INSERT INTO meetings_users VALUES ('4e62aafd-21f5-25c0-3591-438dfbdcf388', '4b2c8106-df0f-3926-cbed-438dfb8473b6', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:14', 0);
INSERT INTO meetings_users VALUES ('8104debf-9237-1307-123f-438dfb3567ce', '7b656fa2-a462-b7b5-6456-438dfbb5df89', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:14', 0);
INSERT INTO meetings_users VALUES ('d0778fe1-f437-4cb1-91a6-438dfb076656', 'cd51d495-714a-49b1-347c-438dfb24da1e', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:14', 0);
INSERT INTO meetings_users VALUES ('c9210d5c-3a3b-8529-d666-438dfbde9706', '96720f20-00a0-213f-27a1-438dfbfe0ee7', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_users VALUES ('3d3a96be-adaf-85b2-1aa0-438dfbc90045', '3a0a586c-5a75-18b3-b075-438dfba26b1c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_users VALUES ('6d7b6101-a4bd-b09c-ae91-438dfb4100a6', '6a2c18aa-8aec-393a-0095-438dfbe76bf1', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_users VALUES ('bfa88dcd-a1be-a981-6c5a-438dfb425b93', 'bc696e0e-6212-6870-22f3-438dfbf3eb30', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_users VALUES ('efb65abe-311f-8a6e-42eb-438dfba04bb4', 'ec88d95c-c729-e8bf-1088-438dfbe2db19', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:15', 0);
INSERT INTO meetings_users VALUES ('4b71dcee-fcd1-8eb2-ade0-438dfb0f70c0', '484db2f4-faaa-85d7-87d4-438dfb39e7cb', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:16', 0);
INSERT INTO meetings_users VALUES ('de53c76c-a9bf-ea2f-9470-438dfba48194', 'db0d8975-3d28-b184-875b-438dfb871b58', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:16', 0);
INSERT INTO meetings_users VALUES ('3b4ddfb8-e012-b4a3-8e39-438dfbeebc97', '380d1b2a-7481-c0c7-38e2-438dfb1cab4a', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:17', 0);
INSERT INTO meetings_users VALUES ('8f146611-d2b7-c82d-d8e2-438dfbef8751', '8bdad1ad-81c0-93b4-4b21-438dfb4f1343', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:17', 0);
INSERT INTO meetings_users VALUES ('e072c974-7d8e-9753-4b6f-438dfb688cdc', 'dd31e9cd-535c-617c-8a70-438dfbc8b195', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:17', 0);
INSERT INTO meetings_users VALUES ('1d9c3f72-6879-58d7-8fe0-438dfb82030e', '1a7555b0-b227-b0f2-7a31-438dfbcc67a1', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_users VALUES ('4ed731c8-8082-bdef-fc54-438dfb0abf2a', '4bad2486-9afb-e3c2-a8f6-438dfb4a080c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_users VALUES ('7f0f8559-0b14-4ffc-11d2-438dfbde0942', '7be7e829-b8f9-f508-5876-438dfb48a23b', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_users VALUES ('b1a4a94d-8100-632c-c218-438dfbe6b00e', 'ae70645a-894f-d816-000d-438dfbbd4979', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:18', 0);
INSERT INTO meetings_users VALUES ('ef080f6f-6cc0-17bd-5d4f-438dfb8e7fea', 'bad00ff0-9c50-19d4-adfa-438dfbf9862a', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:19', 0);
INSERT INTO meetings_users VALUES ('60d5dfad-6777-e3d1-4670-438dfba50e2b', '5d9981dd-6c3b-2a35-5bd3-438dfb977667', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:19', 0);
INSERT INTO meetings_users VALUES ('d4d31db9-fee8-4750-a932-438dfb194aac', 'd1ab3a5a-14b2-a7bf-f4fa-438dfba314f2', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:19', 0);
INSERT INTO meetings_users VALUES ('96383380-1c3f-87c0-d58e-438dfbd07607', '92fb675f-0caa-2363-a63f-438dfb33dc4a', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:20', 0);
INSERT INTO meetings_users VALUES ('e708b233-1e35-2855-34d5-438dfba0e0ac', 'e3e543d7-ed51-7f62-c828-438dfb5f6996', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:20', 0);
INSERT INTO meetings_users VALUES ('650b1940-1956-5aa6-bf44-438dfb4d448a', '61dc33f5-8109-af81-88e9-438dfbfc0aed', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:21', 0);
INSERT INTO meetings_users VALUES ('97ec62f2-7096-43f1-a4d0-438dfb23561c', '94ba770f-47c4-7a52-c2c1-438dfb474ef9', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:21', 0);
INSERT INTO meetings_users VALUES ('e9034f8c-3eb8-ca08-781c-438dfbb9a8a2', 'e5dc25e1-62e5-a483-f897-438dfbf9a7da', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:21', 0);
INSERT INTO meetings_users VALUES ('250dca11-25a9-a8c5-bff9-438dfb562d83', '21ee8395-e6cd-a763-4149-438dfbfa3e0c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:22', 0);
INSERT INTO meetings_users VALUES ('552e8d8a-eb07-4eda-9091-438dfb54b218', '51ecdc9e-2ec6-078e-cfc7-438dfba458cf', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:22', 0);
INSERT INTO meetings_users VALUES ('ca8e9294-3a4f-3655-e59a-438dfb170aaf', 'c7501b5e-d8ca-e701-8b9b-438dfb1940ad', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:22', 0);
INSERT INTO meetings_users VALUES ('6a090e3a-5501-226f-1b6e-438dfbdfa5b3', '381e016b-7db7-4ae3-9b3d-438dfbea39e1', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_users VALUES ('371a5c66-4a30-8319-8710-438dfb9bee61', '33e4e953-950c-a51a-b718-438dfb290caa', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_users VALUES ('6755d88b-2607-16b2-494d-438dfbacef52', '6430abd5-293b-0e76-e32b-438dfb086e48', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_users VALUES ('dd7942ef-1ca7-fec8-c8d3-438dfbfa80dd', 'da4a26b1-f38e-18e4-dea7-438dfbe208fb', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:23', 0);
INSERT INTO meetings_users VALUES ('5e2a39b0-6e4e-a272-0e1d-438dfb95df49', '5adffb14-5dd0-35c5-9d5e-438dfb3baea1', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:24', 0);
INSERT INTO meetings_users VALUES ('914451c6-9ede-3883-835b-438dfb6c90ec', '8e230c79-57f8-852a-e202-438dfbbb9150', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:24', 0);
INSERT INTO meetings_users VALUES ('c20988e3-fe88-84a9-644d-438dfb979569', 'bed6d43f-3cc6-3eb4-e05d-438dfb312022', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:24', 0);
INSERT INTO meetings_users VALUES ('200f0827-9918-22e3-a634-438dfb70cac0', '1cd95d5c-307d-8b77-67c0-438dfb35432b', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:22:25', 0);
INSERT INTO meetings_users VALUES ('50167c89-fcb8-dfcb-2784-438dfb02f132', '4ce35052-c710-4c08-d408-438dfb25a456', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:25', 0);
INSERT INTO meetings_users VALUES ('e91106fd-e590-add8-b1a2-438dfbf93984', 'e5e68422-a813-05da-40dc-438dfb101c76', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:25', 0);
INSERT INTO meetings_users VALUES ('47a3cf17-c5fd-3c27-acb2-438dfb22366b', '44709389-82ad-bb33-ee5e-438dfb9ab9ef', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:26', 0);
INSERT INTO meetings_users VALUES ('beef1beb-a9e4-d749-d2ac-438dfbe2a2af', 'bbcd9d1f-fc36-f5b8-622a-438dfbcf968d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:26', 0);
INSERT INTO meetings_users VALUES ('ef525dd0-8c60-80b4-a5ea-438dfb12f864', 'ec2c6bf1-3720-d6f4-8bf8-438dfb79e766', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:26', 0);
INSERT INTO meetings_users VALUES ('2b85d051-4485-1ae8-4d27-438dfb315559', '284122f7-1daf-e868-c38c-438dfba8f4ee', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:27', 0);
INSERT INTO meetings_users VALUES ('c8273050-bd5e-6607-238d-438dfb5a0b71', 'c4b78629-e382-50ff-a69c-438dfb7040e1', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:27', 0);
INSERT INTO meetings_users VALUES ('7322038a-a7e6-692b-94e4-438dfb970d87', '6fe78b51-53df-4ca5-efb8-438dfb2067c7', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:28', 0);
INSERT INTO meetings_users VALUES ('1a182c29-0235-9530-1829-438dfb5bcc08', '16f43182-531d-5925-c4a4-438dfbe217b6', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:29', 0);
INSERT INTO meetings_users VALUES ('6dd45eb4-d1d7-9e2e-8c64-438dfb2feaf0', '6a7f736a-5b85-6261-4f44-438dfb406cac', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:29', 0);
INSERT INTO meetings_users VALUES ('c3aa705f-9d82-3072-0b0b-438dfb89e5c7', 'c07b2fcb-6ba4-0c2d-523e-438dfb990e18', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:29', 0);
INSERT INTO meetings_users VALUES ('4fcc0d2d-c263-0a5d-cdf5-438dfbe439a2', '1d1e0e02-0c7f-205f-aa4e-438dfba677cb', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_users VALUES ('7dacc114-495a-d818-472d-438dfbc239ea', '7a5d068a-1ced-586e-eb16-438dfbf31db3', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_users VALUES ('b18de990-0f90-44d3-4fe6-438dfb937e61', 'ae5d5c8e-5641-23b9-f04b-438dfbd0f1ec', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_users VALUES ('e3132300-c726-5adf-b654-438dfb38f3f2', 'dfe08ab3-6ac1-e374-6207-438dfb7d6f8b', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:30', 0);
INSERT INTO meetings_users VALUES ('b16a455f-8a82-4d48-62a8-438dfb0d8d37', 'ae3faf8e-ffb3-4c52-99de-438dfb963440', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:31', 0);
INSERT INTO meetings_users VALUES ('e8629c3f-7c79-561d-edd1-438dfbe53aca', 'e0137c9a-181e-91dc-d973-438dfb1d0c81', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:31', 0);
INSERT INTO meetings_users VALUES ('6e38057f-2bd4-ee02-17a5-438dfbdde3a0', '6b014ce2-b4d5-d460-4fc0-438dfb12121d', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:32', 0);
INSERT INTO meetings_users VALUES ('a14426b1-0541-dc1d-5c13-438dfbbcafde', '9e08da2c-a36c-ba53-328d-438dfbb628f7', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:32', 0);
INSERT INTO meetings_users VALUES ('251d0b72-0752-b075-e146-438dfb21df2c', '21fdc8be-acff-9886-748b-438dfbc66dd7', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:33', 0);
INSERT INTO meetings_users VALUES ('79da7eb2-75eb-0a06-7882-438dfb0010c5', '768fe667-f11c-246a-bd62-438dfb5a94c0', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:33', 0);
INSERT INTO meetings_users VALUES ('d0bd9d60-1422-a994-07a5-438dfb993984', 'cd902cac-9baf-f046-b8bb-438dfb6a6590', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:33', 0);
INSERT INTO meetings_users VALUES ('311b2e6e-2387-669c-56c8-438dfb9b55a4', '2def0bd3-17de-3702-5a42-438dfb4c0ad2', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:22:34', 0);
INSERT INTO meetings_users VALUES ('61724435-da5b-7319-987a-438dfb3ca3a9', '5e382a83-0b4c-4c44-140a-438dfbd8a797', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:34', 0);
INSERT INTO meetings_users VALUES ('ddc402f9-6a56-c27e-928c-438dfbc6c021', 'da87e22c-5826-be6d-18c3-438dfb4fb96a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:34', 0);
INSERT INTO meetings_users VALUES ('62ae53b2-7732-eebd-63bd-438dfbce2d7b', '5f8540ed-f0d9-42c3-5698-438dfbd0f122', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:35', 0);
INSERT INTO meetings_users VALUES ('b9e18724-e7eb-8d34-b8a4-438dfbb679eb', 'b6b7171c-8885-1b75-a255-438dfba0c669', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:35', 0);
INSERT INTO meetings_users VALUES ('1ab49280-8543-9a39-fc7a-438dfb662a8e', '176d9f5a-d3bb-b2f7-2d5d-438dfbe8e2af', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:36', 0);
INSERT INTO meetings_users VALUES ('70030e08-413d-c5f0-61c6-438dfb988eec', '6c9e3ecc-e772-062e-7f56-438dfb8fc21d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:36', 0);
INSERT INTO meetings_users VALUES ('c7bbf5e4-3763-1cc0-c102-438dfb7f74eb', 'c48d7685-2d22-2a1b-c9ad-438dfbf8050c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:36', 0);
INSERT INTO meetings_users VALUES ('288f0485-15af-0c5e-1efa-438dfbf494af', '255eed1b-67e9-c7f6-9b9b-438dfbfeca07', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:37', 0);
INSERT INTO meetings_users VALUES ('7dfbc0b3-a767-aaa7-2466-438dfb5c54ff', '7ad401be-a17b-fde2-b441-438dfbf2a9cc', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:37', 0);
INSERT INTO meetings_users VALUES ('2b5b42b1-1f1a-9b59-c367-438dfbdc57b7', '28252b3c-1ae8-aa6b-f864-438dfbdaca7b', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:38', 0);
INSERT INTO meetings_users VALUES ('f29c5fb7-7b94-68e4-7908-438dfbf2015f', 'ef6b5e03-b00c-0c36-806d-438dfbb0627d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:38', 0);
INSERT INTO meetings_users VALUES ('303e9d51-4967-6a1f-efd5-438dfb21db38', '2d16edbe-56b2-acb9-1a9a-438dfbd92c17', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:39', 0);
INSERT INTO meetings_users VALUES ('86ed2048-575c-a09e-bdb3-438dfb560955', '83c59826-1220-dc01-1a84-438dfb855d24', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:39', 0);
INSERT INTO meetings_users VALUES ('10272339-b8a9-7ecb-d0fe-438dfcb64a63', 'cd940e7b-113b-55d1-050d-438dfc8a3ca3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:40', 0);
INSERT INTO meetings_users VALUES ('d8a24f6d-b3f4-c08e-bb9f-438dfc49bc1b', 'd562e879-1dc7-5402-05c5-438dfceb2354', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:40', 0);
INSERT INTO meetings_users VALUES ('6051b9bd-fe55-64d7-a043-438dfc394ac6', '5d3030c2-4b25-58ad-5c38-438dfc81f98d', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:41', 0);
INSERT INTO meetings_users VALUES ('9365ad73-bf4e-6c79-581d-438dfcc67dc0', '90213f4b-16c4-ca07-dde2-438dfc3cd0a7', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:41', 0);
INSERT INTO meetings_users VALUES ('1ad1fcfd-50c7-ac36-7918-438dfcdc3f32', '179f9761-2cc0-07ba-ed97-438dfc321db0', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:42', 0);
INSERT INTO meetings_users VALUES ('70c2d30b-6036-d491-af4b-438dfc5d13c4', '6d97fb0a-a0b4-356c-0282-438dfcd06a41', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:42', 0);
INSERT INTO meetings_users VALUES ('a3db8637-dbda-2340-560a-438dfc5bd6fa', 'a0a77b49-11e9-8ace-d490-438dfc84b34f', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:42', 0);
INSERT INTO meetings_users VALUES ('5b580344-fc28-d349-a583-438dfccde82e', '28700446-30d3-e8cb-8f4d-438dfc3721a9', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:43', 0);
INSERT INTO meetings_users VALUES ('5be3c981-0c8a-be67-14e5-438dfc75fd37', '58be168f-0429-88fe-6ac3-438dfc6bab70', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:43', 0);
INSERT INTO meetings_users VALUES ('8ed7188b-34d8-1b0b-fddf-438dfc153782', '8b99f945-a24f-52ed-32bd-438dfc015ad6', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:43', 0);
INSERT INTO meetings_users VALUES ('179aca2f-a65f-d3c8-dcb9-438dfcfa8f1a', '143da5df-1e99-0bde-c5ae-438dfc6103a1', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_users VALUES ('49b39df2-155c-b38f-73d3-438dfc52dfda', '466aeebe-c264-40f2-16a4-438dfc5eee8d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_users VALUES ('a4f9c1f8-13ee-2172-2afd-438dfcf73ede', 'a1c93977-5b82-0c68-823c-438dfcd2084c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_users VALUES ('d630ef97-fd68-7e29-21d4-438dfc4caa10', 'd2f37bb3-674a-bb2f-4048-438dfc3a106d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:44', 0);
INSERT INTO meetings_users VALUES ('60e2063a-ea87-8221-49f7-438dfcdfc999', '5daaab2b-12e7-2b01-33f0-438dfc67e0a8', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:45', 0);
INSERT INTO meetings_users VALUES ('bbfeb2d1-2d36-3418-5379-438dfc151f1a', 'b8c5264d-0bc1-d71b-2423-438dfc1f92e4', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:45', 0);
INSERT INTO meetings_users VALUES ('45a912fd-60e8-81db-2b52-438dfc4d6861', '427b4527-a550-11a3-0b43-438dfcda61d3', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:46', 0);
INSERT INTO meetings_users VALUES ('75d6c7e2-b8e0-dd3e-1b0c-438dfc3baa87', '72a4c2bc-963d-4401-092b-438dfc0553c3', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:46', 0);
INSERT INTO meetings_users VALUES ('cfbc72c1-db93-a327-7366-438dfc38f8fb', 'cc86fbd8-0f77-1aa9-fa78-438dfcb586bc', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:46', 0);
INSERT INTO meetings_users VALUES ('59f923c2-187a-7559-4b7a-438dfc6e36ae', '56d8fca4-53b9-9c0e-5186-438dfc41b744', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:22:47', 0);
INSERT INTO meetings_users VALUES ('b3e58af6-5d48-66cf-ef60-438dfc01a46c', 'b0adc814-7a30-d365-0a5f-438dfcda41f5', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:47', 0);
INSERT INTO meetings_users VALUES ('3ef888ba-9d56-307f-6175-438dfc28ae2c', '3bbd3c9f-1acf-1b87-a0e5-438dfcbcb375', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:48', 0);
INSERT INTO meetings_users VALUES ('998f235f-f3b2-509c-1461-438dfc441cb9', '96558452-1e5c-a3d3-ce03-438dfc07bebc', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:48', 0);
INSERT INTO meetings_users VALUES ('c9b8d6d4-724b-83cf-8dfa-438dfcf9d904', 'c6840390-0128-3871-ff03-438dfc14f980', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:48', 0);
INSERT INTO meetings_users VALUES ('54ce988f-1d2a-8362-6f14-438dfc1b2df5', '51a105de-5b96-0e3c-af53-438dfc6a5f84', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:49', 0);
INSERT INTO meetings_users VALUES ('d7ab2b96-a5ee-5e87-b64d-438dfc9ffc15', 'd4841c26-7720-25c9-28d1-438dfc745fb4', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:49', 0);
INSERT INTO meetings_users VALUES ('3b884684-0719-1b55-6265-438dfccee855', '38581f88-ca62-e9ff-4a42-438dfc75c215', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:50', 0);
INSERT INTO meetings_users VALUES ('963ab711-9064-44ec-bf5a-438dfc804f17', '9300b278-d5a7-7f0e-2f6d-438dfcb7afbe', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:50', 0);
INSERT INTO meetings_users VALUES ('ee5bdf4c-7838-7315-197b-438dfcb1bee9', 'eb4122ba-0e4b-6945-4585-438dfc341eb3', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:50', 0);
INSERT INTO meetings_users VALUES ('2a7359b9-a9eb-9d6f-bf42-438dfcffa2fa', '27478c88-5228-343c-2116-438dfc6d40a3', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:51', 0);
INSERT INTO meetings_users VALUES ('ad86ba56-816a-7be8-df3b-438dfc5e6b0c', 'aa5234f7-cdee-5092-9c69-438dfc70dce1', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:22:51', 0);
INSERT INTO meetings_users VALUES ('620240c7-9a98-4a66-874d-438dfcb6006b', '5ede7bf8-b4ce-8c90-f9d7-438dfc47afb0', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:52', 0);
INSERT INTO meetings_users VALUES ('bd540ed2-44d0-5b0e-1acb-438dfc719631', 'ba1e1d89-8526-c363-95c7-438dfcf79488', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:52', 0);
INSERT INTO meetings_users VALUES ('21ea547e-bcf4-d138-8174-438dfcb71bb1', '1ebda7d4-d3a6-8abc-82fb-438dfc099100', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:53', 0);
INSERT INTO meetings_users VALUES ('5261c5c8-7f49-e423-2f6b-438dfcaf45ad', '4f404fc4-f421-ad76-b58e-438dfcc2a133', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:53', 0);
INSERT INTO meetings_users VALUES ('ae2302f7-8a64-1410-fefa-438dfcb39447', 'aae76a10-7b21-4d9e-01d4-438dfcd4ab7e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:53', 0);
INSERT INTO meetings_users VALUES ('12b09997-15da-926d-bd10-438dfcb3cea5', 'f847036a-14b2-feb2-3fd1-438dfcefe881', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:54', 0);
INSERT INTO meetings_users VALUES ('6bb6e7c8-b46a-66a4-d2ca-438dfce102ae', '688d10c9-ab5d-48a5-4a37-438dfc6eb812', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:54', 0);
INSERT INTO meetings_users VALUES ('25db6500-5db3-61af-22a1-438dfc5c3090', '22b29ed9-90c9-4198-8e11-438dfcd7becc', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:22:55', 0);
INSERT INTO meetings_users VALUES ('7f3def9f-90c3-39c8-4c9f-438dfce0a483', '7c0ae494-ff80-17db-1ee2-438dfc1c9e25', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:55', 0);
INSERT INTO meetings_users VALUES ('b1f22e21-2f8d-59cb-c521-438dfc6e7b21', 'aec3456d-45c9-9641-5433-438dfca1fee7', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:55', 0);
INSERT INTO meetings_users VALUES ('699f139a-e3d5-a8e2-1f9d-438dfcbb1250', '6675520d-ba9a-a78e-2cef-438dfc44945a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:56', 0);
INSERT INTO meetings_users VALUES ('c59d04e6-9674-9449-150c-438dfc5ee2b8', 'c2636f4b-526d-42a4-b8c7-438dfcd50017', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:56', 0);
INSERT INTO meetings_users VALUES ('549f3026-25e3-ff9d-6ec5-438dfcf402e2', '517e8a40-d76d-1d98-b57c-438dfc6460c6', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:57', 0);
INSERT INTO meetings_users VALUES ('b134f4b5-eebe-5aeb-fb5e-438dfcc54945', 'ae01d392-f921-fd39-1dee-438dfcea6adb', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:22:57', 0);
INSERT INTO meetings_users VALUES ('410a3144-bea9-c47a-692d-438dfc6ba487', '3dcd5261-be17-a750-85d4-438dfc5afe7e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:22:58', 0);
INSERT INTO meetings_users VALUES ('c8dd3505-eb77-0613-1286-438dfc9e0d6d', 'c59b9c38-04fe-9728-2090-438dfc32655b', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:22:58', 0);
INSERT INTO meetings_users VALUES ('64e502ed-b972-ca49-9e0d-438dfc0017df', '325d05f8-cc0e-8650-faf9-438dfc3c4f03', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_users VALUES ('37e4c315-984f-c075-37f7-438dfcc5b24d', '34ace2a7-7ac4-639a-2738-438dfcc24cd6', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_users VALUES ('962fc212-42c8-2769-2b5f-438dfc9523b5', '92e7c37a-52a3-98a7-352b-438dfc78baf8', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_users VALUES ('f2097b7e-e51d-9517-9f72-438dfce6b540', 'eee86958-074f-8124-8046-438dfc7d9e3f', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:22:59', 0);
INSERT INTO meetings_users VALUES ('5f8a1034-453f-8807-7404-438dfc4941ca', '5bc366ab-6583-9a25-ffa7-438dfc5b51f0', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:00', 0);
INSERT INTO meetings_users VALUES ('e8104d4b-387f-f28d-c980-438dfc255bce', 'e4e4f0fc-40bf-4c2a-1724-438dfc6b6046', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:00', 0);
INSERT INTO meetings_users VALUES ('a59962a0-df6c-898d-a135-438dfc35eb23', 'a257f00b-e87e-418f-c9ac-438dfc99771b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:01', 0);
INSERT INTO meetings_users VALUES ('c51a036c-a93a-e3f3-aba0-438dfc81a21b', '91d30103-e34b-1629-770f-438dfc9ec4b7', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_users VALUES ('3ce430c0-a9c0-e206-23a1-438dfc6d6319', '39b170f5-84ae-fcb1-3764-438dfc2ce5c5', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_users VALUES ('6d07d34f-3447-1d67-ebea-438dfc0f7501', '69e39aaf-e043-684f-eecd-438dfc1461d2', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_users VALUES ('a00565b6-03ce-72af-0d69-438dfc3ca9ff', '9cd40945-f894-e9f7-2d7f-438dfc8916d2', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_users VALUES ('d01e5fd5-a108-4913-40cf-438dfc264ab0', 'ccf8609e-c0c7-d327-0f87-438dfc539250', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:02', 0);
INSERT INTO meetings_users VALUES ('bfd7071e-7914-e255-1cd3-438dfceeff65', '8d5a0830-03b4-4c4d-d289-438dfcec26ab', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:03', 0);
INSERT INTO meetings_users VALUES ('3c5441e9-f237-8ec1-632c-438dfc4c9215', '3909857f-a9b6-228f-6eea-438dfc2895b3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:03', 0);
INSERT INTO meetings_users VALUES ('c4ceb626-c6d5-33d9-86bd-438dfcacdcd1', 'c1a8db37-a657-f540-5930-438dfcc47eac', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:03', 0);
INSERT INTO meetings_users VALUES ('5748b955-71ad-4535-a912-438dfc3ef28a', '54242d59-0bed-2da1-3b3c-438dfc755b37', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:04', 0);
INSERT INTO meetings_users VALUES ('e15ed0ab-3ad5-a3b0-73b1-438dfc79aa3e', 'de282ef7-f44e-1e53-5a49-438dfc5ab42b', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:04', 0);
INSERT INTO meetings_users VALUES ('486b3257-29a8-688e-ca3e-438dfc46edf1', '454b5b5d-6b8a-0c54-d438-438dfcb7e6c3', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:05', 0);
INSERT INTO meetings_users VALUES ('d2b4d557-bc9b-0be2-60b6-438dfc2b8ea2', 'cf7c2436-4f75-00fe-44f1-438dfc5472a8', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:05', 0);
INSERT INTO meetings_users VALUES ('3a49f1a0-ad1e-3e85-c74f-438dfc6ebf04', '3718678c-410c-498a-637a-438dfc2436aa', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:06', 0);
INSERT INTO meetings_users VALUES ('f03c9640-c173-e3e0-5ec6-438dfc9e2423', 'ed04c3fd-38c7-0b6d-9973-438dfc1f67da', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:06', 0);
INSERT INTO meetings_users VALUES ('59291a6d-4a43-d773-b517-438dfcc43cfa', '55e6117a-c0e2-7adb-2c6a-438dfce91262', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_users VALUES ('89cf0b65-dfe4-75ca-1930-438dfc5b3635', '8697f6cb-7f4c-9ae1-980d-438dfc4e179d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_users VALUES ('bcaffd89-0a90-e7a5-dedd-438dfc342743', 'b98b5b3f-cdbb-4594-a8b7-438dfcf4989b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_users VALUES ('ecd918e1-1cd0-b0a8-d28e-438dfc35e097', 'e9b1ce71-4e21-2927-5960-438dfc79233d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:07', 0);
INSERT INTO meetings_users VALUES ('293d3c1f-4e90-a6ea-062c-438dfcba6f34', '26046aff-9933-2237-8d85-438dfc5f1f19', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:08', 0);
INSERT INTO meetings_users VALUES ('85c33d84-d785-0827-b80c-438dfc17c2f1', '829e55ac-2397-0a9f-9c7e-438dfc07bcf2', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:08', 0);
INSERT INTO meetings_users VALUES ('e4c00e2b-3b30-a319-f9e3-438dfca049a9', 'e1944087-f165-f6b8-5f50-438dfcf0c607', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:08', 0);
INSERT INTO meetings_users VALUES ('20bfa8a3-5adc-1243-fedf-438dfcd35e5b', '1d873628-a172-84a1-f903-438dfc591c35', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:09', 0);
INSERT INTO meetings_users VALUES ('c49e084e-6b8a-4e9a-1d94-438dfc2ca61c', 'c173e17b-ece8-aac3-4e00-438dfc5ecbdd', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:09', 0);
INSERT INTO meetings_users VALUES ('87bd5e22-656c-141d-d79d-438dfc6a353a', '84998e70-23e7-b3b1-7840-438dfccbef92', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:10', 0);
INSERT INTO meetings_users VALUES ('e7159562-1f33-947a-318c-438dfc42eeca', 'e3e94bea-99bd-8725-b496-438dfc688a7a', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:10', 0);
INSERT INTO meetings_users VALUES ('4fac6d06-8af2-8afe-5b46-438dfcc216ab', '4c8a0d2c-45dc-cf62-dc5e-438dfc15b36b', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:11', 0);
INSERT INTO meetings_users VALUES ('437e11d6-28ad-5bfb-d786-438dfcf81b9a', '40422b3c-1c57-2d93-8008-438dfcddf348', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:12', 0);
INSERT INTO meetings_users VALUES ('74d030fa-8307-125c-3f28-438dfc79a75a', '71ab241e-12db-47d9-43a3-438dfc757071', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:12', 0);
INSERT INTO meetings_users VALUES ('d61898a9-c835-b775-7a32-438dfcd32c19', 'd2e2c253-6d4d-6dfe-173a-438dfcc9116a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:12', 0);
INSERT INTO meetings_users VALUES ('6dafd873-c3f8-5581-298d-438dfcb24f0c', '6a88a3a0-e43b-c4d3-ffc6-438dfc6dbdf8', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:13', 0);
INSERT INTO meetings_users VALUES ('a1dd2497-362e-4f17-ccd6-438dfc1003aa', '9ea8cecf-506c-3be7-3b55-438dfc070d23', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:13', 0);
INSERT INTO meetings_users VALUES ('c0450d0d-d481-4fc1-b2ce-438dfc722555', '8e660ca7-2f65-9ccd-dbb3-438dfcc0f5d4', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:14', 0);
INSERT INTO meetings_users VALUES ('69821b65-8e50-4bbb-25b6-438dfcfac2be', '6662e197-07fc-0c1d-b550-438dfccf8eec', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:14', 0);
INSERT INTO meetings_users VALUES ('ca67d218-4b2d-34f0-6bc5-438dfca7c473', 'c68e9d37-2bad-a9dc-4f14-438dfcccb0c8', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:14', 0);
INSERT INTO meetings_users VALUES ('6241dcc2-d657-c6b0-108a-438dfc7fe10f', '5f15b096-bb73-bfe0-457e-438dfc1d2cbe', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:15', 0);
INSERT INTO meetings_users VALUES ('c28b2946-ef74-1391-6ddd-438dfcededa8', 'bf68855f-ab38-65bf-143c-438dfc9119e1', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:15', 0);
INSERT INTO meetings_users VALUES ('887894a2-f74e-c8aa-5249-438dfcb3022c', '8528a67b-06b0-746f-6afe-438dfc8bcd1d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:16', 0);
INSERT INTO meetings_users VALUES ('e8e04baf-1d2e-7d07-3e9f-438dfc8b086a', 'e5c0fadc-10c9-4fe1-faad-438dfc6c644d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:16', 0);
INSERT INTO meetings_users VALUES ('b1e9c895-f373-cced-ee29-438dfc640614', 'aea2684c-9358-999b-29d8-438dfc239640', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:17', 0);
INSERT INTO meetings_users VALUES ('e220812e-1089-0f0c-79ba-438dfcdf1649', 'deea6147-8415-7c53-d008-438dfc1b043a', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:17', 0);
INSERT INTO meetings_users VALUES ('1e7b72e2-4f18-123b-a472-438dfcb64c73', '1b4c1d5d-4188-0ae3-a685-438dfc4a6f86', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_users VALUES ('4edef63c-6882-301d-8248-438dfc410cf6', '4ba67e30-a6c3-ca0d-0546-438dfcf320d6', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_users VALUES ('7f5b8a0b-72a0-9e85-850f-438dfc110833', '7c1cc2bd-03e3-682a-1706-438dfc16b191', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_users VALUES ('b24a89ba-b9ee-e51c-8e8c-438dfcf6112b', 'af0ff018-55c7-17d3-76f1-438dfcf054b1', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_users VALUES ('e3118fd1-d296-cd93-acdd-438dfcf0801a', 'dfdc97da-a013-61f4-05bf-438dfc8b4182', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:18', 0);
INSERT INTO meetings_users VALUES ('1f4abade-95fe-8f56-a91e-438dfc44eb1a', '1c0ab6d4-a9e3-a7ec-22a2-438dfcf5d3a5', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_users VALUES ('5061fab4-133a-befa-49f8-438dfc10901c', '4d2c8cd1-11bc-6cf2-8435-438dfc8458a5', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_users VALUES ('815579cf-15d4-d26c-d14b-438dfca14633', '7e209d7e-f18e-8415-1524-438dfcd29f14', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_users VALUES ('b6506aff-d334-52cb-3134-438dfca760dc', 'b31dab1a-5886-bc60-1e85-438dfc35ee7a', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_users VALUES ('e9ddfc2e-a311-f60f-4589-438dfc864368', 'e6b0db0a-3a80-a60c-d561-438dfca83bf1', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:19', 0);
INSERT INTO meetings_users VALUES ('266f116a-15ab-6de0-fa7c-438dfc0a6d38', '234cc833-ed82-24b3-f180-438dfc6bf0c5', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_users VALUES ('56aa4fcf-2c8b-badf-1d0b-438dfc31e229', '53767c2a-b5a4-7c17-b162-438dfce674d3', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_users VALUES ('881cf290-c3eb-8a1f-5b7a-438dfc9dd95c', '84fc1800-ccf3-0ef9-e904-438dfc14c7e0', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_users VALUES ('bddbf7ea-3afa-6079-7255-438dfce3f764', 'baad88f9-3352-eda1-87b7-438dfc56bb7b', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_users VALUES ('f1244b6b-8401-4f35-b778-438dfc5b4e44', 'eded9601-ba31-d120-4ed6-438dfcf70ab1', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:20', 0);
INSERT INTO meetings_users VALUES ('2ed7b600-b0b8-b74f-ffd6-438dfcfc430a', '2baf7128-dc38-e396-6b32-438dfc494152', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_users VALUES ('62ff40a6-75bd-353a-f771-438dfc9d0423', '5fbfc036-de0a-8c88-0d66-438dfc1edfc4', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_users VALUES ('955641da-79c2-5285-ad52-438dfcf26137', '9229dcc8-6566-7e60-9a98-438dfc79e72d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_users VALUES ('c7dd9c95-4c5e-7bdd-aeb7-438dfc79eeaf', 'c4bd5725-3a90-424d-9a2b-438dfc6c36e8', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:21', 0);
INSERT INTO meetings_users VALUES ('7d920204-2c57-9a92-0316-438dfcd0d564', '49ee0274-3311-ae46-e37f-438dfc797cf0', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_users VALUES ('3ee77f6b-1660-8fa5-6e13-438dfcc0c5a1', '3bb7f365-beff-b52e-2da3-438dfc70cc04', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_users VALUES ('7138a0d1-3987-ed8f-9656-438dfc9fd07b', '6e12e4a7-0971-1dd2-17d7-438dfc58fc76', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_users VALUES ('a45d177e-2745-5b6f-8d51-438dfcf2015f', 'a13f9430-27f6-6a98-f209-438dfcd27942', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_users VALUES ('d6f0c64e-09df-1cb9-7685-438dfca149ea', 'd3b3e60a-7db4-f42c-8e25-438dfc6aa98c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:22', 0);
INSERT INTO meetings_users VALUES ('155e9405-eedf-0d68-97b0-438dfc7f6b49', '121e1318-124b-5f36-6f74-438dfc7f07f7', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_users VALUES ('4834d84f-fa03-6f06-bdfb-438dfcfdbbdb', '4510b6c5-e25c-3d2c-0935-438dfc3e2545', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_users VALUES ('7865db25-d50a-e3e5-5486-438dfc7bbacb', '75359f13-3a05-f3d8-f58b-438dfc511cd3', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_users VALUES ('ab7d943e-ec7d-7e95-b2f1-438dfc6ff11c', 'a85283fe-7fec-ce64-d33e-438dfcd75013', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_users VALUES ('e16a5821-1367-7826-836b-438dfcda411e', 'de4c83ff-88ea-0dcd-1ba8-438dfcc49a4d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:23', 0);
INSERT INTO meetings_users VALUES ('26209068-7881-ccc4-4cf9-438dfc44acd3', '22fdb914-8eb8-164a-3fd3-438dfcaec46f', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_users VALUES ('596bcebc-7cc9-9f71-aa4a-438dfcdd35f5', '5644dcee-7bc4-296f-7d4e-438dfce36121', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_users VALUES ('8c999179-95fc-7298-c2e2-438dfc928737', '8977e270-e5ad-b91f-9b3f-438dfc029927', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_users VALUES ('c288abd2-b4db-4a40-317d-438dfc1f86b8', 'bf5e83bf-aa73-a9ff-0b06-438dfcc5cc81', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_users VALUES ('f2c50837-c690-b076-c6c0-438dfcac0c2b', 'ef885bd1-3646-3526-b047-438dfc69e033', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:24', 0);
INSERT INTO meetings_users VALUES ('2fae5da1-ec9d-b978-c0cf-438dfc763d43', '2c7ec504-8188-fa37-29be-438dfc91877c', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_users VALUES ('685e1f79-a161-0971-0b20-438dfc57615d', '65375a64-d990-5f02-707e-438dfc196616', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_users VALUES ('9c7ae45d-e56f-e6a6-5026-438dfcee6c26', '96a29055-ae40-aad1-e155-438dfcf1226f', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_users VALUES ('cda9bd89-57b2-aeb3-9dce-438dfcf2c551', 'ca5f9dea-5dd2-a0ad-eae4-438dfc77fe16', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:25', 0);
INSERT INTO meetings_users VALUES ('ea5e0d27-762c-64a4-2e76-438dfc59134e', 'b77501a9-d338-e003-fff6-438dfc7308c3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_users VALUES ('406dca0c-8cba-07ab-c960-438dfccc74e0', '3d0dcfb6-530b-8799-9f90-438dfce26053', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_users VALUES ('756de12f-1654-c2ff-86d1-438dfc544e10', '723c9fba-5dbf-cbe2-86b6-438dfc17ebd9', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_users VALUES ('ac808205-3529-10a3-20c1-438dfc7130e5', 'a95f1a9d-a9e3-87e9-44e9-438dfce262c3', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_users VALUES ('e4d92db5-9cba-7dab-5bd6-438dfcd74355', 'e1afb4e7-53ec-21a0-c17b-438dfc27db36', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:26', 0);
INSERT INTO meetings_users VALUES ('20e6f2a9-7a1a-e149-1adf-438dfc7b486c', '1dbfdf7a-8b3b-b23e-d570-438dfc1d717e', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_users VALUES ('5ad7d279-0dbc-db4e-51d3-438dfc183ef1', '57bd75aa-0c61-a237-47b3-438dfcab9e43', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_users VALUES ('8fd0119d-eade-bfdb-f36f-438dfcddab8e', '8ca4d9c5-4c0a-399e-8ca2-438dfcc126a0', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_users VALUES ('c72db20a-94d9-f400-88a9-438dfc7037d1', 'c40961b0-ebca-5b63-8ca4-438dfc420871', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:27', 0);
INSERT INTO meetings_users VALUES ('327909f1-cece-24ca-0d74-438dfcdb741a', 'ab000b6e-bf35-3dc9-9c2c-438dfc0bb846', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_users VALUES ('3370db13-36ef-9ff7-3d79-438dfc389077', '30462eb1-20ee-7df0-329c-438dfc384cfc', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_users VALUES ('6d2fb974-0c35-de80-ae3d-438dfc5c5a0d', '6a031293-3025-cbfa-21e9-438dfcce3dc7', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_users VALUES ('9fef0385-0742-8307-60b4-438dfc5e5bcd', '9cbbd1f1-8053-afb3-82e6-438dfcfb5046', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_users VALUES ('cfeac121-8300-47d3-7487-438dfc7b7ea9', 'ccbdc313-7f8e-9d32-197f-438dfc0e3d5c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:28', 0);
INSERT INTO meetings_users VALUES ('164c2c87-3ee1-b3ff-7521-438dfc3a6490', '132b61f1-71f1-aabd-adb8-438dfca0055d', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_users VALUES ('4bcb638a-ab27-a6ae-5bbc-438dfcb9357f', '48a4b915-3006-80ef-4f37-438dfc1708e2', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_users VALUES ('8bfea6e7-f9f3-21dc-0ec5-438dfceefe75', '88d6d0ac-82ad-c397-c379-438dfcc662d3', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_users VALUES ('bed88c98-9c8e-ae3a-982e-438dfc8d4f49', 'bbaed66a-e36d-8fb8-fed0-438dfc7dba31', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_users VALUES ('efcb027e-18a2-0d14-f7ce-438dfc433fa1', 'ec91e53b-3604-3a49-6594-438dfc26acc0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:29', 0);
INSERT INTO meetings_users VALUES ('37838750-8318-1461-fe51-438dfcb660e8', '345865a8-25c6-a935-b0fe-438dfc4c3d03', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_users VALUES ('67a6934a-db88-9141-0653-438dfcfc8d91', '647e6267-9051-aa86-a1b9-438dfce95812', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_users VALUES ('a03df683-f47d-152e-b02f-438dfc96cbb0', '9d101546-49e0-8c98-4f6e-438dfc7cb480', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_users VALUES ('d047630b-4122-7a1c-d439-438dfc53ba8d', 'cd164936-9068-c141-afbb-438dfcd99b79', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:30', 0);
INSERT INTO meetings_users VALUES ('1df355a6-1d70-3ecd-6325-438dfcb3c35d', '1ac600ce-93a5-9a25-6d21-438dfcde11b4', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_users VALUES ('4e6a4bac-dd43-a580-9165-438dfc3cf8fc', '4b455a09-3d32-f2b4-adbc-438dfc1a2a29', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_users VALUES ('7e812ef9-eec9-a870-04b8-438dfc938c49', '7b5f5a80-dcf9-6db0-723f-438dfcacffe7', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_users VALUES ('bd8776d8-d9a9-3bf7-15ed-438dfc0e0006', 'ba60aec5-5610-642c-ec22-438dfc655b1b', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:31', 0);
INSERT INTO meetings_users VALUES ('cba3037d-7eea-2044-ab98-438dfc5c725e', '98e807ca-61b5-75bf-dacf-438dfc7c6251', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_users VALUES ('499fe3b6-9549-5f20-bc66-438dfc8aba29', '466dbb00-b19a-8944-6790-438dfc9af20a', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_users VALUES ('80503913-0d6b-f067-c574-438dfc602a4b', '7d276acd-6fb9-7e7a-fa4c-438dfcbbd166', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_users VALUES ('b3269361-8930-9e12-48c8-438dfcfccc2f', 'affc4ccc-8241-60e1-cb4c-438dfcc841c3', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_users VALUES ('f08b2f02-dbe6-d087-34eb-438dfc6dce10', 'ed572e83-35ad-8d66-3aaa-438dfcfd34cf', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:32', 0);
INSERT INTO meetings_users VALUES ('2c937082-4fc4-9a7a-1c26-438dfc30641d', '295dae74-fb7c-e0b5-1fea-438dfc30fa9b', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_users VALUES ('5cd288b8-5411-d1b5-3da0-438dfc9f5345', '59b266c6-255f-296b-7439-438dfc40fc2d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_users VALUES ('a4b8121d-86c2-c7e9-3b00-438dfc714421', 'a18cda4a-1876-9dec-d1ca-438dfc992794', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_users VALUES ('d4f8df41-19d9-b1d5-90e3-438dfcf2132d', 'd1d31c46-897b-36fb-dae7-438dfc02c4a9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:33', 0);
INSERT INTO meetings_users VALUES ('1134c2a3-45ba-6381-716b-438dfc6ea6bf', 'dfe6069a-0508-c5e0-b852-438dfc2c476c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_users VALUES ('41c357da-2b86-c1d7-9bf3-438dfc00c0cc', '3e96b16a-5d45-a105-f9e3-438dfcc49e84', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_users VALUES ('80af890f-68de-beb8-8e18-438dfc33669b', '7d8b9000-c872-58cd-8c1e-438dfc24fa3c', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_users VALUES ('bb5cbff5-7e84-2b72-acd3-438dfc8a9f54', 'b826739c-2594-5d43-07c0-438dfce1d343', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:34', 0);
INSERT INTO meetings_users VALUES ('64ef09e2-42d2-1e19-481f-438dfcf7e87c', '31750a89-6f34-cd7d-b524-438dfc6dcd70', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_users VALUES ('4cc9a607-90e1-7039-dc45-438dfc65e457', '445dcd06-88ce-9d3e-d93f-438dfc227caf', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_users VALUES ('8c8bc315-ebcb-6da8-20f1-438dfc771a5e', '894757bf-b104-01d9-aef9-438dfcd603cd', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_users VALUES ('cec440c1-a803-a35d-36c5-438dfc12a027', 'cb96d60c-143b-fb61-1ff0-438dfc9ec271', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:35', 0);
INSERT INTO meetings_users VALUES ('1a703cf5-65a2-c548-148f-438dfc274b71', '173f2b29-ecd8-d6af-46db-438dfc76ca14', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_users VALUES ('4a975e61-e169-bad5-aa72-438dfc87f0cc', '476adf85-8d6a-96f5-c119-438dfc3d7b18', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_users VALUES ('7a7d3a5a-1a83-2609-cd51-438dfc0beaf7', '775d2163-9eab-d3fb-4bca-438dfcf29243', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_users VALUES ('ad54ec86-4a44-c6c1-e093-438dfc0a6e69', 'aa1a1c4f-1356-1155-b012-438dfc5eb66c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_users VALUES ('e5ad05cd-cac2-fbd8-5b00-438dfc2fb0c2', 'e27c44d9-b501-02ef-7a31-438dfcd2445a', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:36', 0);
INSERT INTO meetings_users VALUES ('29f9b031-cb28-774c-fa8b-438dfc1cb593', '26c35504-8048-3413-aa87-438dfc17a5f4', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_users VALUES ('70f9890a-65e6-2b6e-dfdd-438dfc789b9d', '6dc5d04c-a96d-d1d1-f924-438dfc9b82d9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_users VALUES ('adffa7b7-7c27-4445-ac08-438dfca745d8', 'aacd555b-74b6-1f9d-38c7-438dfccb9f71', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_users VALUES ('e7dfec9c-959c-4519-7af2-438dfc3bbe5f', 'e4a2cf31-27d8-1dc0-3747-438dfcb4c678', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:37', 0);
INSERT INTO meetings_users VALUES ('36412b54-a144-3f58-fb4e-438dfc6d99c7', '32f4b9c4-c2ce-8d7b-0af4-438dfc84d890', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_users VALUES ('679f2e8b-6921-1cdf-3f98-438dfc9b0bd3', '64663de0-cbe1-4e1d-caa9-438dfcc5d514', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_users VALUES ('a48e1443-d956-edbc-2706-438dfc13974e', 'a151c544-7bb5-67aa-9da2-438dfc98fcf1', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_users VALUES ('dd9e5901-ffe8-7c30-96a4-438dfc892b86', 'da80a780-b5e8-bb34-97d7-438dfc1745ad', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:38', 0);
INSERT INTO meetings_users VALUES ('19c9da20-2cbd-d310-dc55-438dfc53af34', '168aeac8-fedf-cb40-4dc6-438dfca721eb', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_users VALUES ('5c3d654c-3812-54b8-49a3-438dfc76f8bb', '590f66cb-6cb7-f7d7-49be-438dfc546e55', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_users VALUES ('9e7aa3e7-00c9-8448-f0a0-438dfc6bfbbd', '992413dd-132b-e626-a85b-438dfcff583f', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_users VALUES ('ced006f0-ebe8-cadc-4d63-438dfcc31a65', 'cbb06284-2be5-42e3-47dd-438dfc897bfc', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:39', 0);
INSERT INTO meetings_users VALUES ('14153f7d-fa56-9029-0784-438dfc073e1d', '10df87eb-df5f-631e-162f-438dfca9aaa9', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_users VALUES ('611d58ae-c691-cc1d-eb5c-438dfc648570', '5dfc6513-7ad0-5133-8bcf-438dfcdc7a7e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_users VALUES ('9b0e6b7f-6707-17fa-51ae-438dfcb589a9', '97cd2cfa-9404-6716-a70a-438dfcf4386d', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_users VALUES ('e0d90c75-670d-ee43-550a-438dfc8c6efe', 'ddb30272-d060-2f08-2f12-438dfc23eaa4', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:40', 0);
INSERT INTO meetings_users VALUES ('26a9c351-795e-f533-f8cc-438dfc55caab', '23849331-79aa-9a05-aa8d-438dfc053c61', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_users VALUES ('60d8615a-c42d-6865-82af-438dfc64165d', '5d9e550f-2fc4-3184-e06e-438dfc6475ad', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_users VALUES ('9b3abd48-02c4-6886-6e10-438dfc451e82', '97f0eda8-d324-8972-61c4-438dfcd61f0a', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_users VALUES ('d7f558c7-2fc1-4f9c-94f2-438dfc147e62', 'd4cca9b8-ba4e-120f-accb-438dfc756332', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:41', 0);
INSERT INTO meetings_users VALUES ('13ed9016-b4c1-bc43-9fc6-438dfc3ac354', '10ca49a8-71fd-8cc4-62ca-438dfc4d033d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_users VALUES ('585a60af-e92b-0c6b-2735-438dfceea83d', '5527f263-300e-3024-968d-438dfc09289c', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_users VALUES ('92ae0681-64b4-0bee-91b1-438dfc7ebadc', '8f7eb592-dcf8-f02b-dea5-438dfcbfea30', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_users VALUES ('d9d2759c-8f2a-8be9-6774-438dfc397a11', 'd6aa73cb-7513-0f32-0d47-438dfc9a7359', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:42', 0);
INSERT INTO meetings_users VALUES ('15edfede-6834-ee5e-3517-438dfc397b0f', '12b86b98-70da-1dc1-3025-438dfce1ef44', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_users VALUES ('7037ca54-87d9-3a5f-4cf2-438dfc204df6', '6d15eed0-b3d7-4809-485c-438dfccc95c4', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_users VALUES ('adbc5e02-8f1f-9782-dce5-438dfc46d8ab', 'aa91dc63-23b5-23cf-232d-438dfca0fbef', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_users VALUES ('df846ab1-c095-fa57-2e5d-438dfc45214e', 'dc523f45-9cf3-e50a-ce64-438dfc1dc357', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:43', 0);
INSERT INTO meetings_users VALUES ('312b85d8-f7f4-0484-4754-438dfc20e048', '2dfe55fb-b9f0-ff93-194b-438dfcf705e8', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_users VALUES ('61aa1f73-09ae-d1bc-ebd8-438dfcd72703', '5e554896-ac6f-9a1f-25ae-438dfc7e1e57', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_users VALUES ('9213948c-b63d-d865-c9bb-438dfc5edfae', '8ed7fd17-30bd-2117-f7bb-438dfc55518c', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_users VALUES ('c4d06fd9-9290-53a9-d9f0-438dfc7cbadc', 'c1a9d5d9-c600-cbab-39d1-438dfcbee7e8', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:44', 0);
INSERT INTO meetings_users VALUES ('be940b07-4b2d-cf33-ef73-438dfce90e52', '8b4e0bd2-384a-0c19-a932-438dfcb86cc8', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_users VALUES ('4730eb7c-c030-3c75-4aa1-438dfcf8b090', '43fc4b6e-12da-9fb1-6d7c-438dfc3e556f', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_users VALUES ('834a3922-04ad-9b3c-5a83-438dfc883c83', '801bd607-1094-d575-f75c-438dfc427a08', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_users VALUES ('c18db313-0f61-68d4-6fdd-438dfc7e8614', 'be616dfb-393e-a4ec-9adb-438dfcfd351e', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:45', 0);
INSERT INTO meetings_users VALUES ('1458b2d3-4a55-3bee-2219-438dfc4f9728', '113075f4-2295-2f35-cd63-438dfcf5278d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_users VALUES ('448a81f9-7c07-2fdb-5ed7-438dfc0cee4f', '41636d40-e366-80f3-267a-438dfc872cbf', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_users VALUES ('8c7f0bc7-d147-a8fe-b17e-438dfcefbcf6', '8930858a-d881-4d3c-50e6-438dfcf2531a', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_users VALUES ('bf1dc0e5-98d8-f990-bb96-438dfc6d80ce', 'bbfa339c-f4bb-b92d-9c57-438dfce77dfb', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:46', 0);
INSERT INTO meetings_users VALUES ('6c3d0e07-2d0a-a481-77fc-438dfcea46ce', '39ef0384-af34-4798-b64a-438dfc2cf2f0', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_users VALUES ('371ca64c-b70e-be64-c696-438dfc33c87d', '33f914a1-5628-9e48-524c-438dfcf88dc0', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_users VALUES ('67714983-a6e5-617f-339a-438dfc82ceba', '644bb9c8-3ce9-3a25-5e25-438dfc947306', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_users VALUES ('a6614b9b-a3be-14e4-0514-438dfc54242c', 'a3330813-886f-7b05-db8c-438dfc55eec8', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_users VALUES ('e2979a5b-adfb-2d7c-add9-438dfcb78db8', 'df7923fe-a236-a9c8-81cb-438dfcf47186', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:47', 0);
INSERT INTO meetings_users VALUES ('1ea62519-12c4-2b20-bba1-438dfc473335', '1b7f3d12-6b3c-6460-f39a-438dfc8dc1ac', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:48', 0);
INSERT INTO meetings_users VALUES ('80689b06-ec95-0640-f10b-438dfca7b8d7', '7d42fc89-6dc4-fcd4-455f-438dfc884b33', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:48', 0);
INSERT INTO meetings_users VALUES ('bfabdd7d-990b-2f71-d778-438dfce10ee0', 'bc8a79ee-c93c-8f1a-37bb-438dfc3444a2', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:23:48', 0);
INSERT INTO meetings_users VALUES ('854a0568-d2ce-f2bf-4954-438dfc2e9c91', '52cf06d6-addc-4084-46f1-438dfc254182', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_users VALUES ('38714e46-3ba7-0adf-f26c-438dfcd4431d', '35495079-ea0d-8997-212b-438dfce33e1d', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_users VALUES ('82825921-b408-1b17-38df-438dfca84baa', '7f52ed5c-334b-291c-b768-438dfcfa802f', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_users VALUES ('c3f41575-9841-8721-bb3f-438dfc96faa3', 'c0c2a244-0cbb-5534-00a9-438dfc7fc7f1', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:49', 0);
INSERT INTO meetings_users VALUES ('f28507fe-8c23-b3d8-4a3e-438dfc3d1fdf', 'bd90006b-4328-3985-b258-438dfcc7d24f', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_users VALUES ('5ab808ed-0658-c7e4-3794-438dfcd083f6', '578d4cb5-2bf5-9d56-95a4-438dfcf62a94', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_users VALUES ('8c6b44eb-52ac-2d5f-b966-438dfc689668', '893cb196-fd0e-f3b2-2f36-438dfceea42b', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_users VALUES ('d9b933a5-5167-a36d-fe5c-438dfc2df116', 'd6970b6c-37ed-35ee-aada-438dfcb81822', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:50', 0);
INSERT INTO meetings_users VALUES ('22e95537-2e3a-299c-4fc5-438dfc928ba4', '1fb53163-2e9e-3b05-fa2a-438dfc3c23d3', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_users VALUES ('532df321-ade1-6f75-7c87-438dfc06d138', '50089a0c-a7a0-9004-5fdf-438dfc830f0f', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_users VALUES ('9e904f55-6f18-b572-4f2f-438dfcbb41f2', '9b446c37-7153-99c7-4c6d-438dfc6adb31', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_users VALUES ('ec72ff4b-4774-b3ee-f270-438dfc2afba4', 'e9487a44-6ae1-4774-9b64-438dfc9c2e75', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:51', 0);
INSERT INTO meetings_users VALUES ('51bb60c9-0964-af8c-aaab-438dfcf3a17d', '4e94c8d0-637e-7ff3-9a4c-438dfcb9b8c6', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_users VALUES ('905d06a4-5c19-eb3e-f74f-438dfc175add', '8cf95422-28a9-d721-41c6-438dfcd13ab6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_users VALUES ('c38cc130-a0be-cb94-7d80-438dfc79161b', 'c05cdc3f-e819-0b98-7818-438dfc2f24fa', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_users VALUES ('f3cb7e9a-2675-4d90-d6e4-438dfc2aab17', 'f0aa9aa2-5d31-9e81-9443-438dfc32279d', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:52', 0);
INSERT INTO meetings_users VALUES ('30201efb-d7b5-0ee6-54a5-438dfc271d06', '2ced1373-29b2-6daa-1010-438dfcf29194', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_users VALUES ('6eb07fa7-4df8-3eb8-cf6c-438dfc6bc109', '6b7c8c82-443c-734d-a7b4-438dfc101fa0', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_users VALUES ('b0076e6c-a747-6d16-63bd-438dfcc41a11', 'acc64dd6-f9ea-4523-27e8-438dfc849c21', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:53', 0);
INSERT INTO meetings_users VALUES ('8b160ee4-fac4-f700-59f1-438dfc4fb45b', '57820cfd-570b-011c-42da-438dfcb3ae92', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_users VALUES ('47470111-295b-2003-d488-438dfc72c993', '44169c80-e883-7e52-a862-438dfc4c07ad', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_users VALUES ('862fce00-58f2-c3b1-11ea-438dfcb01d37', '83047560-6591-381e-a5a6-438dfc553286', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_users VALUES ('c81e27c0-e6f4-f671-2b53-438dfc812da4', 'c4e97a96-b6bb-df03-3fc1-438dfc8eee68', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:54', 0);
INSERT INTO meetings_users VALUES ('494d03cf-6480-138e-2bb8-438dfc1e2fb6', '1676047e-2dac-e01d-2bfe-438dfc34e97c', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_users VALUES ('43d19c1f-1065-84f8-ca4d-438dfcbf1167', '40ad548d-3ed9-3da5-0dbc-438dfc83bc55', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_users VALUES ('7552c54f-27a2-689b-676a-438dfc9d4f3d', '71f0a3f4-422d-2b30-4a63-438dfc7463f3', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_users VALUES ('a88af98a-65b5-eca8-055f-438dfc384357', 'a55db889-9191-1f67-ecc8-438dfce22e8c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:23:55', 0);
INSERT INTO meetings_users VALUES ('114dd486-9560-4a52-b99b-438dfc992da1', 'e2860642-7e35-cab1-5957-438dfcbaf695', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:56', 0);
INSERT INTO meetings_users VALUES ('50c33f50-6891-22bf-c168-438dfc11886a', '4d74b20d-c900-ca76-f5de-438dfc9a410c', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:56', 0);
INSERT INTO meetings_users VALUES ('9f885369-70b2-7569-28e7-438dfc7968f6', '9c59b81e-1f31-37df-d251-438dfca65d95', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:23:56', 0);
INSERT INTO meetings_users VALUES ('1b2986a0-fd4e-2b87-4dff-438dfc752542', '18016cea-9e71-252a-3f19-438dfce63fd0', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_users VALUES ('5acee13e-e280-c7c6-c23d-438dfca21fb5', '57910514-0ed1-af5e-1fec-438dfc8e1bce', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_users VALUES ('9a827c05-9776-3637-7eb2-438dfc5f9b77', '97556b93-d419-e6e1-97f4-438dfca643d5', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_users VALUES ('cd1dd9df-d7cf-99b7-ab17-438dfc8ff14e', 'c9f693c4-4cc1-3fd9-8aa3-438dfccafe3e', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:23:57', 0);
INSERT INTO meetings_users VALUES ('954a03e3-bb05-eb62-a433-438dfcdd9a5a', '62760c0b-f76c-6d01-a77f-438dfc2ff1af', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_users VALUES ('39be6363-b880-058a-550e-438dfc27903f', '369ec695-f654-2575-02df-438dfc46b257', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_users VALUES ('99c9451e-777a-92d0-aad6-438dfcc8e92c', '967a3b6b-629d-5535-8506-438dfcca3a2e', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_users VALUES ('cc8ac694-f591-fe57-2471-438dfc627d94', 'c960aada-2535-94c7-63f5-438dfcad4ae9', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:58', 0);
INSERT INTO meetings_users VALUES ('8bc50d73-b1eb-35c6-4e4d-438dfc6336da', '592b0ddf-b2c1-e4ee-2a2f-438dfcc6c23b', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_users VALUES ('3930970d-d369-81f7-ff5a-438dfc048bf3', '3608b752-0644-c4b1-8850-438dfc18a365', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_users VALUES ('9a9948b0-58a0-adc7-4e14-438dfc5445fd', '9761120b-6bb6-59c0-ff10-438dfc3e7f6d', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_users VALUES ('cd5c2b71-24ee-2a3d-df22-438dfc26c7c4', 'ca356965-9c7c-d093-812b-438dfc85f2be', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:23:59', 0);
INSERT INTO meetings_users VALUES ('99d9017a-dcac-5356-1482-438dfc1148ca', '67610c2f-cef7-a187-be9c-438dfc2ca300', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_users VALUES ('4acb21e8-d5da-9f20-f95f-438dfcab46e4', '47ad47dd-5f17-7d71-f44e-438dfc1758a6', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_users VALUES ('7bb522d1-7832-5282-0de5-438dfc50d0aa', '788b74fd-fe0b-e1c6-f4da-438dfc5c9dc6', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_users VALUES ('cfec0863-6b65-bb05-bf4e-438dfc9965ed', 'ccb928f6-461a-f6f3-1293-438dfcc53375', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:00', 0);
INSERT INTO meetings_users VALUES ('3dfcc91d-37af-28bc-e698-438dfc96aebb', '3ad2bbfb-391a-a48c-cf4f-438dfc523241', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:01', 0);
INSERT INTO meetings_users VALUES ('6e375da3-e719-ba5a-de3e-438dfcd9e390', '6afc489b-a7b0-bbb5-4462-438dfc6d90e4', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:01', 0);
INSERT INTO meetings_users VALUES ('b2c3fda9-136a-07d5-8022-438dfc06010d', 'af6c849d-babf-553e-9e7c-438dfc6e2438', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:01', 0);
INSERT INTO meetings_users VALUES ('57c60d31-76ec-d53c-9526-438dfc665ded', '1be302c7-008c-5bb4-d857-438dfce10ca9', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:02', 0);
INSERT INTO meetings_users VALUES ('4b43e9ad-fefb-e631-865e-438dfc2f68cd', '4811fc2b-86f2-6501-2d5c-438dfce877e1', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:24:02', 0);
INSERT INTO meetings_users VALUES ('8df37a53-3983-0a79-7313-438dfc5f5d37', '8ac21dd4-0d16-03dd-05f5-438dfc1e7a06', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:24:02', 0);
INSERT INTO meetings_users VALUES ('1a220439-9383-32ad-857f-438dfc1f7874', 'f28ccb80-3726-3959-c156-438dfc9c0453', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_users VALUES ('66f9dcce-927d-035f-cf70-438dfc78ed2b', '63d03d46-1700-cd66-206f-438dfc5e85e3', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_users VALUES ('98235897-39a9-e675-9fbf-438dfca2ebd9', '94f5368f-d2f7-718a-ca84-438dfcae7d19', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_users VALUES ('ee15ae66-09a7-6a1e-f7ef-438dfc8ba41c', 'eadeaa38-3ef4-d41b-1448-438dfc586f65', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:24:03', 0);
INSERT INTO meetings_users VALUES ('2a38f87f-358c-e49e-f35c-438dfc2b667b', '2719253c-b24e-7386-f9f7-438dfcfb17c6', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_users VALUES ('7de93bed-2263-e5ad-169c-438dfcc66dac', '7ac49820-c505-cf94-2bd9-438dfcdc9eeb', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_users VALUES ('c3625121-3d5e-57b9-6038-438dfc92149e', 'c0369889-d2f2-d639-3184-438dfc28bdde', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_users VALUES ('f3a42b82-1b41-f466-e63c-438dfc01f145', 'f081aa4e-ce04-b3b2-7170-438dfc5c0eb3', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:04', 0);
INSERT INTO meetings_users VALUES ('2f8eab0c-28d2-3f5f-0b92-438dfc25c4e2', '2c69b12a-9446-c136-f4a8-438dfc7598db', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_users VALUES ('722e71e6-18b2-0f43-c4b3-438dfc18e76b', '6ef95bd0-d08f-ef2d-a156-438dfc6bd2bf', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_users VALUES ('dbf70d02-7d79-c81d-3148-438dfcf7ab87', 'd8bd52da-1f6d-d370-c880-438dfcdc979b', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:05', 0);
INSERT INTO meetings_users VALUES ('1806a544-046e-35c7-48f0-438dfcd2ab61', '14e4efc6-b489-640c-6e96-438dfc850b8d', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_users VALUES ('486eda43-e951-3c30-81f3-438dfcd83110', '4541e863-193b-e5ca-c70f-438dfc868e06', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_users VALUES ('78b2ce7e-5667-4847-0fc7-438dfc51bf7a', '758d12a5-eaf5-359d-050d-438dfc4b1ef2', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_users VALUES ('d0804d3d-eda8-c0ec-e2ad-438dfc962a39', 'cd54f496-a72d-e4f3-b04a-438dfc1009b6', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:06', 0);
INSERT INTO meetings_users VALUES ('cba30059-4f61-f9c2-f313-438dfcd1d8cc', '983c0bb4-7693-2c8c-395e-438dfc2e9869', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_users VALUES ('6270570d-d2bf-fa7e-377d-438dfcbda70b', '5f475c76-9631-2e58-3187-438dfccd2bec', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_users VALUES ('9346624d-da23-c5f0-ed3f-438dfc8e4c1e', '8fe184a8-b6c0-9751-1a21-438dfc38fc8c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_users VALUES ('ebf0a71b-239d-f1d6-b943-438dfce9031c', 'e8af52c5-7175-922c-0ca2-438dfc0f2f1f', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:07', 0);
INSERT INTO meetings_users VALUES ('3adb3a83-2082-4562-830f-438dfc1e85d2', '37a5f279-ebb7-ae5f-1e8f-438dfce4f4c1', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:08', 0);
INSERT INTO meetings_users VALUES ('910a98b9-8a31-3dc6-3ec6-438dfccf609f', '8dbf5b8c-4d04-e8bb-ffd9-438dfc0711be', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:08', 0);
INSERT INTO meetings_users VALUES ('a8da0a0d-6ac0-3b53-19b1-438dfc0624cd', '74090090-54f7-b6e2-5ad5-438dfcb49c54', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_users VALUES ('3c128206-0cd0-9611-b24a-438dfceb83ff', '38eebdaa-e57d-8cc4-bdb8-438dfc1e5527', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_users VALUES ('ac1a51f2-ed37-6c11-d1df-438dfccde320', 'a652d3cf-7a3a-21b6-e1b9-438dfceb5fb2', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_users VALUES ('dc31795e-476d-a8e4-5705-438dfc06d6fd', 'd908da3b-3de3-8371-81ee-438dfccd45d3', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:24:09', 0);
INSERT INTO meetings_users VALUES ('2d290d38-9456-fbfd-4945-438dfc4c4b54', '29f5db33-aee3-7eaa-1cb9-438dfc6369f9', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_users VALUES ('711dfbe8-992f-f8fe-b3f0-438dfce3744a', '6df27c1e-7b3c-96cf-3aef-438dfc06129c', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_users VALUES ('b8da2450-214f-4a77-b7ef-438dfc7b54f4', 'b5a87d79-1b4b-a0b7-2bf3-438dfcd3bad6', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_users VALUES ('e93de274-1562-7f54-3a0f-438dfc5fe204', 'e60be8a3-3015-dddf-cf08-438dfc7fda45', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:24:10', 0);
INSERT INTO meetings_users VALUES ('60d6e7ef-d2aa-826b-f59d-438dfc21513a', '5d9e744f-d20e-bb69-01fe-438dfcacb979', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:11', 0);
INSERT INTO meetings_users VALUES ('90cb7358-c5e1-85d1-543b-438dfc790390', '8da74534-7380-60dc-360c-438dfced413f', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:11', 0);
INSERT INTO meetings_users VALUES ('c40362e3-dc3c-d36b-e70d-438dfc420d8e', 'c0d21db6-eb07-e242-b479-438dfcbcc833', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:11', 0);
INSERT INTO meetings_users VALUES ('2835f885-f7ec-16ee-6e6d-438dfcaa3efa', '250f3bc7-6070-a18b-f534-438dfcd5e307', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_users VALUES ('5870ef6b-e23d-bb61-a972-438dfc563253', '5543b1e8-7edc-60bd-e000-438dfce20e9e', 'jaime_id                            ', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_users VALUES ('889dda51-3936-ebbf-58d7-438dfcc8d3ca', '85664664-19ef-7872-58b3-438dfceba823', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_users VALUES ('bbf2af3f-e5dc-f42e-8eb8-438dfc501d22', 'b8aba72f-8bea-632c-67a4-438dfc777bbf', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:12', 0);
INSERT INTO meetings_users VALUES ('20a1dbd0-a4f2-28e7-df04-438dfc1c9ac1', '1d814641-4630-3db4-734a-438dfc1cdd11', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:13', 0);
INSERT INTO meetings_users VALUES ('6587a4fd-9f98-cd81-7b63-438dfc8dec2a', '626b0337-7de4-98e5-6dfd-438dfc893ead', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:13', 0);
INSERT INTO meetings_users VALUES ('eb0f3df5-0c3a-aaaa-60d4-438dfc57bbae', 'e7c10ce2-fb81-76c1-739b-438dfc75f18a', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:13', 0);
INSERT INTO meetings_users VALUES ('2767ac15-3f5d-6fc0-7f5b-438dfc828bfd', '24357bb2-8333-d94f-280e-438dfc2fa50f', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:14', 0);
INSERT INTO meetings_users VALUES ('57acb6e0-4086-fe38-e5c8-438dfce4538d', '5475491c-3a57-81f7-2029-438dfc889d6e', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:14', 0);
INSERT INTO meetings_users VALUES ('b54dcac0-8894-1b57-1544-438dfc3f23aa', 'b17a7c30-79a1-8b69-bc74-438dfccba5a0', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:24:14', 0);
INSERT INTO meetings_users VALUES ('32f40453-f753-c0c7-d9a8-438dfc84558f', '2fc3fa5c-d598-c5b6-e577-438dfc20781b', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_users VALUES ('652bcab6-89c3-967f-e1a8-438dfca5810e', '61e1c78f-abd9-5047-2c5a-438dfcbb18cd', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_users VALUES ('aeab7082-79df-ed2d-8219-438dfc2d4eb5', 'a8c77a13-25de-efac-3513-438dfc2c1cea', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_users VALUES ('e0220e0b-61f5-76e6-f3ee-438dfce8de97', 'dce642b5-5502-03fe-9c59-438dfc1e5db3', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:15', 0);
INSERT INTO meetings_users VALUES ('480acec5-8035-f966-75dc-438dfc422764', '44d649d9-50d2-168a-e5ad-438dfcd50abc', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:24:16', 0);
INSERT INTO meetings_users VALUES ('bcd8ebf1-6d98-205a-2701-438dfc89fe0a', 'b9a5062e-b8e6-8aad-91d2-438dfcaa8639', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:16', 0);
INSERT INTO meetings_users VALUES ('ed3b9262-a96f-33c4-f9a7-438dfca0ea04', 'ea0fb558-eb02-b2d4-f2c4-438dfca3252d', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:16', 0);
INSERT INTO meetings_users VALUES ('7f8c0105-4918-6bf7-1f78-438dfc1c7e1e', '7c5faeff-28e6-7606-ebb8-438dfc72fb17', 'matt_id                             ', '1', 'none                     ', '2005-11-30 19:24:17', 0);
INSERT INTO meetings_users VALUES ('b2a31c5d-8771-0fa6-adc8-438dfc05cf8d', 'af80362e-5d73-f129-76aa-438dfc7953e9', 'will_id                             ', '1', 'none                     ', '2005-11-30 19:24:17', 0);
INSERT INTO meetings_users VALUES ('3008297e-ac73-da50-a2e0-438dfca140e6', '2cde2819-b752-d18c-e360-438dfc86cca5', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:18', 0);
INSERT INTO meetings_users VALUES ('6076fb88-a5fd-0626-e863-438dfc5b3850', '5d489e01-1494-f5f7-7907-438dfc18a940', 'kristen_id                          ', '1', 'none                     ', '2005-11-30 19:24:18', 0);
INSERT INTO meetings_users VALUES ('90b36b8f-b2d9-da27-2064-438dfc39900c', '8d858b83-9eec-1920-dd75-438dfc2110b9', 'chris_id                            ', '1', 'none                     ', '2005-11-30 19:24:18', 0);
INSERT INTO meetings_users VALUES ('27937ba7-1de7-85c5-f6a1-438dfc1ef20f', '24678f23-71ed-e3d7-8a60-438dfcc02f5d', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:19', 0);
INSERT INTO meetings_users VALUES ('840c72fd-9312-246a-9fea-438dfc3fde82', '80dfb802-c397-7099-3e42-438dfc3ae371', 'max_id                              ', '1', 'none                     ', '2005-11-30 19:24:19', 0);
INSERT INTO meetings_users VALUES ('b7c199a6-9e48-dad1-d427-438dfcae8e1c', 'b48f5e9e-9d78-ee88-d6bd-438dfc7d4b5e', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:19', 0);
INSERT INTO meetings_users VALUES ('20accc9a-a00d-ef52-99e9-438dfc069fea', '1d759493-3a5b-8006-2d47-438dfc587280', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:20', 0);
INSERT INTO meetings_users VALUES ('52bb7ee8-c941-65b8-af67-438dfc2f7081', '4f013188-416d-1bc7-f419-438dfcc05c43', 'sarah_id                            ', '1', 'none                     ', '2005-11-30 19:24:20', 0);
INSERT INTO meetings_users VALUES ('ca5cf013-8e58-251c-8fad-438dfc9519b4', 'c72e4351-3378-6875-12ec-438dfcd2b5ec', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:20', 0);
INSERT INTO meetings_users VALUES ('339bdca7-b93a-e8d0-b5e1-438dfc8f5b52', '3055a6a9-b2b1-6f56-a8ff-438dfc90cb6c', 'sally_id                            ', '1', 'none                     ', '2005-11-30 19:24:21', 0);
INSERT INTO meetings_users VALUES ('d7feb8dc-9fc0-48d3-57fe-438dfc1b91e1', 'd4ccf534-cf71-0ea8-0448-438dfc45d8de', 'beth_id                             ', '1', 'none                     ', '2005-11-30 19:24:21', 0);


--
-- Data for Name: mond_customer; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO mond_customer VALUES (1, 2147483647, 'Nowmer', 'Sheri', 'A.', '2433 Bailey Road', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '15057', 'Mexico', 30, '271-555-9715', '119-555-1969', '1961-08-26', 'M', '$30K - $50K', 'F', 4, 2, 'Partial High School', '1991-09-10', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2, 2147483647, 'Whelply', 'Derrick', 'I.', '2219 Dewing Avenue', NULL, NULL, NULL, 'Sooke', 'BC', '17172', 'Canada', 101, '211-555-7669', '807-555-9033', '1915-07-03', 'S', '$70K - $90K', 'M', 1, 0, 'Partial High School', '1993-03-11', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (3, 2147483647, 'Derry', 'Jeanne', NULL, '7640 First Ave.', NULL, NULL, NULL, 'Issaquah', 'WA', '73980', 'USA', 21, '656-555-2272', '221-555-2493', '1910-06-21', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-06-11', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (4, 2147483647, 'Spence', 'Michael', 'J.', '337 Tosca Way', NULL, NULL, NULL, 'Burnaby', 'BC', '74674', 'Canada', 92, '929-555-7279', '272-555-2844', '1969-06-20', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1994-05-21', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (5, 2147483647, 'Gutierrez', 'Maya', NULL, '8668 Via Neruda', NULL, NULL, NULL, 'Novato', 'CA', '57355', 'USA', 42, '387-555-7172', '260-555-6936', '1951-05-10', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1992-08-21', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (6, 2147483647, 'Damstra', 'Robert', 'F.', '1619 Stillman Court', NULL, NULL, NULL, 'Lynnwood', 'WA', '90792', 'USA', 75, '922-555-5465', '333-555-5915', '1942-10-08', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1992-04-05', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (7, 2147483647, 'Kanagaki', 'Rebecca', NULL, '2860 D Mt. Hood Circle', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '13343', 'Mexico', 30, '515-555-6247', '934-555-9211', '1949-03-27', 'M', '$30K - $50K', 'F', 2, 1, 'Partial High School', '1991-05-01', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (8, 2147483647, 'Brunner', 'Kim', 'H.', '6064 Brodia Court', NULL, NULL, NULL, 'San Andres', 'DF', '12942', 'Mexico', 106, '411-555-6825', '130-555-6818', '1922-08-10', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1992-06-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (9, 2147483647, 'Blumberg', 'Brenda', 'C.', '7560 Trees Drive', NULL, NULL, NULL, 'Richmond', 'BC', '17256', 'Canada', 90, '815-555-3975', '642-555-6483', '1979-06-23', 'M', '$10K - $30K', 'M', 5, 3, 'Partial High School', '1993-11-14', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (10, 2147483647, 'Stanz', 'Darren', 'M.', '1019 Kenwal Rd.', NULL, NULL, NULL, 'Lake Oswego', 'OR', '82017', 'USA', 64, '847-555-5443', '212-555-8635', '1949-08-26', 'S', '$30K - $50K', 'M', 4, 0, 'Bachelors Degree', '1993-05-04', 'Golden', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (11, 2147483647, 'Murraiin', 'Jonathan', 'V.', '5423 Camby Rd.', NULL, NULL, NULL, 'La Mesa', 'CA', '35890', 'USA', 11, '612-555-4878', '747-555-6928', '1967-06-20', 'S', '$50K - $70K', 'M', 4, 0, 'High School Degree', '1992-04-23', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (12, 2147483647, 'Creek', 'Jewel', 'C.', '1792 Belmont Rd.', NULL, NULL, NULL, 'Chula Vista', 'CA', '40520', 'USA', 13, '555-555-2714', '228-555-5450', '1971-10-18', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-07-06', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (13, 2147483647, 'Medina', 'Peggy', 'A.', '3796 Keller Ridge', NULL, NULL, NULL, 'Mexico City', 'Mexico', '59554', 'Mexico', 2, '343-555-9778', '785-555-2371', '1975-10-12', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1990-10-09', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (14, 2147483647, 'Rutledge', 'Bryan', 'K.', '3074 Ardith Drive', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '30346', 'USA', 10, '659-555-3160', '640-555-5439', '1912-07-09', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1992-10-19', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (15, 2147483647, 'Cavestany', 'Walter', 'G.', '7987 Seawind Dr.', NULL, NULL, NULL, 'Oak Bay', 'BC', '15542', 'Canada', 99, '471-555-8853', '560-555-4646', '1941-11-05', 'S', '$90K - $110K', 'M', 3, 0, 'Graduate Degree', '1991-08-09', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (16, 2147483647, 'Planck', 'Peggy', 'M.', '4864 San Carlos', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '77787', 'Mexico', 27, '698-555-7603', '986-555-9424', '1919-06-02', 'M', '$50K - $70K', 'F', 2, 2, 'High School Degree', '1993-12-17', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (17, 2147483647, 'Marshall', 'Brenda', 'S.', '2687 Ridge Road', NULL, NULL, NULL, 'Arcadia', 'CA', '28530', 'USA', 51, '771-555-6581', '929-555-7260', '1928-03-20', 'S', '$90K - $110K', 'M', 3, 0, 'High School Degree', '1993-10-23', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (18, 2147483647, 'Wolter', 'Daniel', 'P.', '2473 Orchard Way', NULL, NULL, NULL, 'Altadena', 'CA', '49680', 'USA', 50, '121-555-3960', '717-555-5324', '1914-09-21', 'M', '$30K - $50K', 'M', 3, 2, 'Partial College', '1992-10-24', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (19, 2147483647, 'Collins', 'Dianne', NULL, '551 Rainier Dr', NULL, NULL, NULL, 'Oakland', 'CA', '21486', 'USA', 37, '217-555-1567', '921-555-5446', '1953-07-20', 'S', '$70K - $90K', 'F', 1, 0, 'High School Degree', '1992-09-21', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (20, 2147483647, 'Baker', 'Beverly', NULL, '591 Merriewood Drive', NULL, NULL, NULL, 'Spring Valley', 'CA', '88762', 'USA', 15, '617-555-7972', '860-555-3536', '1974-04-16', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-04-02', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (21, 2147483647, 'Castillo', 'Pedro', NULL, '1579 Plaza Rosa', NULL, NULL, NULL, 'Renton', 'WA', '71442', 'USA', 73, '975-555-7865', '187-555-2286', '1918-11-04', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-04-26', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (22, 2147483647, 'Borges', 'Laurie', NULL, '1873 Lyon Circle', NULL, NULL, NULL, 'Bellingham', 'WA', '78588', 'USA', 78, '610-555-6158', '921-555-6608', '1947-10-07', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1991-08-08', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (23, 2147483647, 'Wyro', 'Shauna', 'K.', '3114 Notre Dame Ave.', NULL, NULL, NULL, 'La Jolla', 'CA', '27430', 'USA', 33, '444-555-1517', '625-555-9824', '1916-10-24', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-08-12', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (24, 2147483647, 'Wyllie', 'Jacqueline', NULL, '6318 Marclair Dr.', NULL, NULL, NULL, 'Santa Fe', 'DF', '99737', 'Mexico', 109, '102-555-7439', '721-555-7431', '1921-12-04', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1991-05-19', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (25, 2147483647, 'Conley', 'Lin', 'N.', '7814 Milburn Dr.', NULL, NULL, NULL, 'Haney', 'BC', '65710', 'Canada', 93, '506-555-4589', '333-555-7096', '1952-09-26', 'S', '$70K - $90K', 'F', 3, 0, 'High School Degree', '1991-11-18', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (26, 2147483647, 'Bernard', 'Jose', NULL, '3928 San Francisco', NULL, NULL, NULL, 'Burbank', 'CA', '51809', 'USA', 53, '425-555-3796', '452-555-3332', '1954-08-25', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-09-21', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (27, 2147483647, 'Macaluso', 'Charles', 'B.', '5678 McElroy Court', NULL, NULL, NULL, 'Anacortes', 'WA', '58052', 'USA', 79, '852-555-8574', '986-555-1624', '1934-03-17', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1991-10-21', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (28, 2147483647, 'Wood', 'Lois', 'M.', '2046 Las Palmas', NULL, NULL, NULL, 'Everett', 'WA', '88974', 'USA', 81, '794-555-6410', '467-555-9146', '1970-03-12', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-09-28', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (29, 2147483647, 'Armstrong', 'Kevin', 'A.', '608 Lincoln Dr.', NULL, NULL, NULL, 'Oak Bay', 'BC', '90098', 'Canada', 99, '583-555-4474', '125-555-6067', '1937-10-04', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-09-01', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (30, 2147483647, 'Goldey', 'Cody', 'A.', '7230 Berrellesa Street', NULL, NULL, NULL, 'Milwaukie', 'OR', '78800', 'USA', 65, '548-555-9939', '529-555-3217', '1917-07-08', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1993-05-09', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (31, 2147483647, 'Nickell', 'Paula', 'B.', '2144 San Rafael', NULL, NULL, NULL, 'Concord', 'CA', '63996', 'USA', 46, '598-555-1289', '448-555-2424', '1978-07-02', 'M', '$50K - $70K', 'F', 4, 3, 'Graduate Degree', '1991-02-06', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (32, 2147483647, 'Long', 'Eric', 'J.', '1676 Greer Ave.', NULL, NULL, NULL, 'Ladner', 'BC', '99949', 'Canada', 96, '937-555-2299', '326-555-4120', '1930-01-08', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-06-23', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (33, 2147483647, 'Solimena', 'Mary', 'K.', '6843 San Simeon Dr.', NULL, NULL, NULL, 'Santa Cruz', 'CA', '51307', 'USA', 40, '111-555-1278', '268-555-1956', '1971-07-23', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1992-08-15', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (34, 2147483647, 'Muenich', 'Nathan', NULL, '6629 Polson Circle', NULL, NULL, NULL, 'La Mesa', 'CA', '53422', 'USA', 11, '361-555-7656', '957-555-9020', '1919-10-21', 'M', '$50K - $70K', 'F', 3, 1, 'Bachelors Degree', '1990-02-27', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (35, 2147483647, 'Young', 'Ed', NULL, 'Rt. 470 Box A', NULL, NULL, NULL, 'Merida', 'Yucatan', '69940', 'Mexico', 26, '457-555-5263', '261-555-9142', '1920-04-17', 'M', '$30K - $50K', 'M', 5, 1, 'Partial College', '1992-09-21', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (36, 2147483647, 'Arnold', 'Donna', 'K.', '7403 N. Broadway', NULL, NULL, NULL, 'Oregon City', 'OR', '38217', 'USA', 68, '969-555-4928', '972-555-5835', '1915-11-22', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1990-06-24', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (37, 2147483647, 'Cooper', 'Jennifer', 'K.', '5734 Ashford Court', NULL, NULL, NULL, 'Seattle', 'WA', '93604', 'USA', 18, '188-555-1163', '299-555-4585', '1961-04-06', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1992-06-02', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (38, 2147483647, 'Petty', 'Peggy', 'J.', '8684 Military East', NULL, NULL, NULL, 'Arcadia', 'CA', '28043', 'USA', 51, '722-555-8456', '134-555-8906', '1958-04-09', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1993-06-08', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (39, 2147483647, 'Olguin', 'Jessica', 'A.', '7270 Pepperidge Way', NULL, NULL, NULL, 'Lebanon', 'OR', '49592', 'USA', 72, '203-555-6978', '384-555-6285', '1959-01-23', 'M', '$90K - $110K', 'F', 4, 2, 'Graduate Degree', '1992-03-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (40, 2147483647, 'Burchett', 'Phyllis', NULL, '475 Santa Maria', NULL, NULL, NULL, 'Santa Cruz', 'CA', '49192', 'USA', 40, '761-555-3899', '719-555-7549', '1926-10-27', 'S', '$110K - $130K', 'M', 1, 0, 'Partial College', '1992-08-14', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (41, 2147483647, 'Bechard', 'Howard', NULL, '1970 Napa Ct.', NULL, NULL, NULL, 'W. Linn', 'OR', '36903', 'USA', 66, '616-555-6966', '443-555-9474', '1919-04-19', 'S', '$110K - $130K', 'M', 1, 0, 'High School Degree', '1990-10-10', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (42, 2147483647, 'Carter', 'Doris', 'M.', '8084 Cardiff Drive', NULL, NULL, NULL, 'San Andres', 'DF', '94169', 'Mexico', 106, '535-555-6174', '562-555-5709', '1965-03-27', 'M', '$70K - $90K', 'F', 3, 3, 'Bachelors Degree', '1993-07-21', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (43, 2147483647, 'Sharp', 'Juanita', 'D.', '9833 Mt. Dias Blv.', NULL, NULL, NULL, 'Burbank', 'CA', '48042', 'USA', 53, '962-555-1952', '196-555-4002', '1977-05-16', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-03-19', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (44, 2147483647, 'Brunner', 'Sandra', 'B.', '6202 Seeno St.', NULL, NULL, NULL, 'Bellflower', 'CA', '52673', 'USA', 55, '904-555-8788', '577-555-2523', '1917-05-20', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-01-07', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (45, 2147483647, 'Staton', 'Ernest', NULL, '862 The Alameda', NULL, NULL, NULL, 'Renton', 'WA', '71706', 'USA', 73, '693-555-6852', '235-555-8445', '1916-08-09', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1994-05-07', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (46, 2147483647, 'Sims', 'Rose', 'M.', '7484 Roundtree Drive', NULL, NULL, NULL, 'Mill Valley', 'CA', '68791', 'USA', 38, '658-555-3316', '639-555-5595', '1928-02-10', 'M', '$70K - $90K', 'F', 1, 1, 'Graduate Degree', '1992-11-22', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (47, 2147483647, 'De Carlo', 'Lauretta', 'E.', '5053 Loftus Road', NULL, NULL, NULL, 'Oak Bay', 'BC', '53986', 'Canada', 99, '708-555-3666', '558-555-4802', '1951-09-01', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1992-05-17', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (48, 2147483647, 'Williams', 'Mary', 'R.', '1930 Almondwood Drive', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '89939', 'Mexico', 27, '696-555-7759', '324-555-4238', '1927-10-17', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1994-05-04', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (49, 2147483647, 'Burke', 'Terri', 'L.', '9752 Jeanne Circle', NULL, NULL, NULL, 'Arcadia', 'CA', '41297', 'USA', 51, '770-555-6738', '266-555-2074', '1930-12-02', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-04-20', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (50, 2147483647, 'Osborn', 'Audrey', 'H.', '9539 Glenside Dr', NULL, NULL, NULL, 'Altadena', 'CA', '43412', 'USA', 50, '119-555-4116', '715-555-5480', '1922-03-09', 'S', '$110K - $130K', 'M', 4, 0, 'Partial High School', '1993-06-03', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (51, 2147483647, 'Binai', 'Brian', 'C.', '7616 Honey Court', NULL, NULL, NULL, 'Oakland', 'CA', '33639', 'USA', 37, '216-555-1723', '920-555-5602', '1955-05-02', 'M', '$90K - $110K', 'F', 4, 2, 'Graduate Degree', '1993-12-05', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (52, 2147483647, 'Lozada', 'Concepcion', NULL, '7657 H St.', NULL, NULL, NULL, 'Tixapan', 'DF', '19185', 'Mexico', 107, '727-555-1388', '731-555-2295', '1912-09-04', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1994-03-19', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (53, 2147483647, 'Tays', 'Paul', NULL, '5988 Red Leaf', NULL, NULL, NULL, 'Oak Bay', 'BC', '83595', 'Canada', 99, '298-555-3541', '409-555-6962', '1932-12-24', 'M', '$70K - $90K', 'M', 4, 2, 'Graduate Degree', '1993-07-10', 'Normal', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (54, 2147483647, 'Thorton', 'Cheryl', NULL, '8938 West Hookston Road', NULL, NULL, NULL, 'Metchosin', 'BC', '18033', 'Canada', 104, '832-555-1834', '244-555-2284', '1961-09-24', 'S', '$30K - $50K', 'F', 0, 0, 'Partial College', '1992-07-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (55, 2147483647, 'Dumin', 'Gary', NULL, '181 Gainsborough Drive', NULL, NULL, NULL, 'Grossmont', 'CA', '39583', 'USA', 17, '313-555-9355', '733-555-3320', '1924-02-08', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1992-03-10', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (56, 2147483647, 'Chin', 'Pat', 'M.', '3385 Crestview Drive', NULL, NULL, NULL, 'Imperial Beach', 'CA', '39182', 'USA', 14, '871-555-6277', '829-555-9927', '1935-11-21', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1990-04-11', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (57, 2147483647, 'Lovell', 'Zach', NULL, '6912 Laguna St.', NULL, NULL, NULL, 'San Andres', 'DF', '26893', 'Mexico', 106, '375-555-3427', '201-555-5934', '1960-12-10', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-05-15', 'Golden', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (58, 2147483647, 'Ratcliff', 'Dave', 'A.', '371 Ahneita Dr.', NULL, NULL, NULL, 'Oakland', 'CA', '65362', 'USA', 37, '294-555-2634', '560-555-5827', '1956-04-04', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1992-11-24', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (59, 2147483647, 'Moss', 'Elizabeth', NULL, '4776 Kentucky Drive', NULL, NULL, NULL, 'Burnaby', 'BC', '70204', 'Canada', 92, '721-555-7412', '855-555-9462', '1942-06-01', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1993-03-19', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (60, 2147483647, 'Anderson', 'Lori', 'M.', '1145 Paraiso Ct.', NULL, NULL, NULL, 'Langley', 'BC', '74834', 'Canada', 94, '663-555-5248', '336-555-7984', '1914-02-02', 'S', '$30K - $50K', 'M', 3, 0, 'Partial College', '1990-09-04', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (61, 2147483647, 'Everson', 'Michael', 'A.', '3148 Rose Street', NULL, NULL, NULL, 'Tacoma', 'WA', '93868', 'USA', 84, '451-555-3312', '894-555-4905', '1945-02-15', 'M', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1991-02-26', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (62, 2147483647, 'Borden', 'Mary', 'A.', '2427 Notre Dame Ave.', NULL, NULL, NULL, 'Santa Monica', 'CA', '64660', 'USA', 49, '656-555-3434', '636-555-5712', '1931-06-25', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1991-05-12', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (63, 2147483647, 'Willson', 'Sue', NULL, '7340 Green St.', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '49856', 'Mexico', 30, '467-555-9127', '317-555-1262', '1916-10-13', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1992-06-04', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (64, 2147483647, 'Harris', 'Clayton', 'J.', '6872 Thornwood Dr.', NULL, NULL, NULL, 'Beaverton', 'OR', '85809', 'USA', 67, '814-555-9899', '203-555-2721', '1932-08-13', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-02-26', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (65, 2147483647, 'Contreras', 'Whitney', 'L.', '2040 Encino Drive', NULL, NULL, NULL, 'Metchosin', 'BC', '37167', 'Canada', 104, '648-555-5221', '145-555-9556', '1979-09-07', 'M', '$90K - $110K', 'F', 0, 0, 'Partial College', '1990-11-23', 'Normal', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (66, 2147483647, 'Pusedu', 'Boyd', 'A.', '1826 Corte Del Sol', NULL, NULL, NULL, 'Metchosin', 'BC', '39282', 'Canada', 104, '898-555-2599', '833-555-7621', '1933-08-11', 'M', '$110K - $130K', 'F', 4, 4, 'Partial College', '1992-09-03', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (67, 2147483647, 'Stedman', 'Cian', 'F.', '9903 East Leland', NULL, NULL, NULL, 'Westminster', 'BC', '55800', 'Canada', 91, '994-555-9206', '799-555-4085', '1928-07-01', 'M', '$30K - $50K', 'M', 3, 1, 'Partial College', '1991-01-03', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (68, 2147483647, 'Zocchi', 'Michele', 'A.', '9943 Stonehedge Dr.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '24077', 'Mexico', 25, '606-555-8871', '610-555-9778', '1917-07-27', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-11-13', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (69, 2147483647, 'Walsh', 'Jean', 'M.', '931 Corte De Luna', NULL, NULL, NULL, 'Los Angeles', 'CA', '79465', 'USA', 3, '725-555-5106', '837-555-8528', '1969-06-17', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-03-12', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (70, 2147483647, 'Renfro', 'Leopoldo', 'E.', '1226 Shoenic', NULL, NULL, NULL, 'Coronado', 'CA', '13903', 'USA', 8, '360-555-3399', '910-555-7506', '1972-03-26', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1991-07-13', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (71, 2147483647, 'Brockett', 'Donna', 'A.', '2467 Clearland Circle', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '61745', 'Mexico', 29, '741-555-1921', '260-555-4885', '1967-04-08', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1990-11-20', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (72, 2147483647, 'Anderson', 'Laurie', 'A.', '5671 Bel Air Dr.', NULL, NULL, NULL, 'Shawnee', 'BC', '35052', 'Canada', 105, '398-555-7842', '356-555-2492', '1940-09-17', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1992-12-03', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (73, 2147483647, 'Gomez', 'Louis', 'C.', '7166 Brock Lane', NULL, NULL, NULL, 'Yakima', 'WA', '49055', 'USA', 89, '802-555-4992', '629-555-7499', '1925-02-28', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1992-10-07', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (74, 2147483647, 'Walker', 'Julie', 'L.', '3281 Hillview Dr.', NULL, NULL, NULL, 'Ballard', 'WA', '87524', 'USA', 20, '722-555-4199', '987-555-7392', '1965-04-03', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1992-03-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (75, 2147483647, 'Jones', 'Jay', 'W.', '5030 Blue Ridge Dr.', NULL, NULL, NULL, 'Lynnwood', 'WA', '35227', 'USA', 75, '248-555-8978', '383-555-2028', '1913-03-25', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1990-03-17', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (76, 2147483647, 'Winfrey', 'Gayle', 'J.', '1399 Firestone Drive', NULL, NULL, NULL, 'Port Orchard', 'WA', '66150', 'USA', 77, '191-555-6813', '764-555-9549', '1917-06-23', 'S', '$70K - $90K', 'F', 1, 0, 'High School Degree', '1994-05-26', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (77, 2147483647, 'Brown', 'Yasmina', NULL, '6058 Hill Street', '#4', NULL, NULL, 'Downey', 'CA', '85184', 'USA', 58, '569-555-5452', '351-555-1703', '1921-06-17', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1992-06-18', 'Normal', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (78, 2147483647, 'Touchstone', 'Joseph', 'A. C.', '2681 Eagle Peak', NULL, NULL, NULL, 'Salem', 'OR', '55976', 'USA', 23, '774-555-5574', '754-555-7853', '1940-06-24', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1994-05-02', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (79, 2147483647, 'Bakhtyari', 'Mary', 'J.', '7594 Alexander Pl.', NULL, NULL, NULL, 'Tacoma', 'WA', '41172', 'USA', 84, '585-555-2267', '435-555-3403', '1957-07-10', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1994-06-02', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (80, 2147483647, 'Glass', 'Melvin', 'W.', '7126 Edie Ct.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '77125', 'USA', 12, '812-555-1017', '200-555-2838', '1946-04-18', 'S', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1992-11-11', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (81, 2147483647, 'Cohen', 'Kristin', 'S.', '2294 West 39th St.', NULL, NULL, NULL, 'Milwaukie', 'OR', '28482', 'USA', 65, '646-555-5338', '143-555-9674', '1944-10-25', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-05-05', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (82, 2147483647, 'Kharman', 'Susan', NULL, '2080 Sycamore Drive', NULL, NULL, NULL, 'Richmond', 'CA', '30597', 'USA', 35, '896-555-2717', '831-555-7738', '1941-08-10', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-03-23', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (83, 2147483647, 'Kirschner', 'Gordon', 'R.', '158 Walnut Ave', NULL, NULL, NULL, 'Arcadia', 'CA', '47116', 'USA', 51, '331-555-3981', '796-555-4203', '1969-03-24', 'S', '$110K - $130K', 'F', 3, 0, 'Partial High School', '1994-02-20', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (84, 2147483647, 'Burger', 'William', 'W.', '2854 Magda Way', NULL, NULL, NULL, 'Haney', 'BC', '88099', 'Canada', 93, '604-555-8988', '608-555-9895', '1932-03-05', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1994-08-27', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (85, 2147483647, 'Blau', 'Lana', 'L.', '1185 Dallis Drive', NULL, NULL, NULL, 'Novato', 'CA', '70780', 'USA', 42, '723-555-5224', '835-555-8645', '1946-10-19', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1993-08-24', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (86, 2147483647, 'Derby', 'Donna', NULL, '8154 Via Mexico', NULL, NULL, NULL, 'Bremerton', 'WA', '52198', 'USA', 76, '358-555-3517', '908-555-7624', '1911-03-25', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1992-11-06', 'Normal', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (87, 2147483647, 'Thomson', 'Kathleen', 'K.', '6740 Jalisco', NULL, NULL, NULL, 'N. Vancouver', 'BC', '26768', 'Canada', 97, '739-555-2038', '258-555-5003', '1949-04-15', 'S', '$70K - $90K', 'F', 4, 0, 'High School Degree', '1992-09-26', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (88, 2147483647, 'Walton', 'Gabriel', NULL, '2601 Cambridge Drive', NULL, NULL, NULL, 'Milwaukie', 'OR', '26367', 'USA', 65, '396-555-7960', '466-555-4870', '1943-02-11', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-09-18', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (89, 2147483647, 'Meastas', 'Bishop', NULL, '4096 San Remo', NULL, NULL, NULL, 'Woodland Hills', 'CA', '14079', 'USA', 62, '912-555-7369', '739-555-9877', '1974-10-06', 'S', '$70K - $90K', 'F', 4, 0, 'High School Degree', '1992-04-16', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (90, 2147483647, 'Kouba', 'Geneva', NULL, '7554 Lakeview Pl.', NULL, NULL, NULL, 'Sooke', 'BC', '78839', 'Canada', 101, '832-555-6577', '197-555-9770', '1976-10-05', 'M', '$70K - $90K', 'F', 2, 2, 'High School Degree', '1993-02-19', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (91, 2147483647, 'Clark', 'Tricia', 'F.', '1960 Via Catanzaro', NULL, NULL, NULL, 'Long Beach', 'CA', '32712', 'USA', 48, '597-555-6013', '732-555-8063', '1956-04-24', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1990-12-20', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (92, 2147483647, 'Munn', 'Debi', NULL, '5672 Hale Dr.', NULL, NULL, NULL, 'Arcadia', 'CA', '61730', 'USA', 51, '540-555-3848', '874-555-2927', '1934-08-03', 'M', '$30K - $50K', 'M', 4, 2, 'High School Degree', '1993-05-07', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (93, 2147483647, 'Goldberg', 'Patricia', NULL, '332 Laguna Niguel', NULL, NULL, NULL, 'Woodburn', 'OR', '80763', 'USA', 69, '989-555-7255', '770-555-3505', '1970-03-22', 'M', '$130K - $150K', 'M', 5, 4, 'Bachelors Degree', '1993-05-08', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (94, 2147483647, 'Magenheim', 'Susan', 'L.', '6954 Garcia Ranch Road', NULL, NULL, NULL, 'Vancouver', 'BC', '77848', 'Canada', 5, '293-555-7377', '274-555-9655', '1939-09-15', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-12-15', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (95, 2147483647, 'Hance', 'Nancy', 'D.', '4523 Via Cortez', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '63043', 'Mexico', 30, '471-555-9125', '320-555-1260', '1930-09-09', 'S', '$130K - $150K', 'F', 2, 0, 'Graduate Degree', '1991-09-13', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (96, 2147483647, 'Mehlert', 'Rhonda', 'L.', '1400 Gibrix Drive', NULL, NULL, NULL, 'Beaverton', 'OR', '98996', 'USA', 67, '698-555-7875', '986-555-9696', '1951-03-15', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1990-10-18', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (97, 2147483647, 'Duran', 'Paula', NULL, '9222 Roseann Drive', '#59', NULL, NULL, 'Richmond', 'BC', '50354', 'Canada', 90, '532-555-3196', '928-555-7532', '1923-08-03', 'M', '$50K - $70K', 'M', 4, 4, 'High School Degree', '1992-04-21', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (98, 2147483647, 'Earley', 'Margaret', NULL, '9009 W 46th St', NULL, NULL, NULL, 'Richmond', 'BC', '52469', 'Canada', 90, '121-555-4232', '717-555-5596', '1952-03-12', 'M', '$130K - $150K', 'F', 1, 1, 'High School Degree', '1990-09-07', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (99, 2147483647, 'Horne', 'Elizabeth', NULL, '7086 O St.', NULL, NULL, NULL, 'Port Orchard', 'WA', '42696', 'USA', 77, '217-555-1839', '682-555-2060', '1934-04-09', 'S', '$30K - $50K', 'F', 3, 0, 'Bachelors Degree', '1992-05-28', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (100, 2147483647, 'Hunt', 'Mary', NULL, '7127 Morengo Court', NULL, NULL, NULL, 'San Jose', 'CA', '10972', 'USA', 39, '490-555-6846', '493-555-7753', '1929-12-14', 'M', '$90K - $110K', 'F', 2, 2, 'Partial High School', '1990-08-06', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (101, 2147483647, 'Allen', 'Libby', NULL, '5458 Encino Drive', NULL, NULL, NULL, 'N. Vancouver', 'BC', '92652', 'Canada', 97, '848-555-6739', '721-555-6503', '1975-04-26', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-07-16', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (102, 2147483647, 'Bruno', 'Bonnie', 'F.', '8408 Via Del Sol', NULL, NULL, NULL, 'Langford', 'BC', '99797', 'Canada', 102, '244-555-1375', '794-555-5482', '1972-05-02', 'M', '$30K - $50K', 'M', 2, 0, 'Bachelors Degree', '1990-10-06', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (103, 2147483647, 'Bowers', 'Angela', 'W.', '9650 Valley View Road', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '48640', 'Mexico', 28, '737-555-2156', '256-555-5120', '1914-05-27', 'M', '$50K - $70K', 'M', 5, 3, 'Bachelors Degree', '1992-04-24', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (104, 2147483647, 'Gonzales', 'Donald', 'C.', '2855 Playa', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '48239', 'Mexico', 25, '394-555-8077', '352-555-2727', '1952-03-04', 'M', '$30K - $50K', 'F', 1, 1, 'Partial College', '1994-11-12', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (105, 2147483647, 'Valdez', 'Sylvester', NULL, '4350 Mota Dr.', NULL, NULL, NULL, 'National City', 'CA', '35950', 'USA', 9, '137-555-8885', '625-555-7734', '1933-05-12', 'M', '$150K +', 'M', 3, 3, 'Bachelors Degree', '1992-02-08', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (106, 2147483647, 'Stewart', 'John', 'C.', '7808 Brown St.', NULL, NULL, NULL, 'Long Beach', 'CA', '74419', 'USA', 48, '717-555-4435', '983-555-7627', '1979-03-20', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1991-11-19', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (107, 2147483647, 'Velasquez', 'Barney', 'C.', '2214 Solano', NULL, NULL, NULL, 'Cliffside', 'BC', '54584', 'Canada', 103, '483-555-3870', '618-555-5920', '1921-05-09', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1990-06-17', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (108, 2147483647, 'Dubois', 'Kenneth', 'R.', '8582 San Jose Ave.', NULL, NULL, NULL, 'Shawnee', 'BC', '59214', 'Canada', 105, '425-555-1706', '998-555-4442', '1931-05-13', 'M', '$90K - $110K', 'M', 1, 1, 'Bachelors Degree', '1993-02-21', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (109, 2147483647, 'Maestas', 'Kate', 'A.', '3241 Brock Lane', NULL, NULL, NULL, 'Newton', 'BC', '76633', 'Canada', 95, '214-555-8770', '656-555-1363', '1929-08-01', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1992-09-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (110, 2147483647, 'Underwood', 'Josie', 'B.', '9863 Ridge Place', NULL, NULL, NULL, 'West Covina', 'CA', '47425', 'USA', 60, '179-555-5235', '160-555-7513', '1942-02-03', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1993-08-02', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (111, 2147483647, 'Strain', 'Ramon', NULL, '4777 Rockne Drive', NULL, NULL, NULL, 'Palo Alto', 'CA', '32621', 'USA', 41, '890-555-1927', '979-555-6720', '1965-10-21', 'M', '$70K - $90K', 'F', 2, 2, 'Bachelors Degree', '1992-02-24', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (112, 2147483647, 'Azari', 'Pat', 'C.', '4310 Kenston Dr.', NULL, NULL, NULL, 'Santa Monica', 'CA', '68574', 'USA', 49, '217-555-9677', '506-555-2499', '1948-11-24', 'M', '$30K - $50K', 'F', 4, 1, 'High School Degree', '1991-02-11', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (113, 2147483647, 'Dabit', 'Bob', NULL, '9476 Hill Top Rd.', NULL, NULL, NULL, 'Sooke', 'BC', '19932', 'Canada', 101, '291-555-8656', '448-555-9335', '1964-05-20', 'M', '$110K - $130K', 'F', 2, 1, 'Bachelors Degree', '1993-01-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (114, 2147483647, 'Carmona', 'Marty', 'T.', '9263 Mt. McKinley Ct.', NULL, NULL, NULL, 'Sooke', 'BC', '22047', 'Canada', 101, '541-555-6035', '237-555-7399', '1943-04-16', 'S', '$150K +', 'F', 3, 0, 'High School Degree', '1993-03-09', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (115, 2147483647, 'Saxton', 'Gina', 'M.', '620 Woodside Ct.', NULL, NULL, NULL, 'Altadena', 'CA', '38565', 'USA', 50, '330-555-4138', '795-555-4359', '1977-06-09', 'S', '$90K - $110K', 'F', 3, 0, 'Bachelors Degree', '1994-09-12', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (116, 2147483647, 'McLaughlin', 'Juan', 'R.', '661 Miller Ave.', NULL, NULL, NULL, 'Burnaby', 'BC', '68422', 'Canada', 92, '602-555-9145', '845-555-4709', '1934-10-11', 'S', '$90K - $110K', 'M', 2, 0, 'High School Degree', '1994-08-14', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (117, 2147483647, 'Eyster', 'Carol', NULL, '1648 Eastgate Lane', NULL, NULL, NULL, 'Albany', 'OR', '62230', 'USA', 71, '960-555-9038', '833-555-8802', '1954-02-04', 'M', '$90K - $110K', 'F', 3, 1, 'Graduate Degree', '1994-04-16', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (118, 2147483647, 'Henry', 'Nancy', 'J.', '4598 Manila Avenue', NULL, NULL, NULL, 'Bremerton', 'WA', '95667', 'USA', 76, '356-555-3673', '906-555-7780', '1913-10-04', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-03-03', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (119, 2147483647, 'Barros', 'Chris', 'C.', '3183 Trasher Road', NULL, NULL, NULL, 'N. Vancouver', 'BC', '18218', 'Canada', 97, '737-555-2195', '256-555-5159', '1957-07-26', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-05-21', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (120, 2147483647, 'Groome', 'Christopher', 'J.', '6387 Scenic Avenue', NULL, NULL, NULL, 'Milwaukie', 'OR', '17817', 'USA', 65, '634-555-2773', '353-555-2766', '1957-01-28', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1990-09-07', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (121, 2147483647, 'Hill', 'Anna', 'L.', '7883 Mitchell Canyon Court', NULL, NULL, NULL, 'Santa Monica', 'CA', '55288', 'USA', 49, '137-555-8923', '864-555-2430', '1912-02-17', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1994-07-27', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (122, 2147483647, 'Williams', 'Ramon', 'N.', '3997 Via De Luna', NULL, NULL, NULL, 'Walla Walla', 'WA', '70289', 'USA', 88, '718-555-4473', '983-555-7666', '1920-09-22', 'M', '$30K - $50K', 'F', 4, 1, 'High School Degree', '1992-05-19', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (123, 2147483647, 'Masters', 'Scott', NULL, '5747 Shirley Drive', NULL, NULL, NULL, 'Richmond', 'CA', '24162', 'USA', 35, '483-555-3909', '618-555-5959', '1964-07-08', 'M', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-08-15', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (124, 2147483647, 'Brady, Jr.', 'Joseph', 'G.', '2115 Pasado', NULL, NULL, NULL, 'Oakland', 'CA', '55084', 'USA', 37, '426-555-1745', '999-555-4480', '1930-09-07', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1991-03-27', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (125, 2147483647, 'Gray', 'Ellen', 'M.', '6774 Bonanza', NULL, NULL, NULL, 'Bellflower', 'CA', '20209', 'USA', 55, '214-555-8809', '656-555-1402', '1972-12-04', 'M', '$70K - $90K', 'M', 2, 2, 'Bachelors Degree', '1991-06-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (126, 2147483647, 'Fielder', 'Henry', 'T.', '3397 Rancho View Drive', NULL, NULL, NULL, 'Ballard', 'WA', '90000', 'USA', 20, '179-555-5273', '160-555-7552', '1947-02-03', 'S', '$110K - $130K', 'F', 2, 0, 'Partial College', '1990-07-24', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (127, 2147483647, 'Finnell', 'Jeanine', 'L.', '8310 Ridge Circle', NULL, NULL, NULL, 'Everett', 'WA', '75196', 'USA', 81, '103-555-4226', '192-555-9019', '1932-06-18', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1992-11-27', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (128, 2147483647, 'Schuetz', 'Ian', 'T.', '7842 Ygnacio Valley Road', NULL, NULL, NULL, 'Salem', 'OR', '12150', 'USA', 23, '330-555-2976', '618-555-4797', '1947-04-18', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-08-11', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (129, 2147483647, 'Runyon', 'Richard', NULL, '5666 Hazelnut Lane', NULL, NULL, NULL, 'Concord', 'CA', '62507', 'USA', 46, '403-555-1955', '561-555-2633', '1925-05-11', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1990-11-16', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (130, 2147483647, 'Potter', 'Linda', 'M.', '5452 Corte Gilberto', NULL, NULL, NULL, 'Concord', 'CA', '64622', 'USA', 46, '653-555-8333', '349-555-9697', '1949-04-15', 'S', '$110K - $130K', 'F', 4, 0, 'Graduate Degree', '1992-09-23', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (131, 2147483647, 'Smith', 'Mary', 'E.', '874 Olivera Road', NULL, NULL, NULL, 'La Jolla', 'CA', '54848', 'USA', 33, '749-555-5940', '315-555-6162', '1944-03-06', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-12-22', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (132, 2147483647, 'Brumagen', 'Barbara', 'A.', '3570 Court Lane', NULL, NULL, NULL, 'Cliffside', 'BC', '23125', 'Canada', 103, '122-555-1947', '365-555-6512', '1933-03-05', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-10-06', 'Silver', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (133, 2147483647, 'Hamilton', 'Thelma', 'L.', '1902 Santa Cruz', NULL, NULL, NULL, 'Burbank', 'CA', '58058', 'USA', 53, '480-555-1840', '353-555-1604', '1915-02-22', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1990-11-21', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (134, 2147483647, 'J Wilbert', 'Shirley', 'L.', '4852 Chaparral Court', NULL, NULL, NULL, 'Spokane', 'WA', '39243', 'USA', 87, '115-555-9133', '426-555-9583', '1918-10-04', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-07-06', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (135, 2147483647, 'Ingram', 'Jeremy', 'T.', '6093 Midway Ct.', NULL, NULL, NULL, 'Tixapan', 'DF', '60792', 'Mexico', 107, '257-555-3997', '676-555-6962', '1924-03-23', 'M', '$110K - $130K', 'M', 5, 0, 'Bachelors Degree', '1994-08-02', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (136, 2147483647, 'Haddix', 'Sharon', 'A.', '9297 Kenston Dr.', NULL, NULL, NULL, 'Lynnwood', 'WA', '60392', 'USA', 75, '153-555-4576', '772-555-4569', '1956-05-22', 'M', '$150K +', 'M', 3, 3, 'Bachelors Degree', '1991-09-12', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (137, 2147483647, 'Thomas', 'Leland', 'P.', '793 Crawford Street', NULL, NULL, NULL, 'Newport Beach', 'CA', '48103', 'USA', 59, '557-555-1726', '384-555-4233', '1943-03-08', 'M', '$130K - $150K', 'F', 3, 3, 'Partial College', '1993-07-13', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (138, 2147483647, 'Wilson', 'Don', 'R.', '4251 San Onofre Court', NULL, NULL, NULL, 'Oak Bay', 'BC', '13864', 'Canada', 99, '238-555-6276', '503-555-9469', '1925-09-22', 'S', '$90K - $110K', 'F', 4, 0, 'Partial High School', '1991-05-08', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (139, 2147483647, 'Stovall', 'Wayne', NULL, '8656 Lakespring Place', NULL, NULL, NULL, 'Coronado', 'CA', '66736', 'USA', 8, '593-555-6287', '728-555-8337', '1931-04-05', 'M', '$30K - $50K', 'M', 1, 1, 'Partial High School', '1991-08-12', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (140, 2147483647, 'Russell', 'Douglas', 'D.', '5025 Holiday Hills', NULL, NULL, NULL, 'La Mesa', 'CA', '71367', 'USA', 11, '536-555-4122', '209-555-6858', '1947-11-14', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1990-10-21', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (141, 2147483647, 'Doose', 'Maureen', NULL, '7028 San Gabriel Dr.', NULL, NULL, NULL, 'Santa Anita', 'DF', '90401', 'Mexico', 108, '324-555-2187', '767-555-3779', '1939-07-24', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1992-11-13', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (142, 2147483647, 'Morreale', 'Ann', NULL, '6307 Grenadine Way', NULL, NULL, NULL, 'Renton', 'WA', '84255', 'USA', 73, '289-555-7651', '270-555-9929', '1958-07-05', 'M', '$50K - $70K', 'F', 2, 1, 'Bachelors Degree', '1990-10-24', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (143, 2147483647, 'Rupert', 'Sheila', 'M.', '1220 Bradford Way', NULL, NULL, NULL, 'Glendale', 'CA', '69451', 'USA', 54, '101-555-4344', '190-555-9137', '1975-08-17', 'M', '$30K - $50K', 'F', 5, 5, 'Partial College', '1990-11-24', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (144, 2147483647, 'Pierson', 'Ashley', 'E.', '1999 Orangewood Court', NULL, NULL, NULL, 'Westminster', 'BC', '32697', 'Canada', 91, '328-555-3094', '616-555-4915', '1964-06-25', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-04-06', 'Bronze', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (145, 2147483647, 'Nickels', 'Ivan', NULL, '9821 Juniper Drive', NULL, NULL, NULL, 'Victoria', 'BC', '56762', 'Canada', 6, '401-555-2072', '559-555-2751', '1974-03-16', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1991-10-27', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (146, 2147483647, 'Neuhauser', 'Chad', 'D.', '9608 Grammercy Lane', NULL, NULL, NULL, 'Victoria', 'BC', '58876', 'Canada', 6, '651-555-8451', '347-555-9815', '1960-10-17', 'S', '$130K - $150K', 'M', 2, 0, 'Partial High School', '1991-08-15', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (147, 2147483647, 'Coke', 'Ann', NULL, '7685 Imperial Dr', NULL, NULL, NULL, 'Sooke', 'BC', '75395', 'Canada', 101, '747-555-6058', '551-555-9937', '1917-05-05', 'S', '$110K - $130K', 'M', 4, 0, 'Bachelors Degree', '1992-12-20', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (148, 2147483647, 'Scarbrough', 'Jon', 'M.', '7726 Driftwood Drive', NULL, NULL, NULL, 'Kirkland', 'WA', '43672', 'USA', 63, '120-555-2065', '363-555-6629', '1950-04-12', 'S', '$70K - $90K', 'M', 2, 0, 'High School Degree', '1993-07-28', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (149, 2147483647, 'Martensen', 'Lillian', 'F.', '8713 Yosemite Ct.', NULL, NULL, NULL, 'Chula Vista', 'CA', '26352', 'USA', 13, '478-555-1958', '590-555-5380', '1964-11-27', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-07-24', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (150, 2147483647, 'McCormick', 'Mary', 'E.', '9008 Creekside Drive', NULL, NULL, NULL, 'Seattle', 'WA', '33498', 'USA', 18, '113-555-9251', '424-555-9701', '1929-05-06', 'M', '$30K - $50K', 'F', 4, 1, 'High School Degree', '1991-11-06', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (151, 2147483647, 'Sparacino', 'James', 'W.', '250 Geary Ct.', NULL, NULL, NULL, 'San Jose', 'CA', '81339', 'USA', 39, '606-555-1032', '786-555-9339', '1959-04-08', 'M', '$30K - $50K', 'F', 3, 0, 'Partial College', '1991-08-27', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (152, 2147483647, 'Racette', 'John', 'L.', '3454 D Bel Air Drive', NULL, NULL, NULL, 'Ballard', 'WA', '54647', 'USA', 20, '263-555-6954', '882-555-6946', '1953-03-04', 'S', '$150K +', 'F', 2, 0, 'High School Degree', '1990-05-07', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (153, 2147483647, 'Thompson', 'Edwardo', 'A.', '4949 Dutch Slough Rd', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '68650', 'Mexico', 4, '667-555-4104', '494-555-6611', '1914-11-26', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1990-11-05', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (154, 2147483647, 'Warren', 'Sam', 'L.', '1064 Slavio', NULL, NULL, NULL, 'Lebanon', 'OR', '81192', 'USA', 72, '587-555-3311', '613-555-2846', '1916-10-25', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-12-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (155, 2147483647, 'Chow-Wang', 'Shelby', 'S.', '2813 Dew Drop Circle', NULL, NULL, NULL, 'Port Hammond', 'BC', '60991', 'Canada', 98, '113-555-8089', '248-555-1139', '1966-05-17', 'M', '$110K - $130K', 'M', 1, 1, 'Partial High School', '1993-11-20', 'Silver', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (156, 2147483647, 'Wood', 'Nelly', NULL, '9181 La Vista Circle', NULL, NULL, NULL, 'Sooke', 'BC', '91914', 'Canada', 101, '956-555-5925', '629-555-8661', '1944-08-23', 'S', '$130K - $150K', 'M', 1, 0, 'Bachelors Degree', '1993-10-02', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (157, 2147483647, 'Morgan', 'Jackie', NULL, '3841 Silver Oaks Place', NULL, NULL, NULL, 'La Mesa', 'CA', '11949', 'USA', 11, '744-555-3989', '286-555-5582', '1910-04-15', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-10-03', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (158, 2147483647, 'Boje', 'Gavin', 'S.', '463 H Stagecoach Rd.', NULL, NULL, NULL, 'Tacoma', 'WA', '81740', 'USA', 84, '709-555-9453', '690-555-2732', '1961-12-19', 'M', '$130K - $150K', 'F', 3, 1, 'Partial College', '1993-06-11', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (159, 2147483647, 'Tsujimoto', 'Marlene', NULL, '5376 Catanzaro Way', NULL, NULL, NULL, 'Milwaukie', 'OR', '12447', 'USA', 65, '760-555-9804', '610-555-1939', '1940-09-02', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1991-03-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (160, 2147483647, 'Bouton', 'RitaIva', NULL, '4909 Poco Lane', NULL, NULL, NULL, 'Renton', 'WA', '48400', 'USA', 73, '748-555-4896', '136-555-6718', '1961-03-08', 'M', '$90K - $110K', 'F', 1, 1, 'Partial High School', '1990-04-14', 'Golden', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (161, 2147483647, 'Gras', 'Dell', NULL, '77 Birchwood', NULL, NULL, NULL, 'Grossmont', 'CA', '98756', 'USA', 17, '821-555-3875', '978-555-4553', '1933-08-23', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-09-17', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (162, 2147483647, 'Solano', 'Christopher', 'R.', '9862 Ahneita Dr.', NULL, NULL, NULL, 'Ladner', 'BC', '18729', 'Canada', 96, '171-555-1254', '767-555-2618', '1963-03-05', 'M', '$30K - $50K', 'F', 3, 1, 'Partial High School', '1993-11-18', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (163, 2147483647, 'Armstrong', 'George', 'H.', '7939 Bayview Court', NULL, NULL, NULL, 'Los Angeles', 'CA', '18391', 'USA', 3, '267-555-7861', '659-555-3393', '1952-06-17', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1992-10-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (164, 2147483647, 'Aldred', 'Kristine', 'G.', '636 Vine Hill Way', NULL, NULL, NULL, 'Coronado', 'CA', '85666', 'USA', 8, '466-555-8179', '470-555-9086', '1947-02-22', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-01-01', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (165, 2147483647, 'Jorgenson', 'Tom', 'L.', '8967 Hamilton Ave.', NULL, NULL, NULL, 'Milwaukie', 'OR', '42055', 'USA', 65, '585-555-4415', '697-555-7836', '1935-08-17', 'S', '$130K - $150K', 'M', 2, 0, 'Bachelors Degree', '1992-09-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (166, 2147483647, 'Turner', 'Dana', NULL, '1918 Terra Granada', NULL, NULL, NULL, 'Oak Bay', 'BC', '75493', 'Canada', 99, '220-555-2708', '531-555-3157', '1932-09-20', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-04-26', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (167, 2147483647, 'Zakerski', 'Terry', 'D.', '504 O St.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '97042', 'USA', 12, '601-555-1229', '781-555-9536', '1932-06-07', 'S', '$70K - $90K', 'M', 2, 0, 'Graduate Degree', '1990-09-17', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (168, 2147483647, 'Carlson', 'David', NULL, '3708 Montana', NULL, NULL, NULL, 'Walla Walla', 'WA', '96641', 'USA', 88, '259-555-7150', '217-555-1801', '1963-07-24', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1991-05-05', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (169, 2147483647, 'Symons', 'Linda', 'L.', '5203 Virginia Lane', NULL, NULL, NULL, 'Lebanon', 'OR', '84353', 'USA', 72, '662-555-4300', '489-555-6808', '1956-12-16', 'M', '$50K - $70K', 'F', 0, 0, 'Partial High School', '1993-07-28', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (170, 2147483647, 'Reynolds', 'Louis', NULL, '1318 Lasalle Street', NULL, NULL, NULL, 'Los Angeles', 'CA', '50114', 'USA', 3, '582-555-3508', '608-555-3043', '1920-07-13', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-05-12', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (171, 2147483647, 'Ibsen', 'Maureen', 'K.', '3067 Maya', NULL, NULL, NULL, 'Downey', 'CA', '39870', 'USA', 58, '108-555-8286', '243-555-1336', '1932-10-02', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1991-09-26', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (172, 2147483647, 'Ciochon', 'Virginia', 'R.', '9435 Breck Court', NULL, NULL, NULL, 'West Covina', 'CA', '86178', 'USA', 60, '951-555-6122', '624-555-8858', '1942-10-05', 'M', '$50K - $70K', 'F', 3, 1, 'Bachelors Degree', '1991-07-14', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (173, 2147483647, 'Berger', 'Steve', 'A.', '4095 Cooper Dr.', NULL, NULL, NULL, 'Bellingham', 'WA', '27651', 'USA', 78, '739-555-4186', '281-555-5779', '1940-02-21', 'S', '$50K - $70K', 'F', 3, 0, 'High School Degree', '1994-03-12', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (174, 2147483647, 'Bayol', 'James', NULL, '5242 Marvelle Ln.', NULL, NULL, NULL, 'San Carlos', 'CA', '24735', 'USA', 44, '704-555-9650', '685-555-2929', '1953-06-23', 'M', '$90K - $110K', 'F', 4, 0, 'High School Degree', '1991-07-17', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (175, 2147483647, 'Thumann', 'Meredith', 'J.', '2812 East Lake Court', NULL, NULL, NULL, 'Metchosin', 'BC', '99312', 'Canada', 104, '755-555-1000', '605-555-2136', '1976-03-14', 'S', '$70K - $90K', 'F', 0, 0, 'Graduate Degree', '1991-09-05', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (176, 2147483647, 'Jones', 'Julie', 'M.', '9687 Shakespeare Drive', NULL, NULL, NULL, 'Concord', 'CA', '44269', 'USA', 46, '855-555-7353', '483-555-3832', '1960-05-16', 'M', '$110K - $130K', 'M', 2, 2, 'Partial College', '1992-06-08', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (177, 2147483647, 'Bury', 'Janet', 'I.', '7511 Cooper Dr.', NULL, NULL, NULL, 'Corvallis', 'OR', '94626', 'USA', 70, '928-555-6332', '425-555-1668', '1975-09-13', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-08-08', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (178, 2147483647, 'Bevan', 'Onita', 'M.', '7297 Rosalinda', NULL, NULL, NULL, 'Woodburn', 'OR', '96741', 'USA', 69, '278-555-3710', '874-555-5074', '1967-12-19', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1991-09-18', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (179, 2147483647, 'Monarco', 'Mary', NULL, '5375 Clearland Circle', NULL, NULL, NULL, 'Lakewood', 'CA', '86967', 'USA', 56, '374-555-1317', '179-555-5196', '1918-11-01', 'S', '$130K - $150K', 'M', 1, 0, 'Graduate Degree', '1991-02-09', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (180, 2147483647, 'Zingarelli', 'Vicky', 'E.', '5415 San Gabriel Dr.', NULL, NULL, NULL, 'Seattle', 'WA', '55244', 'USA', 18, '886-555-9982', '890-555-1889', '1945-03-03', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-04-23', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (181, 2147483647, 'Valentine', 'Helen', NULL, '3747 Likins Avenue', NULL, NULL, NULL, 'Bremerton', 'WA', '37925', 'USA', 76, '105-555-6217', '217-555-9639', '1965-06-23', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-11-25', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (182, 2147483647, 'Scheulen', 'Carol', 'S.', '6697 Ridge Park Drive', NULL, NULL, NULL, 'Everett', 'WA', '71362', 'USA', 81, '640-555-4510', '951-555-4960', '1924-03-24', 'M', '$110K - $130K', 'F', 1, 1, 'Graduate Degree', '1990-07-01', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (183, 2147483647, 'Koon', 'Virgie', NULL, '7938 Blue Ridge', NULL, NULL, NULL, 'Langford', 'BC', '92912', 'Canada', 102, '121-555-3032', '540-555-5996', '1969-11-19', 'M', '$130K - $150K', 'M', 2, 0, 'Graduate Degree', '1991-12-27', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (184, 2147483647, 'Amole', 'Sarah', 'E.', '1143 Julpum Loop', NULL, NULL, NULL, 'Oak Bay', 'BC', '92511', 'Canada', 99, '678-555-8953', '636-555-3603', '1968-05-20', 'M', '$70K - $90K', 'F', 4, 0, 'High School Degree', '1993-08-26', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (185, 2147483647, 'Hill', 'Cecil', 'C.', '2639 Anchor Court', NULL, NULL, NULL, 'Edmonds', 'WA', '80222', 'USA', 83, '182-555-6103', '909-555-8610', '1923-07-10', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-06-20', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (186, 2147483647, 'Tate', 'Ruth', 'A.', '6097 Mt. McKinley Ct.', NULL, NULL, NULL, 'Imperial Beach', 'CA', '19692', 'USA', 14, '102-555-5310', '367-555-8503', '1931-02-15', 'M', '$110K - $130K', 'F', 3, 2, 'Partial High School', '1994-11-28', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (187, 2147483647, 'Schnurr', 'Larry', 'E.', '502 Alexander Pl.', NULL, NULL, NULL, 'Woodburn', 'OR', '98856', 'USA', 69, '528-555-1089', '663-555-3139', '1975-12-01', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-03-23', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (188, 2147483647, 'Sutton', 'Jerry', NULL, '6870 D Bel Air Drive', NULL, NULL, NULL, 'Albany', 'OR', '44872', 'USA', 71, '836-555-3980', '510-555-6715', '1959-11-13', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1993-09-08', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (189, 2147483647, 'Mlincek', 'Kevin', 'R.', '8874 Folson Drive', NULL, NULL, NULL, 'Metchosin', 'BC', '23521', 'Canada', 104, '625-555-2044', '167-555-3637', '1919-11-26', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1993-02-04', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (190, 2147483647, 'Tucker', 'Edward', NULL, '8152 Claudia Dr.', NULL, NULL, NULL, 'Corvallis', 'OR', '93312', 'USA', 70, '829-555-2166', '810-555-4444', '1964-12-25', 'M', '$110K - $130K', 'F', 1, 0, 'Partial College', '1993-05-17', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (191, 2147483647, 'Forham', 'Kenton', 'M.', '3066 Wallace Dr.', NULL, NULL, NULL, 'Arcadia', 'CA', '78508', 'USA', 51, '641-555-7858', '490-555-8994', '1949-05-13', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1991-10-20', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (192, 2147483647, 'Malik', 'Brittany', 'M.', '2598 La Vista Circle', NULL, NULL, NULL, 'Spokane', 'WA', '15462', 'USA', 87, '868-555-6608', '256-555-8430', '1977-06-24', 'M', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1990-03-20', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (193, 2147483647, 'Eldridge', 'Jeannette', NULL, '7765 Sunsine Drive', NULL, NULL, NULL, 'Los Angeles', 'CA', '11910', 'USA', 3, '702-555-1930', '198-555-6265', '1942-04-07', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1991-12-03', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (194, 2147483647, 'Anderson', 'Terry', NULL, '7551 Santa Lucia', NULL, NULL, NULL, 'Mexico City', 'Mexico', '14025', 'Mexico', 2, '952-555-8308', '887-555-4330', '1970-05-07', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1994-02-21', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (195, 2147483647, 'Sosa', 'Loni', NULL, '5629 San Francisco', NULL, NULL, NULL, 'N. Vancouver', 'BC', '30543', 'Canada', 97, '148-555-5915', '852-555-9794', '1965-04-24', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1991-01-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (196, 2147483647, 'Mann', 'Marie', 'T.', '5669 Ironwood Way', NULL, NULL, NULL, 'Daly City', 'CA', '97819', 'USA', 31, '660-555-5580', '663-555-6487', '1966-07-08', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1994-11-20', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (197, 2147483647, 'Prater', 'Michael', 'A.', '6657 Camino Solano', NULL, NULL, NULL, 'National City', 'CA', '54207', 'USA', 9, '779-555-1815', '890-555-5237', '1948-06-25', 'M', '$10K - $30K', 'F', 1, 1, 'High School Degree', '1991-04-20', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (198, 2147483647, 'Ansaldo', 'Karen', 'A.', '6951 Harmony Way', NULL, NULL, NULL, 'Imperial Beach', 'CA', '87645', 'USA', 14, '413-555-9108', '964-555-4215', '1939-11-22', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-11-04', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (199, 2147483647, 'Caijem', 'Lance', 'L.', '8192 Seagull Court', NULL, NULL, NULL, 'Richmond', 'CA', '36487', 'USA', 35, '794-555-7630', '314-555-1594', '1946-04-15', 'M', '$10K - $30K', 'M', 0, 0, 'Bachelors Degree', '1991-12-27', 'Normal', 'Professional', 'N', 0);
INSERT INTO mond_customer VALUES (200, 2147483647, 'Yates', 'Pamela', 'J.', '1397 Paraiso Ct.', NULL, NULL, NULL, 'Los Angeles', 'CA', '97953', 'USA', 3, '564-555-6811', '522-555-1461', '1977-06-13', 'S', '$50K - $70K', 'F', 5, 0, 'Partial College', '1992-07-08', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (201, 2147483647, 'Turner', 'Iwona', NULL, '2893 Vera', NULL, NULL, NULL, 'Santa Fe', 'DF', '23798', 'Mexico', 109, '968-555-3961', '795-555-6468', '1976-07-11', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1994-05-09', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (202, 2147483647, 'Fulcher', 'Mary', 'M.', '9006 Woodside Way', NULL, NULL, NULL, 'Santa Cruz', 'CA', '62266', 'USA', 40, '887-555-3168', '253-555-6361', '1946-09-13', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1993-07-15', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (203, 2147483647, 'Berg', 'Raymond', 'A.', '757 Pine Creek Way', NULL, NULL, NULL, 'Newton', 'BC', '16139', 'Canada', 95, '414-555-7947', '548-555-9996', '1952-04-24', 'M', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-06-08', 'Silver', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (204, 2147483647, 'Lopez', 'Ramona', 'J.', '8370 Acardia Pl.', NULL, NULL, NULL, 'N. Vancouver', 'BC', '47062', 'Canada', 97, '356-555-5782', '929-555-8518', '1968-11-06', 'M', '$130K - $150K', 'M', 2, 1, 'High School Degree', '1991-09-17', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (205, 2147483647, 'Valdivia', 'Helen', 'E.', '3030 Blackburn Ct.', NULL, NULL, NULL, 'San Diego', 'CA', '66096', 'USA', 7, '145-555-3847', '826-555-9097', '1960-08-16', 'M', '$110K - $130K', 'M', 5, 1, 'Bachelors Degree', '1994-12-20', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (206, 2147483647, 'Cardoza', 'Beverly', NULL, '9652 Los Angeles', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '36888', 'USA', 80, '349-555-3968', '330-555-6247', '1979-08-23', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-12-03', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (207, 2147483647, 'Hall', 'Mary', 'L.', '4566 La Jolla', NULL, NULL, NULL, 'La Jolla', 'CA', '22084', 'USA', 33, '160-555-9661', '910-555-1797', '1938-12-20', 'S', '$70K - $90K', 'M', 2, 0, 'Graduate Degree', '1992-06-19', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (208, 2147483647, 'Minarick', 'Rachel', 'C.', '4098 Woodcrest Dr.', NULL, NULL, NULL, 'Woodburn', 'OR', '58037', 'USA', 69, '387-555-8411', '676-555-1232', '1916-06-17', 'M', '$130K - $150K', 'F', 2, 1, 'Partial College', '1990-02-12', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (209, 2147483647, 'Los Olmos', 'Dorine', 'C.', '9265 La Paz', NULL, NULL, NULL, 'Imperial Beach', 'CA', '93945', 'USA', 14, '222-555-3732', '618-555-8068', '1925-04-08', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1993-08-06', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (210, 2147483647, 'Garner', 'Dave', NULL, '9052 Montgomery Avenue', NULL, NULL, NULL, 'Burnaby', 'BC', '84216', 'Canada', 92, '472-555-1111', '407-555-6132', '1911-10-09', 'M', '$70K - $90K', 'F', 1, 1, 'Graduate Degree', '1993-02-10', 'Normal', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (211, 2147483647, 'Leong', 'Lois', 'M.', '7129 Oakmead', NULL, NULL, NULL, 'Santa Anita', 'DF', '17364', 'Mexico', 108, '807-555-2375', '372-555-2597', '1938-05-24', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1993-02-07', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (212, 2147483647, 'Tate', 'Larasa', 'A.', '9825 Coralie Drive', NULL, NULL, NULL, 'Novato', 'CA', '42719', 'USA', 42, '770-555-7957', '773-555-8864', '1971-05-04', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1990-11-26', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (213, 2147483647, 'Watson', 'David', 'W.', '8157 W. Buchanan', NULL, NULL, NULL, 'Woodland Hills', 'CA', '25400', 'USA', 62, '889-555-4193', '100-555-7614', '1915-12-19', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-11-22', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (214, 2147483647, 'Frank', 'James', 'K.', '1108 Catcus Court', NULL, NULL, NULL, 'Ladner', 'BC', '58838', 'Canada', 96, '523-555-2486', '174-555-6593', '1950-05-24', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-03-04', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (215, 2147483647, 'Wood', 'Alfredo', 'S.', '9693 Mellowood Street', NULL, NULL, NULL, 'National City', 'CA', '80387', 'USA', 9, '904-555-1007', '424-555-3972', '1919-06-14', 'M', '$50K - $70K', 'M', 5, 1, 'Partial College', '1993-12-25', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (216, 2147483647, 'Baird', 'Dorothy', NULL, '5553 Kahrs Avenue', NULL, NULL, NULL, 'Olympia', 'WA', '79986', 'USA', 85, '562-555-6929', '520-555-1579', '1924-07-21', 'S', '$70K - $90K', 'F', 2, 0, 'High School Degree', '1994-09-07', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (217, 2147483647, 'Jans', 'George', 'W.', '7048 Laurel', NULL, NULL, NULL, 'Woodburn', 'OR', '67698', 'USA', 69, '966-555-4079', '793-555-6586', '1925-04-18', 'S', '$50K - $70K', 'M', 5, 0, 'Partial College', '1994-03-06', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (218, 2147483647, 'Garrison', 'Bernadine', 'C.', '507 Sahara Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '33459', 'Mexico', 108, '885-555-3286', '251-555-6479', '1939-06-02', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1991-05-20', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (219, 2147483647, 'Zeller', 'Sam', 'S.', '4912 La Vuelta', NULL, NULL, NULL, 'Bellflower', 'CA', '86331', 'USA', 55, '651-555-2722', '785-555-4772', '1977-09-10', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1992-12-10', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (220, 2147483647, 'Ace', 'Dorothy', 'S.', '8624 Pepperidge Way', NULL, NULL, NULL, 'Torrance', 'CA', '90961', 'USA', 57, '593-555-9557', '927-555-8636', '1955-01-16', 'M', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1990-02-27', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (221, 2147483647, 'Trujillo', 'Adria', NULL, '3284 S. Bascom Avenue', NULL, NULL, NULL, 'Lynnwood', 'WA', '10996', 'USA', 75, '143-555-3964', '824-555-9215', '1922-08-08', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1990-10-17', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (222, 2147483647, 'McCown', 'Bunny', NULL, '9906 Oak Grove Road', NULL, NULL, NULL, 'Lemon Grove', 'CA', '80803', 'USA', 12, '347-555-4086', '328-555-6364', '1972-05-12', 'S', '$90K - $110K', 'F', 0, 0, 'High School Degree', '1990-09-08', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (223, 2147483647, 'Miller', 'Nancy', 'A.', '7476 Halfmoon Court', NULL, NULL, NULL, 'Sooke', 'BC', '92275', 'Canada', 101, '158-555-9779', '908-555-1914', '1963-05-06', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1991-04-22', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (224, 2147483647, 'Hollar', 'Wanda', NULL, '4352 Olive Ave.', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '29229', 'Mexico', 29, '385-555-8529', '788-555-3531', '1973-08-27', 'M', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-08-12', 'Golden', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (225, 2147483647, 'Wallin', 'Barbara', 'J.', '2176 Apollo Way', NULL, NULL, NULL, 'Beaverton', 'OR', '79586', 'USA', 67, '334-555-6031', '731-555-1367', '1956-05-26', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1993-04-11', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (226, 2147483647, 'Bruha', 'Michael', 'C.', '1962 Cunha Ct.', NULL, NULL, NULL, 'W. Linn', 'OR', '27502', 'USA', 66, '823-555-7067', '519-555-8431', '1974-08-25', 'S', '$90K - $110K', 'F', 2, 0, 'Graduate Degree', '1992-09-24', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (227, 2147483647, 'Suggs', 'Michael', 'J.', '40 Ellis St.', NULL, NULL, NULL, 'Burbank', 'CA', '17728', 'USA', 53, '919-555-4674', '484-555-4895', '1963-10-10', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-05-18', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (228, 2147483647, 'Turner', 'Kenneth', 'R.', '80 Sunview Terrace', NULL, NULL, NULL, 'El Cajon', 'CA', '85004', 'USA', 16, '292-555-9681', '296-555-1588', '1958-06-14', 'M', '$90K - $110K', 'F', 3, 0, 'High School Degree', '1993-10-07', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (229, 2147483647, 'Griffin', 'Lois', NULL, '8411 Mt. Olivet Place', NULL, NULL, NULL, 'Renton', 'WA', '67685', 'USA', 73, '650-555-9574', '523-555-9338', '1946-02-10', 'M', '$70K - $90K', 'F', 1, 0, 'Graduate Degree', '1990-07-28', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (230, 2147483647, 'Guardamondo', 'Robert', 'C.', '1362 Somerset Place', NULL, NULL, NULL, 'Bellingham', 'WA', '74830', 'USA', 78, '946-555-4209', '596-555-8317', '1943-02-13', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-07-07', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (231, 2147483647, 'West', 'Bryan', 'R.', '2603 Condor Place', NULL, NULL, NULL, 'Oak Bay', 'BC', '23672', 'Canada', 99, '427-555-2731', '846-555-5695', '1944-10-27', 'M', '$30K - $50K', 'F', 5, 1, 'Partial College', '1994-04-08', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (232, 2147483647, 'Welsh', 'Vicki', 'R.', 'P.O. Box 1742', NULL, NULL, NULL, 'Ladner', 'BC', '23272', 'Canada', 96, '984-555-8652', '942-555-3302', '1911-08-04', 'M', '$110K - $130K', 'F', 1, 0, 'Bachelors Degree', '1990-08-13', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (233, 2147483647, 'McCollum', 'Harvey', NULL, '3238 Laguna Circle', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '10983', 'USA', 80, '727-555-9460', '315-555-8309', '1974-02-23', 'M', '$130K - $150K', 'M', 3, 2, 'High School Degree', '1992-10-09', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (234, 2147483647, 'Cramer', 'Mary', 'J.', '6696 Adria Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '49452', 'USA', 11, '408-555-5009', '673-555-8202', '1938-09-20', 'M', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-08-20', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (235, 2147483647, 'Fike', 'Linda', NULL, '1102 Ravenwood', NULL, NULL, NULL, 'W. Linn', 'OR', '29617', 'USA', 66, '173-555-4445', '308-555-6495', '1920-11-12', 'M', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1993-03-21', 'Silver', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (236, 2147483647, 'Adair', 'Sam', 'W.', '7469 Paraiso Ct.', NULL, NULL, NULL, 'Oregon City', 'OR', '34247', 'USA', 68, '116-555-2281', '689-555-5017', '1930-11-15', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-02-09', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (237, 2147483647, 'Kolosso', 'Jerry', 'N.', '2129 Acacia Drive', NULL, NULL, NULL, 'Royal Oak', 'BC', '53281', 'Canada', 100, '255-555-6263', '697-555-7855', '1941-06-15', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-09-07', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (238, 2147483647, 'Carpenter', 'Todd', 'R.', '8751 Norse Drive', NULL, NULL, NULL, 'Milwaukie', 'OR', '24073', 'USA', 65, '220-555-2727', '201-555-5005', '1954-10-17', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1993-02-11', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (239, 2147483647, 'Watkins', 'Lisa', 'D.', '3665 Oak Creek Ct.', NULL, NULL, NULL, 'Concord', 'CA', '92694', 'USA', 46, '932-555-8420', '121-555-4213', '1976-07-08', 'M', '$110K - $130K', 'M', 1, 0, 'Graduate Degree', '1992-07-06', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (240, 2147483647, 'Barrera', 'Kevin', 'L.', '3197 Thornhill Place', NULL, NULL, NULL, 'Glendale', 'CA', '45222', 'USA', 54, '259-555-7170', '547-555-8991', '1960-09-10', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1990-07-20', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (241, 2147483647, 'Price', 'Maria', NULL, '8364 Encinal Place', NULL, NULL, NULL, 'San Andres', 'DF', '95578', 'Mexico', 106, '332-555-6148', '490-555-6827', '1963-10-23', 'M', '$90K - $110K', 'M', 4, 4, 'High School Degree', '1994-09-20', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (242, 2147483647, 'Rosemont', 'Flossie', NULL, '8150 Las Trampas', NULL, NULL, NULL, 'San Andres', 'DF', '97693', 'Mexico', 106, '582-555-3527', '278-555-4891', '1955-02-02', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-10-03', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (243, 2147483647, 'McMenama', 'Betty', NULL, '6228 Meadowbrook Dr.', NULL, NULL, NULL, 'Burnaby', 'BC', '15628', 'Canada', 92, '678-555-1134', '243-555-1355', '1918-04-22', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1994-03-21', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (244, 2147483647, 'Lyons', 'Max', NULL, '6268 Breck Court', NULL, NULL, NULL, 'Merida', 'Yucatan', '82904', 'Mexico', 26, '951-555-6141', '294-555-1706', '1945-07-24', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1990-01-02', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (245, 2147483647, 'Sandy Kurtz', 'Christine', NULL, '7256 St. Paul Circle', NULL, NULL, NULL, 'Vancouver', 'BC', '39293', 'Canada', 5, '409-555-6034', '282-555-5798', '1953-07-06', 'M', '$130K - $150K', 'M', 5, 4, 'High School Degree', '1993-06-20', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (246, 2147483647, 'Santry', 'Rita', 'A.', '207 Barquentine Court', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '72730', 'USA', 10, '705-555-9670', '355-555-4777', '1924-08-18', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-05-07', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (247, 2147483647, 'Quigle', 'Catherine', 'A.', '8791 La Cadena', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '94279', 'Mexico', 30, '186-555-8191', '605-555-2155', '1957-12-02', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-09-06', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (248, 2147483647, 'Christensen', 'Patricia', 'L.', '1996 Glenhaven Ave South', NULL, NULL, NULL, 'Tixapan', 'DF', '93879', 'Mexico', 107, '982-555-8770', '701-555-8763', '1956-06-03', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1992-03-19', 'Bronze', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (249, 2147483647, 'Mercurio', 'Anne', 'P.', '3492 Broadway Street', NULL, NULL, NULL, 'Richmond', 'BC', '81590', 'Canada', 90, '837-555-2837', '664-555-5344', '1911-08-20', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-01-12', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (250, 2147483647, 'McGrath', 'Louis', 'P.', '9605 Pheasant Circle', NULL, NULL, NULL, 'Lake Oswego', 'OR', '47352', 'USA', 64, '518-555-7387', '783-555-1580', '1919-03-25', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-06-20', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (251, 2147483647, 'Wright', 'Rachael', NULL, '1356 Grove Way', NULL, NULL, NULL, 'La Mesa', 'CA', '12255', 'USA', 11, '283-555-6823', '418-555-8873', '1975-05-22', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1990-09-16', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (252, 2147483647, 'Skuce', 'Richard', NULL, '7723 Firestone Drive', NULL, NULL, NULL, 'Chula Vista', 'CA', '32147', 'USA', 13, '226-555-4659', '799-555-7394', '1963-06-03', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1992-04-28', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (253, 2147483647, 'Coleman', 'George', 'E.', '2383 Pepper Drive', NULL, NULL, NULL, 'Daly City', 'CA', '51181', 'USA', 31, '914-555-2723', '456-555-4316', '1924-06-16', 'S', '$130K - $150K', 'F', 4, 0, 'Partial High School', '1991-08-25', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (254, 2147483647, 'Barnes', 'Lois', 'D.', '9005 Eagle Ct.', NULL, NULL, NULL, 'Metchosin', 'BC', '21973', 'Canada', 104, '879-555-8187', '860-555-1466', '1911-10-26', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-11-11', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (255, 2147483647, 'Camille', 'Jacky', 'R.', '3919 El Pintado Road', NULL, NULL, NULL, 'Torrance', 'CA', '71696', 'USA', 57, '691-555-4880', '779-555-9673', '1965-03-15', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-01-03', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (256, 2147483647, 'Allenbach', 'Michelle', 'K.', '3451 Meier Road', NULL, NULL, NULL, 'Haney', 'BC', '43122', 'Canada', 93, '918-555-3630', '306-555-5451', '1911-01-15', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1992-09-15', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (257, 2147483647, 'Smith', 'Franklin', NULL, '1275 West Street', NULL, NULL, NULL, 'National City', 'CA', '93479', 'USA', 9, '991-555-2609', '248-555-3287', '1958-02-08', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1993-07-12', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (258, 2147483647, 'Minker', 'John', 'A.', '1061 Buskrik Avenue', NULL, NULL, NULL, 'Coronado', 'CA', '95593', 'USA', 8, '341-555-8987', '937-555-1351', '1912-01-12', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-06-19', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (259, 2147483647, 'Jimenez', 'Sarah', NULL, '6482 Colt Ct.', NULL, NULL, NULL, 'Cliffside', 'BC', '11498', 'Canada', 103, '437-555-6594', '902-555-6815', '1977-11-02', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1993-08-18', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (260, 2147483647, 'Malaby', 'Darwin', 'G.', '9178 Sand Pointe Lane', NULL, NULL, NULL, 'W. Linn', 'OR', '78774', 'USA', 66, '710-555-2601', '952-555-7166', '1966-11-02', 'M', '$50K - $70K', 'M', 5, 5, 'Bachelors Degree', '1992-07-02', 'Golden', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (261, 2147483647, 'Caldwell', 'Pamela', NULL, '8756 Nottingham Pl.', NULL, NULL, NULL, 'Spring Valley', 'CA', '61454', 'USA', 15, '168-555-2494', '941-555-2258', '1948-10-19', 'S', '$130K - $150K', 'M', 4, 0, 'Partial High School', '1994-11-01', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (262, 2147483647, 'Tinder', 'Roger', 'D.', '1707 Summerfield Drive', NULL, NULL, NULL, 'Westminster', 'BC', '94892', 'Canada', 91, '154-555-6705', '465-555-7154', '1939-04-16', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1991-11-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (263, 2147483647, 'Kropff', 'Joseph', 'S.', '2948 Dayton Court', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '17442', 'Mexico', 4, '296-555-1569', '715-555-4533', '1946-08-09', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-01-17', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (264, 2147483647, 'Worsham', 'Mimi', 'M.', '6152 Buckingham Dr.', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '17042', 'USA', 80, '192-555-2147', '811-555-2140', '1919-02-18', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-02-27', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (265, 2147483647, 'Bernal', 'Ruth', 'W.', '7647 Valencia Place', NULL, NULL, NULL, 'Lake Oswego', 'OR', '4753', 'USA', 64, '596-555-8297', '423-555-1805', '1976-11-05', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-08-17', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (266, 2147483647, 'Zimmerman', 'Yolanda', NULL, '1107 La Corte Bonita', NULL, NULL, NULL, 'Cliffside', 'BC', '69514', 'Canada', 103, '276-555-3847', '542-555-7040', '1946-02-08', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-02-07', 'Bronze', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (267, 2147483647, 'Evans', 'Sandra', 'A.', '5511 Cape Cod Way', NULL, NULL, NULL, 'Altadena', 'CA', '23387', 'USA', 50, '942-555-3283', '177-555-5333', '1964-11-02', 'S', '$130K - $150K', 'F', 3, 0, 'Graduate Degree', '1991-01-26', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (268, 2147483647, 'Bowman', 'Virginia', NULL, '1880 Birchwood', NULL, NULL, NULL, 'San Gabriel', 'CA', '28017', 'USA', 52, '884-555-1119', '557-555-3855', '1968-04-27', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1991-04-09', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (269, 2147483647, 'Coleman', 'Mary', NULL, '3883 Kirkwood Dr', NULL, NULL, NULL, 'Novato', 'CA', '47051', 'USA', 42, '673-555-8183', '215-555-9776', '1973-04-21', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1993-07-12', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (270, 2147483647, 'Chrisulis', 'Kevin', 'J.', '3162 Asilomaar Dr', NULL, NULL, NULL, 'San Diego', 'CA', '17843', 'USA', 7, '638-555-4647', '619-555-6926', '1980-01-17', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-07-22', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (271, 2147483647, 'Whitcomb', 'Lee', 'C.', '8075 Shangri-la Rd.', NULL, NULL, NULL, 'Ladner', 'BC', '30396', 'Canada', 96, '449-555-1340', '538-555-6133', '1938-05-14', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-05-12', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (272, 2147483647, 'Turcios', 'Brian', 'T.', '4951 G Street', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '65284', 'Mexico', 25, '676-555-9090', '965-555-1911', '1916-10-11', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1991-09-21', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (273, 2147483647, 'Confetti', 'Jennifer', 'J.', '2775 Robinson Ave.', NULL, NULL, NULL, 'Long Beach', 'CA', '89348', 'USA', 48, '750-555-8069', '907-555-8747', '1925-08-02', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-07-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (274, 2147483647, 'Takemura', 'Geneva', 'H.', '2561 Palm St.', NULL, NULL, NULL, 'Albany', 'OR', '91463', 'USA', 71, '290-555-7190', '886-555-8554', '1911-03-03', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-01-04', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (275, 2147483647, 'Campbell', 'Lynn', NULL, '639 La Corte Bonita', NULL, NULL, NULL, 'Torrance', 'CA', '89834', 'USA', 57, '386-555-4797', '190-555-8676', '1950-01-02', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1991-11-28', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (276, 2147483647, 'Smith', 'Nina', NULL, '679 Minert Rd.', NULL, NULL, NULL, 'Ballard', 'WA', '20735', 'USA', 20, '659-555-9804', '902-555-5368', '1971-09-25', 'M', '$110K - $130K', 'M', 3, 2, 'Bachelors Degree', '1991-07-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (277, 2147483647, 'Vuong', 'Darrell', 'L.', '1666 Edward Avenue', NULL, NULL, NULL, 'Bellingham', 'WA', '34155', 'USA', 78, '117-555-9697', '229-555-4119', '1959-05-15', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-07-05', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (278, 2147483647, 'Abbott', 'Eric', 'C.', '1961 Marfargoa Drive', NULL, NULL, NULL, 'Edmonds', 'WA', '10561', 'USA', 83, '652-555-7990', '963-555-8440', '1924-09-21', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1993-10-14', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (279, 2147483647, 'Liff', 'Doris', 'W.', '3202 Jalisco', NULL, NULL, NULL, 'Cliffside', 'BC', '58402', 'Canada', 103, '133-555-6511', '313-555-5818', '1962-10-10', 'S', '$110K - $130K', 'F', 3, 0, 'Partial High School', '1991-11-18', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (280, 2147483647, 'Steinberg', 'John', 'P.', '6406 Marlesta Rd.', NULL, NULL, NULL, 'Lebanon', 'OR', '31710', 'USA', 72, '690-555-3433', '409-555-3425', '1968-11-17', 'S', '$50K - $70K', 'F', 1, 0, 'High School Degree', '1993-08-26', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (281, 2147483647, 'Megel', 'Jerry', 'W.', '7901 Moccasin Ct.', NULL, NULL, NULL, 'Bellflower', 'CA', '45713', 'USA', 55, '194-555-9583', '921-555-3090', '1929-08-12', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-04-18', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (282, 2147483647, 'Styles', 'John', 'L.', '4016 Boyd', NULL, NULL, NULL, 'Spring Valley', 'CA', '84181', 'USA', 15, '113-555-8790', '140-555-8325', '1931-08-12', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-03-21', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (283, 2147483647, 'Head', 'Shirley', NULL, '5765 Mellowood St.', NULL, NULL, NULL, 'Novato', 'CA', '38054', 'USA', 42, '540-555-4568', '675-555-6618', '1911-02-03', 'S', '$50K - $70K', 'M', 3, 0, 'Partial College', '1994-02-22', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (284, 2147483647, 'Story', 'James', 'B.', '2134 Royal Links Ct', NULL, NULL, NULL, 'San Carlos', 'CA', '68977', 'USA', 44, '482-555-2404', '155-555-5140', '1947-03-26', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-12-02', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (285, 2147483647, 'Boone', 'Jean', 'A.', '6793 Bonifacio St.', NULL, NULL, NULL, 'Woodland Hills', 'CA', '88011', 'USA', 62, '271-555-9468', '713-555-2061', '1913-09-17', 'M', '$30K - $50K', 'F', 3, 3, 'Partial College', '1992-11-02', 'Golden', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (286, 2147483647, 'Mccoy', 'Ralph', NULL, '3416 Ravenwood Drive', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '58803', 'Mexico', 27, '587-555-2850', '568-555-5129', '1964-06-22', 'S', '$110K - $130K', 'F', 1, 0, 'Bachelors Degree', '1991-08-10', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (287, 2147483647, 'Tuck', 'Anne', 'E.', '8329 La Vuelta', NULL, NULL, NULL, 'Arcadia', 'CA', '43999', 'USA', 51, '638-555-3200', '487-555-4336', '1955-06-15', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1993-05-07', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (288, 2147483647, 'Sincich', 'Joy', 'B.', '7861 Yosemite Dr.', NULL, NULL, NULL, 'Downey', 'CA', '79952', 'USA', 58, '626-555-7293', '914-555-9114', '1976-12-21', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1993-09-24', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (289, 2147483647, 'Jameson', 'Bertha', 'E.', '3029 Heather Leaf Ln.', NULL, NULL, NULL, 'Los Angeles', 'CA', '31309', 'USA', 3, '699-555-6272', '856-555-6950', '1948-06-09', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-11-16', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (290, 2147483647, 'Sanchez', 'Charles', NULL, '2815 La Vuelta', NULL, NULL, NULL, 'Everett', 'WA', '33424', 'USA', 81, '949-555-3650', '645-555-5014', '1966-09-07', 'S', '$130K - $150K', 'M', 4, 0, 'High School Degree', '1991-05-04', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (291, 2147483647, 'Parks', 'Wanda', 'L.', '5581 Stanford Street', NULL, NULL, NULL, 'N. Vancouver', 'BC', '49943', 'Canada', 97, '145-555-1257', '849-555-5136', '1967-03-03', 'S', '$90K - $110K', 'M', 1, 0, 'High School Degree', '1993-12-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (292, 2147483647, 'Vij', 'Nathan', 'R.', '8277 Pinole Valley Rd.', NULL, NULL, NULL, 'Daly City', 'CA', '18219', 'USA', 31, '657-555-9922', '660-555-1829', '1962-10-08', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-03-03', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (293, 2147483647, 'Zugschwert', 'Corinne', NULL, '6608 Calle Verde Dr.', NULL, NULL, NULL, 'Walla Walla', 'WA', '98284', 'USA', 88, '776-555-6157', '888-555-9579', '1938-03-20', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1993-03-08', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (294, 2147483647, 'Adams', 'Michelle', 'M.', '9558 Orchard View Ave.', NULL, NULL, NULL, 'Imperial Beach', 'CA', '32723', 'USA', 14, '411-555-4450', '722-555-4900', '1935-04-23', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-03-14', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (295, 2147483647, 'Steen', 'Donahue', 'K.', '8144 Ryan Court', NULL, NULL, NULL, 'Richmond', 'CA', '54272', 'USA', 35, '791-555-2972', '972-555-2279', '1951-05-17', 'S', '$150K +', 'M', 3, 0, 'Partial College', '1992-11-16', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (296, 2147483647, 'Baker', 'John', 'M.', '1349 Palm Ave.', NULL, NULL, NULL, 'Los Angeles', 'CA', '53872', 'USA', 3, '449-555-8893', '407-555-3543', '1919-03-21', 'M', '$130K - $150K', 'F', 5, 4, 'Partial High School', '1993-04-20', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (297, 2147483647, 'Pearl', 'Keith', 'B.', '2844 Plymouth Drive', NULL, NULL, NULL, 'Newton', 'BC', '41583', 'Canada', 95, '853-555-6043', '680-555-8550', '1912-08-14', 'M', '$30K - $50K', 'F', 5, 1, 'High School Degree', '1991-06-16', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (298, 2147483647, 'Roundtree', 'Sarah', 'J.', '8958 Las Palmas', NULL, NULL, NULL, 'Merida', 'Yucatan', '73444', 'Mexico', 26, '772-555-5250', '926-555-6183', '1958-07-21', 'M', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1990-04-27', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (299, 2147483647, 'Bollin', 'Lawrence', 'L.', '708 Bonifacio', NULL, NULL, NULL, 'Ladner', 'BC', '60216', 'Canada', 96, '426-555-2426', '560-555-4476', '1970-09-10', 'M', '$130K - $150K', 'F', 0, 0, 'Graduate Degree', '1993-02-12', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (300, 2147483647, 'Hopkins', 'Fred', NULL, '7076 Terry Lynn Lane', NULL, NULL, NULL, 'Port Hammond', 'BC', '64846', 'Canada', 98, '368-555-9262', '941-555-2998', '1910-09-14', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-12-26', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (301, 2147483647, 'Vicknair', 'Caroline', 'L.', '1736 Windsor Drive', NULL, NULL, NULL, 'Coronado', 'CA', '83880', 'USA', 8, '156-555-7326', '599-555-8919', '1978-01-03', 'M', '$30K - $50K', 'F', 5, 5, 'High School Degree', '1990-05-13', 'Golden', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (302, 2147483647, 'McPhearson', 'Nancy', 'R.', '8358 St. Helena Drive', NULL, NULL, NULL, 'Marysville', 'WA', '80965', 'USA', 82, '122-555-3790', '102-555-6069', '1921-06-04', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1992-12-02', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (303, 2147483647, 'Albright', 'Anna', 'L.', '5927 Mt. Hood Circle', NULL, NULL, NULL, 'Fremont', 'CA', '66160', 'USA', 34, '172-555-4141', '922-555-5276', '1944-02-22', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-06-24', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (304, 2147483647, 'Thomas', 'Phyllis', NULL, '2804 Boxer Blvd.', NULL, NULL, NULL, 'Albany', 'OR', '31145', 'USA', 71, '160-555-8233', '688-555-4712', '1927-04-25', 'M', '$90K - $110K', 'M', 1, 1, 'Bachelors Degree', '1990-06-11', 'Normal', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (305, 2147483647, 'Perko', 'Tina', 'V.', '628 Marina Lakes Drive', NULL, NULL, NULL, 'Langley', 'BC', '53471', 'Canada', 94, '233-555-7212', '630-555-2548', '1931-06-10', 'S', '$70K - $90K', 'F', 4, 0, 'Partial High School', '1993-05-27', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (306, 2147483647, 'McCarty', 'Jane', NULL, '414 Joseph Ave', NULL, NULL, NULL, 'Langley', 'BC', '55586', 'Canada', 94, '483-555-4590', '179-555-5955', '1923-08-17', 'M', '$50K - $70K', 'M', 4, 1, 'Bachelors Degree', '1993-06-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (307, 2147483647, 'Bent', 'Scot', 'N.', '8490 Longbrood Way', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '45813', 'USA', 80, '579-555-2198', '384-555-6076', '1956-10-10', 'S', '$130K - $150K', 'F', 5, 0, 'Bachelors Degree', '1993-01-12', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (308, 2147483647, 'Chambers', 'Pat', NULL, '8531 Bayter Court', NULL, NULL, NULL, 'Burlingame', 'CA', '14089', 'USA', 43, '191-555-1862', '195-555-2769', '1913-03-12', 'M', '$130K - $150K', 'F', 4, 2, 'High School Degree', '1990-04-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (309, 2147483647, 'Bellifa', 'Stanley', NULL, '6863 Shakespeare Dr', NULL, NULL, NULL, 'Sooke', 'BC', '87695', 'Canada', 101, '310-555-7098', '422-555-1519', '1933-06-05', 'S', '$110K - $130K', 'M', 0, 0, 'High School Degree', '1993-10-13', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (310, 2147483647, 'Johnson', 'Samuel', 'K.', '9813 Morgan Terr. Rd', NULL, NULL, NULL, 'San Andres', 'DF', '22133', 'Mexico', 106, '845-555-5391', '256-555-5840', '1962-03-05', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-09-28', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (311, 2147483647, 'Vrins', 'Janice', 'E.', '1055 Horseshoe Road', NULL, NULL, NULL, 'Pomona', 'CA', '43683', 'USA', 61, '677-555-9829', '196-555-3794', '1965-07-19', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1993-03-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (312, 2147483647, 'Mcdonald', 'Christinia', 'A.', '4259 Fenway', NULL, NULL, NULL, 'Downey', 'CA', '43282', 'USA', 58, '335-555-6751', '293-555-1401', '1976-05-04', 'M', '$30K - $50K', 'M', 3, 2, 'Partial High School', '1992-04-01', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (313, 2147483647, 'Weldon', 'Ole', NULL, '5754 Glenhaven Ave', NULL, NULL, NULL, 'Palo Alto', 'CA', '30993', 'USA', 41, '738-555-3901', '565-555-6408', '1931-06-21', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-05-05', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (314, 2147483647, 'Choin', 'Ruth', NULL, '9212 Tupelo Drive', NULL, NULL, NULL, 'Everett', 'WA', '69462', 'USA', 81, '658-555-3108', '923-555-6301', '1927-09-15', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1993-11-14', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (315, 2147483647, 'Crow', 'Sharon', 'L.', '3618 Galveston Ct', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '49627', 'Mexico', 28, '184-555-7886', '319-555-9936', '1913-11-12', 'M', '$30K - $50K', 'M', 5, 4, 'Partial High School', '1990-03-09', 'Silver', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (316, 2147483647, 'Avalos', 'Robert', 'D.', '9986 El Pintado', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '54257', 'Mexico', 30, '127-555-5722', '700-555-8458', '1955-07-13', 'M', '$50K - $70K', 'M', 3, 0, 'Partial College', '1992-08-21', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (317, 2147483647, 'Jacobsen', 'Eric', NULL, '1990 Guadalajara', NULL, NULL, NULL, 'Redmond', 'WA', '73291', 'USA', 19, '815-555-3786', '358-555-5379', '1915-07-26', 'M', '$150K +', 'M', 0, 0, 'High School Degree', '1992-01-16', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (318, 2147483647, 'Castro', 'Pamela', 'S.', '2515 Live Oak', NULL, NULL, NULL, 'Haney', 'BC', '44083', 'Canada', 93, '120-555-3908', '100-555-6187', '1972-11-09', 'M', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-07-16', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (319, 2147483647, 'Caldwell', 'Sylvia', NULL, '7427 Grove Way', NULL, NULL, NULL, 'Burien', 'WA', '29279', 'USA', 74, '831-555-9601', '681-555-1736', '1957-04-24', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1992-09-08', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (320, 2147483647, 'Reed', 'Russell', 'L.', '6960 Trees Drive', NULL, NULL, NULL, 'Mexico City', 'Mexico', '65232', 'Mexico', 2, '158-555-8351', '446-555-1172', '1972-02-24', 'M', '$130K - $150K', 'F', 0, 0, 'Graduate Degree', '1993-05-19', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (321, 2147483647, 'Kelley', 'Victor', NULL, '2128 Evelyn Court', NULL, NULL, NULL, 'Merida', 'Yucatan', '16590', 'Mexico', 26, '892-555-3672', '389-555-8008', '1950-03-18', 'S', '$90K - $110K', 'M', 2, 0, 'Bachelors Degree', '1994-04-17', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (322, 2147483647, 'Taylor', 'Damon', 'T.', '1914 Creekside Dr.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '18704', 'Mexico', 25, '242-555-1051', '177-555-6072', '1974-02-22', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1992-02-24', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (323, 2147483647, 'Robinson', 'Rebecca', 'D.', '9991 El Pintado Road', NULL, NULL, NULL, 'Lemon Grove', 'CA', '35223', 'USA', 12, '689-555-4575', '494-555-8454', '1969-12-12', 'M', '$30K - $50K', 'F', 4, 3, 'Partial College', '1994-04-23', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (324, 2147483647, 'Thomsen', 'Andrea', 'C.', '32 Sun View Terrace', NULL, NULL, NULL, 'Ladner', 'BC', '35005', 'Canada', 96, '301-555-4240', '305-555-5147', '1958-12-11', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1993-03-07', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (325, 2147483647, 'Baldwin', 'Douglas', 'R.', '1019 Mt. Davidson Court', NULL, NULL, NULL, 'Burien', 'WA', '10857', 'USA', 74, '420-555-9475', '532-555-3897', '1940-11-01', 'M', '$10K - $30K', 'F', 2, 1, 'High School Degree', '1990-07-06', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (326, 2147483647, 'Yuhasz', 'Ian', 'R.', '1314 Skyline Dr.', NULL, NULL, NULL, 'Anacortes', 'WA', '44295', 'USA', 79, '955-555-7768', '605-555-2875', '1943-08-10', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1990-11-07', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (327, 2147483647, 'Carmody', 'Jovita', NULL, '2555 Via Rosa', '#8', NULL, NULL, 'Royal Oak', 'BC', '92137', 'Canada', 100, '436-555-6290', '855-555-9254', '1938-09-18', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1993-08-24', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (328, 2147483647, 'Gonzales', 'Lynn', NULL, '5759 Benton Street', NULL, NULL, NULL, 'Oregon City', 'OR', '65444', 'USA', 68, '993-555-3211', '951-555-6861', '1911-03-01', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1994-09-07', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (329, 2147483647, 'Allen', 'Phyllis', NULL, '7254 Buchanan Road', '11', NULL, NULL, 'San Gabriel', 'CA', '79447', 'USA', 52, '497-555-9361', '324-555-2868', '1968-12-15', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1991-04-25', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (330, 2147483647, 'Caprio', 'Johnny', NULL, '3369 Houston Ct.', '2', NULL, NULL, 'Westminster', 'BC', '18917', 'Canada', 91, '417-555-8568', '682-555-2761', '1938-03-17', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-09-14', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (331, 2147483647, 'Slaven', 'Lanna', 'B.', '5118 Boxwood Dr.', NULL, NULL, NULL, 'Mill Valley', 'CA', '71789', 'USA', 38, '843-555-4347', '978-555-6397', '1956-02-12', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1994-08-07', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (332, 2147483647, 'Ortiz', 'Fred', NULL, '1487 Franklin Canyon Road', NULL, NULL, NULL, 'Palo Alto', 'CA', '37125', 'USA', 41, '786-555-2182', '459-555-4918', '1960-06-10', 'M', '$30K - $50K', 'M', 3, 3, 'Partial College', '1993-11-16', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (333, 2147483647, 'Beaver', 'John', 'G.', '6146 Holland Drive', NULL, NULL, NULL, 'Newport Beach', 'CA', '22746', 'USA', 59, '574-555-9247', '355-555-5497', '1964-05-04', 'S', '$70K - $90K', 'F', 4, 0, 'Graduate Degree', '1992-11-08', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (334, 2147483647, 'Rhodes', 'Albert', 'C.', '2769 Edward Ave.', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '92537', 'Mexico', 24, '778-555-9368', '759-555-2647', '1913-05-11', 'S', '$70K - $90K', 'F', 4, 0, 'High School Degree', '1993-11-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (335, 2147483647, 'Kaffer', 'Scott', 'V.', '7682 Alta Vista', NULL, NULL, NULL, 'Tacoma', 'WA', '77733', 'USA', 84, '590-555-6061', '440-555-7197', '1930-06-24', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1993-11-19', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (336, 2147483647, 'Bales', 'Jennifer', 'K.', '7214 Elliott Dr', NULL, NULL, NULL, 'Bellflower', 'CA', '14687', 'USA', 55, '271-555-1649', '559-555-3471', '1935-09-12', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1990-08-14', 'Silver', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (337, 2147483647, 'Stotka', 'Louis', 'C.', '2382 Wibur Ave.', NULL, NULL, NULL, 'Santa Anita', 'DF', '65044', 'Mexico', 108, '105-555-5971', '501-555-1306', '1933-03-19', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1993-02-08', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (338, 2147483647, 'Maynard', 'Sandra', 'Z', '2168 Terra Calitina', NULL, NULL, NULL, 'Bellingham', 'WA', '67158', 'USA', 78, '355-555-3349', '290-555-8371', '1931-02-04', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1994-11-24', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (339, 2147483647, 'Tuell', 'Gracia', NULL, '246 Weatherly Way', NULL, NULL, NULL, 'Langley', 'BC', '83677', 'Canada', 94, '690-555-4614', '255-555-4835', '1958-08-19', 'S', '$130K - $150K', 'F', 2, 0, 'Graduate Degree', '1994-10-20', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (340, 2147483647, 'Burnett', 'Timothy', 'A.', '2942 Marina Road', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '25662', 'Mexico', 28, '963-555-9621', '966-555-1528', '1921-07-26', 'M', '$150K +', 'F', 2, 0, 'Bachelors Degree', '1990-05-01', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (341, 2147483647, 'Haugh', 'James', 'A.', '1273 Deetmeadow Way', NULL, NULL, NULL, 'Olympia', 'WA', '83425', 'USA', 85, '182-555-5856', '293-555-9278', '1935-03-14', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-05-25', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (342, 2147483647, 'Moberly', 'Paula', 'L.', '4223 Las Trampas Road', NULL, NULL, NULL, 'La Mesa', 'CA', '93185', 'USA', 11, '716-555-4149', '367-555-8257', '1970-07-20', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1992-09-07', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (343, 2147483647, 'Meyer', 'Eric', NULL, '2809 Via Montana', NULL, NULL, NULL, 'Colma', 'CA', '30868', 'USA', 32, '197-555-2671', '617-555-5635', '1939-08-09', 'M', '$150K +', 'F', 2, 1, 'Bachelors Degree', '1993-06-27', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (344, 2147483647, 'Orona', 'Gloria', NULL, '8669 Rotherham Dr.', NULL, NULL, NULL, 'Santa Anita', 'DF', '30467', 'Mexico', 108, '755-555-8592', '713-555-3242', '1932-06-05', 'S', '$130K - $150K', 'M', 1, 0, 'Partial High School', '1992-06-18', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (345, 2147483647, 'Warmack', 'Ruth', 'L.', '165 Schenone Court', NULL, NULL, NULL, 'Burnaby', 'BC', '18178', 'Canada', 92, '259-555-5742', '986-555-8249', '1963-04-27', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1992-12-17', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (346, 2147483647, 'Wall', 'Joanna', 'C.', '3623 Barquentine Court', NULL, NULL, NULL, 'Salem', 'OR', '82939', 'USA', 23, '178-555-4949', '444-555-8142', '1965-03-27', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-09-05', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (347, 2147483647, 'Appelbaum', 'Sabria', NULL, '3963 Greentree Drive', NULL, NULL, NULL, 'Bellingham', 'WA', '36812', 'USA', 78, '844-555-4385', '978-555-6435', '1945-09-19', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1990-08-07', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (348, 2147483647, 'Kung', 'Jeffrey', 'A.', '7675 Moss Hollow Court', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '41442', 'USA', 80, '898-555-4481', '332-555-3559', '1923-12-25', 'M', '$130K - $150K', 'M', 0, 0, 'High School Degree', '1991-07-13', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (349, 2147483647, 'Wilson', 'Gloria', NULL, '2335 Peabody Road', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '60476', 'Mexico', 4, '448-555-7888', '229-555-4138', '1959-08-16', 'S', '$110K - $130K', 'F', 1, 0, 'Partial High School', '1992-07-14', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (350, 2147483647, 'Tuffield', 'Phyllis', 'J.', '8957 Maureen Circle', NULL, NULL, NULL, 'Long Beach', 'CA', '57560', 'USA', 48, '652-555-8009', '633-555-1288', '1928-02-10', 'S', '$150K +', 'F', 2, 0, 'Bachelors Degree', '1992-03-21', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (351, 2147483647, 'Ping', 'Patricia', 'J.', '6526 Edie Ct.', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '42756', 'Mexico', 30, '463-555-4702', '313-555-5838', '1919-02-04', 'M', '$90K - $110K', 'M', 3, 2, 'Partial High School', '1993-11-19', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (352, 2147483647, 'Shepard', 'David', 'C.', '3403 Meadowbrook', NULL, NULL, NULL, 'W. Linn', 'OR', '78709', 'USA', 66, '690-555-3452', '979-555-5273', '1940-07-09', 'M', '$70K - $90K', 'F', 1, 0, 'High School Degree', '1993-01-25', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (353, 2147483647, 'Bailey', 'James', NULL, '1227 Wesley Court', NULL, NULL, NULL, 'Richmond', 'BC', '30067', 'Canada', 90, '525-555-7773', '921-555-3109', '1912-01-24', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1990-07-27', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (354, 2147483647, 'Chestnut', 'Susan', 'J.', '1013 Buchanan Rd', NULL, NULL, NULL, 'Yakima', 'WA', '32182', 'USA', 89, '114-555-8809', '710-555-1174', '1942-07-06', 'M', '$150K +', 'F', 2, 2, 'Partial High School', '1993-12-13', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (355, 2147483647, 'Toone', 'Delia', 'C.', '9090 Cristobal', NULL, NULL, NULL, 'Bremerton', 'WA', '22408', 'USA', 76, '210-555-6416', '675-555-6638', '1931-09-18', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1990-02-05', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (356, 2147483647, 'Armstrong', 'Thomas', 'C.', '9130 San Ramon Road', NULL, NULL, NULL, 'Mill Valley', 'CA', '89684', 'USA', 38, '483-555-2423', '486-555-3330', '1926-06-23', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-05-10', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (357, 2147483647, 'Billstrom', 'Mary', 'S.', '7462 Linden Land', NULL, NULL, NULL, 'Ladner', 'BC', '72364', 'Canada', 96, '841-555-2316', '713-555-2081', '1972-09-08', 'M', '$110K - $130K', 'M', 3, 2, 'Partial High School', '1994-01-04', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (358, 2147483647, 'Stotka', 'Robert', 'C.', '413 Rishell Ct', NULL, NULL, NULL, 'Sooke', 'BC', '31770', 'Canada', 101, '236-555-5952', '787-555-1059', '1969-10-11', 'M', '$30K - $50K', 'F', 4, 3, 'Partial High School', '1991-04-21', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (359, 2147483647, 'Johnson', 'Danielle', 'C.', '1654 Bonari Court', NULL, NULL, NULL, 'Imperial Beach', 'CA', '79612', 'USA', 14, '617-555-4473', '136-555-7438', '1912-10-09', 'M', '$70K - $90K', 'F', 2, 1, 'Bachelors Degree', '1993-09-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (360, 2147483647, 'Lepro', 'Bonnie', 'L.', '4858 Shannon Lane', NULL, NULL, NULL, 'La Mesa', 'CA', '79211', 'USA', 11, '275-555-1395', '233-555-5045', '1949-08-13', 'M', '$30K - $50K', 'M', 4, 2, 'Partial High School', '1991-06-27', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (361, 2147483647, 'Elliott', 'Carol', NULL, '6353 Dan Ysidro Court', NULL, NULL, NULL, 'Milwaukie', 'OR', '66922', 'USA', 65, '608-555-2777', '196-555-1627', '1967-09-24', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1993-08-23', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (362, 2147483647, 'Steelman', 'Shanay', NULL, '9811 Toledo', NULL, NULL, NULL, 'Shawnee', 'BC', '63923', 'Canada', 105, '288-555-7327', '554-555-1520', '1942-08-05', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1992-06-07', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (363, 2147483647, 'Adams', 'Frances', 'L.', '4217 Almond Avenue', NULL, NULL, NULL, 'San Gabriel', 'CA', '85556', 'USA', 52, '954-555-6763', '188-555-8813', '1954-10-21', 'M', '$130K - $150K', 'F', 4, 2, 'Partial College', '1991-12-05', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (364, 2147483647, 'Poorbaugh', 'Alma', NULL, '586 Willow Pass Dr.', NULL, NULL, NULL, 'Glendale', 'CA', '90186', 'USA', 54, '896-555-4598', '569-555-7334', '1965-10-24', 'M', '$50K - $70K', 'F', 4, 4, 'Partial High School', '1991-04-08', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (365, 2147483647, 'Hasty', 'Neal', NULL, '5245 Fraga Court', NULL, NULL, NULL, 'Burlingame', 'CA', '10221', 'USA', 43, '685-555-2663', '227-555-4256', '1963-02-13', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-11-06', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (366, 2147483647, 'Betsekas', 'Steven', NULL, '1867 Seville', NULL, NULL, NULL, 'National City', 'CA', '80012', 'USA', 9, '650-555-8127', '631-555-1405', '1976-07-15', 'S', '$130K - $150K', 'M', 2, 0, 'High School Degree', '1992-07-22', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (367, 2147483647, 'Ziegler', 'Arvid', NULL, '6780 Ware Ct.', NULL, NULL, NULL, 'Port Hammond', 'BC', '65208', 'Canada', 98, '461-555-4820', '550-555-9613', '1928-03-06', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-12-16', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (368, 2147483647, 'Weyerhaeuser', 'Ann', 'H.', '6313 Collins Drive', NULL, NULL, NULL, 'Shawnee', 'BC', '21626', 'Canada', 105, '688-555-3570', '977-555-5391', '1912-05-09', 'S', '$90K - $110K', 'F', 3, 0, 'Graduate Degree', '1993-12-03', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (369, 2147483647, 'Robinson', 'Dorothy', NULL, '1481 Near Ct.', NULL, NULL, NULL, 'Altadena', 'CA', '52519', 'USA', 50, '762-555-2548', '919-555-3227', '1927-10-05', 'M', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1992-11-19', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (370, 2147483647, 'Brunner', 'June', NULL, '1267 Scenic Drive', NULL, NULL, NULL, 'Santa Monica', 'CA', '54634', 'USA', 49, '111-555-8927', '707-555-1291', '1977-09-27', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-01-02', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (371, 2147483647, 'Frazier', 'Judith', 'A.', '9344 Stony Hill Circle', NULL, NULL, NULL, 'Berkeley', 'CA', '71152', 'USA', 36, '208-555-6534', '673-555-6755', '1941-11-21', 'M', '$90K - $110K', 'M', 2, 2, 'High School Degree', '1993-07-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (372, 2147483647, 'Rector', 'Michelle', 'D.', '9384 Jamie Way', NULL, NULL, NULL, 'Bellingham', 'WA', '39429', 'USA', 78, '480-555-2541', '723-555-7106', '1967-04-23', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1993-07-07', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (373, 2147483647, 'Caldwell', 'Mari', 'V.', '372 Canyon Creek Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '94816', 'USA', 70, '951-555-4694', '823-555-4458', '1917-07-16', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-08-06', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (374, 2147483647, 'Gonzales', 'Linda', NULL, '3322 Haven Hill Drive', NULL, NULL, NULL, 'Lynnwood', 'WA', '29255', 'USA', 75, '346-555-8329', '897-555-3437', '1946-04-16', 'M', '$30K - $50K', 'F', 4, 1, 'Partial College', '1991-08-21', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (375, 2147483647, 'Monitor', 'Alan', NULL, '1908 San Jose Ave', NULL, NULL, NULL, 'Newton', 'BC', '43020', 'Canada', 95, '727-555-6851', '246-555-9815', '1921-11-11', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1991-09-09', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (376, 2147483647, 'Lewin', 'Elsie', 'M.', '6358 Parkview Court', NULL, NULL, NULL, 'Lake Oswego', 'OR', '42620', 'USA', 64, '624-555-7430', '343-555-7422', '1920-06-12', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1990-02-21', 'Normal', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (377, 2147483647, 'Desalvo', 'Bev', 'O.', '7853 Millfield Place', NULL, NULL, NULL, 'Beverly Hills', 'CA', '30331', 'USA', 47, '127-555-4580', '854-555-7087', '1946-07-02', 'M', '$70K - $90K', 'F', 2, 2, 'High School Degree', '1990-12-15', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (378, 2147483647, 'Alpuerto', 'Oscar', NULL, '3968 Bonifacio', NULL, NULL, NULL, 'Spokane', 'WA', '95091', 'USA', 87, '708-555-9130', '973-555-3322', '1969-07-15', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1992-09-07', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (379, 2147483647, 'Marshall', 'Cecelia', 'M.', '5717 Shenandoah Drive', NULL, NULL, NULL, 'Fremont', 'CA', '48964', 'USA', 34, '474-555-8565', '608-555-1615', '1943-06-28', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-01-02', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (380, 2147483647, 'Bockenkamp', 'Gabriel', NULL, '2086 Rotherham Dr.', NULL, NULL, NULL, 'Berkeley', 'CA', '79887', 'USA', 36, '416-555-6401', '989-555-9137', '1916-02-02', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-07-14', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (381, 2147483647, 'Kesterson', 'Alice', NULL, '6745 Blue Ridge Drive', NULL, NULL, NULL, 'Glendale', 'CA', '98921', 'USA', 54, '204-555-4465', '647-555-6058', '1958-05-26', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1991-11-09', 'Bronze', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (382, 2147483647, 'Alexander', 'J. Phillip', NULL, '3368 Rainier Dr.', '#283', NULL, NULL, 'Richmond', 'BC', '69713', 'Canada', 90, '757-555-1584', '738-555-3862', '1933-06-25', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1990-11-12', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (383, 2147483647, 'Mendoza', 'R. Morgan', NULL, '8281 Rhoda Way', NULL, NULL, NULL, 'Novato', 'CA', '54909', 'USA', 42, '569-555-7276', '657-555-3069', '1917-10-13', 'M', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-04-27', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (384, 2147483647, 'Herrick', 'Pam', NULL, '7813 Worth Ct.', NULL, NULL, NULL, 'Anacortes', 'WA', '90861', 'USA', 79, '796-555-6026', '184-555-7848', '1933-09-13', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-11-11', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (385, 2147483647, 'McCoy', 'James', NULL, '5636 Barcelona', NULL, NULL, NULL, 'Langford', 'BC', '42219', 'Canada', 102, '869-555-5005', '126-555-5684', '1910-10-06', 'M', '$50K - $70K', 'F', 4, 4, 'Bachelors Degree', '1993-10-09', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (386, 2147483647, 'Thoreson', 'Rossane', NULL, '5423 Morengo Ct.', NULL, NULL, NULL, 'Langford', 'BC', '44334', 'Canada', 102, '219-555-2384', '815-555-3748', '1934-08-10', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1991-08-15', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (387, 2147483647, 'Snowden', 'Victoria', NULL, '845 Olive Ave', NULL, NULL, NULL, 'Walla Walla', 'WA', '34561', 'USA', 88, '315-555-8991', '780-555-9212', '1930-07-28', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1993-10-15', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (388, 2147483647, 'Blanton', 'Donald', 'R.', '3541 Corte Poquito', NULL, NULL, NULL, 'Arcadia', 'CA', '28375', 'USA', 51, '588-555-4998', '830-555-9562', '1918-07-27', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-09-26', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (389, 2147483647, 'Gibbens', 'Cornett', NULL, '1872 Walnut Avenue', NULL, NULL, NULL, 'Santa Fe', 'DF', '84517', 'Mexico', 109, '946-555-4891', '818-555-4655', '1970-07-17', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1993-10-14', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (390, 2147483647, 'Alcorn', 'Paul', NULL, '4822 Center Street', NULL, NULL, NULL, 'Fremont', 'CA', '18956', 'USA', 34, '580-555-3184', '892-555-3634', '1973-03-26', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1994-06-26', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (391, 2147483647, 'Miller', 'Virginia', 'C.', '6064 Madrid', NULL, NULL, NULL, 'Bellflower', 'CA', '40505', 'USA', 55, '722-555-7048', '242-555-1012', '1980-07-18', 'S', '$30K - $50K', 'M', 4, 0, 'Bachelors Degree', '1992-07-22', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (392, 2147483647, 'Campen', 'Henry', 'D.', '9268 Keller Ridge', NULL, NULL, NULL, 'Salem', 'OR', '90784', 'USA', 23, '619-555-7627', '338-555-7619', '1941-09-17', 'M', '$30K - $50K', 'F', 0, 0, 'Partial College', '1993-02-02', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (393, 2147483647, 'Coffman', 'Connie', 'A.', '764 Nahua', NULL, NULL, NULL, 'San Diego', 'CA', '78495', 'USA', 7, '123-555-4777', '850-555-7284', '1929-07-03', 'M', '$10K - $30K', 'M', 5, 3, 'Partial High School', '1991-11-04', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (394, 2147483647, 'Bustamante', 'Jared', 'C.', '4222 San Jose Dr.', NULL, NULL, NULL, 'Concord', 'CA', '44256', 'USA', 46, '815-555-2586', '181-555-5779', '1910-02-17', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1990-02-09', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (395, 2147483647, 'Eldridge', 'Carla', 'J.', '8627 Laguna Street', NULL, NULL, NULL, 'San Diego', 'CA', '97128', 'USA', 7, '581-555-2022', '716-555-4072', '1956-08-03', 'M', '$70K - $90K', 'F', 4, 4, 'Bachelors Degree', '1994-04-13', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (396, 2147483647, 'Sipsy', 'Barbara', NULL, '4996 Hillview Drive', NULL, NULL, NULL, 'National City', 'CA', '27594', 'USA', 9, '523-555-8858', '196-555-2594', '1973-04-12', 'M', '$30K - $50K', 'F', 0, 0, 'Partial College', '1993-07-22', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (397, 2147483647, 'Weimer', 'Dorothy', 'L.', '6999 Salem St.', NULL, NULL, NULL, 'San Andres', 'DF', '21793', 'Mexico', 106, '312-555-6922', '754-555-8515', '1965-11-22', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1991-07-15', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (398, 2147483647, 'Irwin', 'Richard', 'J.', '6277 Greenview Court', NULL, NULL, NULL, 'Lebanon', 'OR', '91585', 'USA', 72, '277-555-3386', '258-555-5665', '1914-11-02', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1993-07-25', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (399, 2147483647, 'Son', 'Alma', 'H.', '1191 Boxwood Dr.', NULL, NULL, NULL, 'Burbank', 'CA', '76780', 'USA', 53, '988-555-9079', '177-555-4872', '1930-12-15', 'M', '$50K - $70K', 'M', 3, 1, 'Bachelors Degree', '1993-07-25', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (400, 2147483647, 'Brandon', 'Cornelius', 'G.', '8067 Olympic Drive', NULL, NULL, NULL, 'Yakima', 'WA', '40026', 'USA', 89, '315-555-7829', '604-555-9651', '1920-10-23', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1991-12-07', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (401, 2147483647, 'Quintana', 'Monica', NULL, '5890 Ardith Drive', NULL, NULL, NULL, 'Vancouver', 'BC', '64091', 'Canada', 5, '389-555-6808', '546-555-7486', '1929-07-14', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1992-08-28', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (402, 2147483647, 'Colon', 'John', NULL, '5677 William Reed Dr.', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '66206', 'Mexico', 4, '639-555-4186', '335-555-5551', '1915-03-15', 'S', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1993-06-16', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (403, 2147483647, 'Barlow', 'Brenda', NULL, '3754 Alray Drive', NULL, NULL, NULL, 'Oak Bay', 'BC', '82725', 'Canada', 99, '735-555-1793', '539-555-5672', '1943-09-03', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1993-05-13', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (404, 2147483647, 'Adina', 'Ronald', 'H.', '3795 Tabora Drive', NULL, NULL, NULL, 'Woodland Hills', 'CA', '51001', 'USA', 62, '108-555-6800', '350-555-2365', '1975-08-10', 'M', '$50K - $70K', 'M', 4, 3, 'Bachelors Degree', '1993-11-21', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (405, 2147483647, 'Bohling', 'Michael', 'J.', '4782 Mt. Whitney Dr.', NULL, NULL, NULL, 'Bellflower', 'CA', '33682', 'USA', 55, '831-555-2749', '943-555-6170', '1919-04-24', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-11-17', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (406, 2147483647, 'Wheeler', 'Sam', 'R.', '2258 Pablo Neruda', NULL, NULL, NULL, 'West Covina', 'CA', '40827', 'USA', 60, '466-555-1042', '777-555-1491', '1954-08-03', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1992-04-26', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (407, 2147483647, 'Swearengin', 'Abraham', NULL, '3499 Parkway Drive', ' Apt. A', NULL, NULL, 'Everett', 'WA', '88669', 'USA', 81, '847-555-8563', '127-555-7870', '1923-09-20', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1992-01-20', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (408, 2147483647, 'Givens', 'David', 'R.', '6703 Milburn Dr.', NULL, NULL, NULL, 'Santa Monica', 'CA', '61976', 'USA', 49, '505-555-5484', '223-555-5477', '1916-07-16', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1991-09-27', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (409, 2147483647, 'Beanston', 'Glenna', NULL, '8198 Mt. Whitney Dr.', NULL, NULL, NULL, 'La Jolla', 'CA', '92873', 'USA', 33, '908-555-2634', '735-555-5141', '1948-05-11', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-04-25', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (410, 2147483647, 'Bruno', 'Dirk', 'W.', '4313 Camby Rd.', NULL, NULL, NULL, 'Sooke', 'BC', '32342', 'Canada', 101, '828-555-1842', '854-555-1377', '1950-04-10', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1992-11-10', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (411, 2147483647, 'Berger', 'Alexander', NULL, '6062 Mota Dr.', NULL, NULL, NULL, 'Redmond', 'WA', '85214', 'USA', 19, '354-555-6620', '489-555-8670', '1929-10-02', 'M', '$10K - $30K', 'M', 1, 1, 'High School Degree', '1993-10-11', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (412, 2147483647, 'Sultan', 'Marcia', 'K.', '2431 Santa Lucia Dr.', NULL, NULL, NULL, 'Portland', 'OR', '17137', 'USA', 22, '297-555-4456', '870-555-7191', '1960-05-22', 'M', '$110K - $130K', 'M', 1, 1, 'High School Degree', '1991-09-17', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (413, 2147483647, 'Svoboda', 'Martin', 'C.', '7090 C. Mount Hood', NULL, NULL, NULL, 'Santa Cruz', 'CA', '36171', 'USA', 40, '985-555-2520', '527-555-4113', '1926-11-13', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1991-09-18', 'Golden', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (414, 2147483647, 'Tullao', 'Mary', NULL, '3713 Rollingwood Dr.', NULL, NULL, NULL, 'Vancouver', 'BC', '69633', 'Canada', 5, '950-555-7984', '931-555-1263', '1977-08-18', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1991-05-25', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (415, 2147483647, 'Hernandez', 'Irene', NULL, '8626 Lillian Dr', NULL, NULL, NULL, 'Langley', 'BC', '91158', 'Canada', 94, '101-555-8334', '851-555-9470', '1956-06-28', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-02-23', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (416, 2147483647, 'Wilkie', 'Jay Saxema', NULL, '8158 Ahwanee Lane', NULL, NULL, NULL, 'Langford', 'BC', '28112', 'Canada', 102, '989-555-3427', '377-555-5248', '1977-11-06', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-03-02', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (417, 2147483647, 'Lunt', 'Sean', 'A.', '3326 Indianhead Ct.', NULL, NULL, NULL, 'West Covina', 'CA', '78469', 'USA', 60, '274-555-4666', '432-555-5344', '1948-05-21', 'S', '$50K - $70K', 'F', 1, 0, 'High School Degree', '1994-08-05', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (418, 2147483647, 'Fulton', 'Paul', 'A.', '3112 Gilardy Dr.', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '80584', 'Mexico', 30, '524-555-2044', '220-555-3408', '1978-11-03', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-10-06', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (419, 2147483647, 'Dillon', 'Rudolph', 'J.', '1190 Hill Top Rd.', NULL, NULL, NULL, 'Concord', 'CA', '97102', 'USA', 46, '620-555-8651', '424-555-3530', '1968-02-15', 'M', '$70K - $90K', 'F', 4, 3, 'Bachelors Degree', '1994-08-24', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (420, 2147483647, 'Miller', 'Matthew', 'H.', '3886 Delta View Ln.', NULL, NULL, NULL, 'Walla Walla', 'WA', '65379', 'USA', 88, '232-555-8316', '236-555-9223', '1962-09-20', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-11-02', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (421, 2147483647, 'Stern', 'Vassar', 'E.', '2217 Pueblo Dr.', NULL, NULL, NULL, 'Oakland', 'CA', '21767', 'USA', 37, '351-555-4551', '463-555-7973', '1950-05-16', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1993-07-22', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (422, 2147483647, 'Suffin', 'Ruth', NULL, '5167 Condor Place', NULL, NULL, NULL, 'Albany', 'OR', '55205', 'USA', 71, '886-555-2844', '297-555-3294', '1947-06-19', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-10-13', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (423, 2147483647, 'Cleary', 'Kristine', 'M.', '3753 Forest Way', NULL, NULL, NULL, 'Burnaby', 'BC', '76754', 'Canada', 92, '367-555-1366', '547-555-9673', '1948-02-06', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1993-04-03', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (424, 2147483647, 'Homax', 'Jaunita', NULL, '6957 Corte Poquito', NULL, NULL, NULL, 'West Covina', 'CA', '76354', 'USA', 60, '924-555-7287', '882-555-1937', '1915-11-10', 'M', '$10K - $30K', 'F', 2, 2, 'Graduate Degree', '1990-12-19', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (425, 2147483647, 'Adams', 'Margaret', 'A.', '8452 Dewing Avenue', NULL, NULL, NULL, 'San Carlos', 'CA', '64065', 'USA', 44, '428-555-4437', '255-555-6944', '1979-05-02', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-03-15', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (426, 2147483647, 'Zubaty', 'Carla', NULL, '4567 Shannon Lane', NULL, NULL, NULL, 'Edmonds', 'WA', '81086', 'USA', 83, '348-555-3644', '374-555-3180', '1943-12-26', 'M', '$70K - $90K', 'M', 4, 3, 'Bachelors Degree', '1991-12-26', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (427, 2147483647, 'Khan', 'Tammy', 'L.', '6316 Damascus Loop', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '34959', 'Mexico', 30, '774-555-8423', '909-555-1473', '1954-03-15', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1994-04-13', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (428, 2147483647, 'Brinkd', 'David', NULL, '2685 Keith Court', NULL, NULL, NULL, 'Colma', 'CA', '39589', 'USA', 32, '717-555-6258', '390-555-8994', '1965-03-18', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-05-14', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (429, 2147483647, 'Clark', 'James', 'R.', '7344 Maureen Lane', NULL, NULL, NULL, 'Altadena', 'CA', '58623', 'USA', 50, '195-555-4898', '637-555-6490', '1963-06-07', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-02-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (430, 2147483647, 'Dennis', 'Helen', 'F.', '3967 High Street', NULL, NULL, NULL, 'Spokane', 'WA', '55707', 'USA', 87, '160-555-1362', '141-555-3640', '1976-11-09', 'S', '$90K - $110K', 'M', 3, 0, 'Partial High School', '1993-05-17', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (431, 2147483647, 'Brumfield', 'Eric', 'J.', '1536 Camino Verde Ct.', NULL, NULL, NULL, 'San Jose', 'CA', '40903', 'USA', 39, '211-555-1712', '961-555-2848', '1929-07-27', 'M', '$90K - $110K', 'F', 2, 2, 'High School Degree', '1993-02-23', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (432, 2147483647, 'Sanchez', 'Madalena', 'A.', '8412 Jorge', NULL, NULL, NULL, 'Lynnwood', 'WA', '76856', 'USA', 75, '199-555-5805', '726-555-2283', '1912-09-03', 'M', '$70K - $90K', 'F', 4, 4, 'Partial High School', '1990-10-26', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (433, 2147483647, 'Suess', 'Gary', 'P.', '6235 Bayview Cr', NULL, NULL, NULL, 'Oak Bay', 'BC', '28214', 'Canada', 99, '272-555-4783', '669-555-9119', '1927-03-26', 'S', '$110K - $130K', 'F', 2, 0, 'High School Degree', '1994-01-26', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (434, 2147483647, 'Trach', 'Glenn', NULL, '6022 La Salle Ct.', NULL, NULL, NULL, 'Oak Bay', 'BC', '30329', 'Canada', 99, '522-555-2162', '218-555-3526', '1919-05-05', 'M', '$70K - $90K', 'F', 3, 2, 'Bachelors Degree', '1994-03-08', 'Golden', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (435, 2147483647, 'White', 'Cynthia', 'S.', '5346 Clayburn Road', NULL, NULL, NULL, 'Olympia', 'WA', '20555', 'USA', 85, '618-555-8769', '422-555-3648', '1941-04-15', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1994-06-27', 'Golden', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (436, 2147483647, 'Brian', 'Walter', 'L.', '5386 Salvio St.', NULL, NULL, NULL, 'Long Beach', 'CA', '87831', 'USA', 48, '230-555-8433', '234-555-9340', '1967-08-17', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1990-08-13', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (437, 2147483647, 'Trujillo', 'Christie', NULL, '3718 Loma Linda', NULL, NULL, NULL, 'Shawnee', 'BC', '70511', 'Canada', 105, '349-555-4669', '461-555-8091', '1917-11-10', 'M', '$110K - $130K', 'F', 3, 1, 'Partial High School', '1990-04-15', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (438, 2147483647, 'Alameda', 'Lili', 'P.', '6668 Mazatlan', NULL, NULL, NULL, 'Mexico City', 'Mexico', '49504', 'Mexico', 2, '884-555-2962', '295-555-3412', '1946-08-10', 'M', '$70K - $90K', 'F', 2, 1, 'Bachelors Degree', '1994-11-02', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (439, 2147483647, 'Fox', 'Dorothy', 'E.', '7909 Yorba Linda', NULL, NULL, NULL, 'Salem', 'OR', '26499', 'USA', 23, '365-555-1483', '784-555-4448', '1921-04-05', 'M', '$30K - $50K', 'M', 3, 3, 'Partial College', '1991-04-28', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (440, 2147483647, 'Gallagher', 'Aldeen', NULL, '1114 R St.', NULL, NULL, NULL, 'Ballard', 'WA', '26099', 'USA', 20, '922-555-7405', '880-555-2055', '1920-10-07', 'M', '$30K - $50K', 'F', 5, 1, 'High School Degree', '1994-08-13', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (441, 2147483647, 'Myer', 'Dorothy', 'I.', '2609 Amarillo', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '13810', 'Mexico', 4, '426-555-4555', '368-555-9243', '1946-11-23', 'M', '$50K - $70K', 'F', 5, 1, 'Bachelors Degree', '1993-07-06', 'Silver', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (442, 2147483647, 'Byrnes', 'David', 'R.', '6067 Mt. Diablo St.', NULL, NULL, NULL, 'Torrance', 'CA', '44494', 'USA', 57, '460-555-5943', '726-555-9136', '1954-06-01', 'M', '$110K - $130K', 'F', 4, 4, 'Bachelors Degree', '1991-01-15', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (443, 2147483647, 'Ryan', 'Justine', 'L.', '473 Akyn Rock Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '24659', 'Mexico', 4, '887-555-1721', '121-555-3771', '1927-05-14', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-04-10', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (444, 2147483647, 'Chand', 'Forrest', 'H.', '6841 Curletto Dr.', NULL, NULL, NULL, 'Victoria', 'BC', '29290', 'Canada', 6, '829-555-8557', '502-555-2293', '1916-06-23', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1993-10-22', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (445, 2147483647, 'Vanderkamp', 'Margaret', NULL, '8844 Fitzpatrick Drive', NULL, NULL, NULL, 'Cliffside', 'BC', '48324', 'Canada', 103, '618-555-6621', '160-555-8214', '1946-06-09', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1994-03-17', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (446, 2147483647, 'Carroll', 'Rosmarie', 'A.', '8122 Cincerto Circle', NULL, NULL, NULL, 'Woodburn', 'OR', '19116', 'USA', 69, '822-555-6743', '803-555-9021', '1921-07-08', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1994-06-03', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (447, 2147483647, 'Contreras', 'Dorothy', NULL, '3036 W. Cypress Road', NULL, NULL, NULL, 'Altadena', 'CA', '43124', 'USA', 50, '633-555-3436', '483-555-4571', '1976-11-23', 'S', '$10K - $30K', 'M', 1, 0, 'Bachelors Degree', '1991-02-18', 'Normal', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (448, 2147483647, 'Cantoni', 'Joseph', NULL, '2569 La Orinda Pl.', NULL, NULL, NULL, 'Puyallup', 'WA', '40265', 'USA', 86, '860-555-2186', '249-555-4007', '1933-02-07', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1991-07-19', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (449, 2147483647, 'Reed', 'Celine', 'C.', '7736 Sunnybrook Drive', NULL, NULL, NULL, 'Mexico City', 'Mexico', '90621', 'Mexico', 2, '695-555-6507', '191-555-1843', '1968-11-16', 'M', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1992-06-16', 'Silver', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (450, 2147483647, 'Peterson', 'Glin', 'E.', '7522 Santa Ana Drive', NULL, NULL, NULL, 'Mexico City', 'Mexico', '92736', 'Mexico', 2, '945-555-3885', '880-555-8907', '1922-10-20', 'S', '$70K - $90K', 'M', 3, 0, 'Graduate Degree', '1991-07-07', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (451, 2147483647, 'Osborn', 'Stephen', NULL, '5600 Star Tree Court', NULL, NULL, NULL, 'Ladner', 'BC', '10256', 'Canada', 96, '141-555-1493', '845-555-5371', '1918-08-11', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-06-22', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (452, 2147483647, 'Graham.', 'Lowell', 'J.', '5640 Indianhead Way', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '77531', 'Mexico', 30, '653-555-1157', '656-555-2064', '1918-11-21', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-05-06', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (453, 2147483647, 'Shaddy', 'Jamie', 'C.', '6627 Camelback Ct.', NULL, NULL, NULL, 'Coronado', 'CA', '33920', 'USA', 8, '771-555-6393', '883-555-9814', '1970-11-11', 'M', '$30K - $50K', 'F', 3, 1, 'Partial High School', '1992-09-05', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (454, 2147483647, 'Haemon', 'Hattie', 'M.', '6922 Hamlet', NULL, NULL, NULL, 'Tacoma', 'WA', '67358', 'USA', 84, '996-555-5260', '647-555-9368', '1961-04-09', 'S', '$130K - $150K', 'M', 3, 0, 'Partial College', '1993-04-17', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (455, 2147483647, 'Krow', 'Jame', 'C.', '8163 S. Forest Hill', NULL, NULL, NULL, 'Shawnee', 'BC', '16200', 'Canada', 105, '477-555-3782', '897-555-6746', '1968-08-01', 'S', '$110K - $130K', 'F', 2, 0, 'High School Degree', '1992-06-13', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (456, 2147483647, 'Belli', 'Shane', 'A.', '1368 Palms Drive', NULL, NULL, NULL, 'Renton', 'WA', '88506', 'USA', 73, '135-555-9703', '993-555-4353', '1929-10-27', 'M', '$70K - $90K', 'M', 2, 0, 'Graduate Degree', '1991-06-26', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (457, 2147483647, 'Porter', 'Ethel', NULL, '2863 Polk Street', NULL, NULL, NULL, 'Torrance', 'CA', '35114', 'USA', 57, '539-555-6853', '366-555-9360', '1929-11-24', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-04-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (458, 2147483647, 'Lesko', 'Gloria', 'J.', '8977 Woodhaven Lane', NULL, NULL, NULL, 'Ladner', 'BC', '41979', 'Canada', 96, '458-555-6060', '724-555-9253', '1969-03-27', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1992-06-06', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (459, 2147483647, 'Worland', 'Michael', 'S.', '727 Pheasant Ct.', NULL, NULL, NULL, 'Burlingame', 'CA', '20239', 'USA', 43, '885-555-1839', '119-555-3889', '1974-09-10', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1991-05-25', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (460, 2147483647, 'Torre', 'Alvin', 'J.', '7095 Thames Drive', NULL, NULL, NULL, 'Concord', 'CA', '51162', 'USA', 46, '827-555-8675', '500-555-2410', '1921-05-19', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1991-08-08', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (461, 2147483647, 'Ramos', 'Susan', 'Y.', '1755 Winton Drive', NULL, NULL, NULL, 'Lake Oswego', 'OR', '70195', 'USA', 64, '616-555-6739', '397-555-2989', '1913-01-02', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1994-11-11', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (462, 2147483647, 'Christie', 'Jill', 'A.', '8377 St. Raphael Drive', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '40988', 'Mexico', 29, '820-555-6860', '801-555-9139', '1932-02-10', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-11-21', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (463, 2147483647, 'Zocchi', 'Juanita', NULL, '3290 Las Palmas', NULL, NULL, NULL, 'Yakima', 'WA', '26183', 'USA', 89, '631-555-3553', '481-555-4689', '1961-05-06', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-08-11', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (464, 2147483647, 'Altamirano', 'Sandra', 'L.', '8757 Keith Court', NULL, NULL, NULL, 'Seattle', 'WA', '62136', 'USA', 18, '858-555-2303', '247-555-4125', '1938-11-04', 'S', '$70K - $90K', 'M', 3, 0, 'Graduate Degree', '1993-05-03', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (465, 2147483647, 'Benson', 'Edna', 'D.', '3925 Boyd', NULL, NULL, NULL, 'Corvallis', 'OR', '13494', 'USA', 70, '692-555-6625', '189-555-1960', '1947-09-21', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1993-04-05', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (466, 2147483647, 'Deborde', 'Alexander', 'G.', '3711 Amargosa Drive', NULL, NULL, NULL, 'Glendale', 'CA', '15609', 'USA', 54, '155-555-6263', '990-555-2285', '1933-04-22', 'M', '$50K - $70K', 'M', 4, 4, 'High School Degree', '1993-10-09', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (467, 2147483647, 'Calone', 'Barbara', NULL, '1789 Birchwood Dr.', NULL, NULL, NULL, 'Corvallis', 'OR', '32128', 'USA', 70, '490-555-7528', '955-555-7749', '1961-10-10', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-09-06', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (468, 2147483647, 'Pompa', 'Cheryl', NULL, '4485 Pheasant Court', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '73111', 'Mexico', 4, '763-555-3535', '766-555-4442', '1923-10-18', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1990-07-25', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (469, 2147483647, 'Traube', 'Doris', 'E.', '2816 Hemlock Drive', NULL, NULL, NULL, 'Pomona', 'CA', '55792', 'USA', 61, '882-555-8770', '993-555-3192', '1937-06-05', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1994-07-22', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (470, 2147483647, 'Sloan', 'Cathy', 'A.', '5767 Oakmead', NULL, NULL, NULL, 'Newton', 'BC', '89229', 'Canada', 95, '516-555-7063', '166-555-2170', '1972-10-11', 'M', '$30K - $50K', 'F', 4, 2, 'High School Degree', '1992-11-03', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (471, 2147483647, 'Villa', 'Homer', NULL, '4352 Acardia Pl.', NULL, NULL, NULL, 'Coronado', 'CA', '11780', 'USA', 8, '897-555-5585', '416-555-8549', '1941-10-27', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-08-24', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (472, 2147483647, 'Herman', 'Deena', 'R.', '213 Valencia Place', NULL, NULL, NULL, 'Tacoma', 'WA', '11379', 'USA', 84, '555-555-2506', '513-555-6156', '1946-12-07', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-06-04', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (473, 2147483647, 'Roberts', 'Leota', NULL, '1708 Weaver Lane', NULL, NULL, NULL, 'Oregon City', 'OR', '98089', 'USA', 68, '958-555-8656', '785-555-2163', '1966-06-18', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1992-11-03', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (474, 2147483647, 'Mc Clane', 'John', 'M.', '5166 D Kiska Ct.', NULL, NULL, NULL, 'Tixapan', 'DF', '63851', 'Mexico', 107, '878-555-7863', '243-555-2056', '1980-08-02', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1993-01-16', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (475, 2147483647, 'Maxham', 'Jennifer', 'J.', '9571 Live Oak Dr.', NULL, NULL, NULL, 'Glendale', 'CA', '17724', 'USA', 54, '644-555-7299', '778-555-9349', '1947-11-10', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1991-11-23', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (476, 2147483647, 'Sullivan', 'Elizabeth', NULL, '3284 Bynum Way', NULL, NULL, NULL, 'Lakewood', 'CA', '16185', 'USA', 56, '586-555-5135', '920-555-4213', '1926-03-16', 'S', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1993-02-13', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (477, 2147483647, 'Watada', 'Irene', 'E.', '7943 Cunha Ct.', NULL, NULL, NULL, 'Burien', 'WA', '35219', 'USA', 74, '135-555-8542', '817-555-4792', '1962-10-07', 'M', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-10-03', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (478, 2147483647, 'Rhiger', 'Constance', 'B.', '4566 Bermad Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '32303', 'USA', 11, '930-555-9238', '911-555-2517', '1929-10-25', 'M', '$50K - $70K', 'F', 5, 0, 'Bachelors Degree', '1993-09-21', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (479, 2147483647, 'Finley', 'Rhoda', 'J.', '2135 St. Paul Way', NULL, NULL, NULL, 'Kirkland', 'WA', '17499', 'USA', 63, '741-555-5931', '591-555-7066', '1919-10-19', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1990-03-08', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (480, 2147483647, 'Winter', 'Kathleen', 'M.', '9011 Blackburn Ct.', NULL, NULL, NULL, 'Oak Bay', 'BC', '53452', 'Canada', 99, '968-555-4681', '357-555-6502', '1929-01-13', 'M', '$130K - $150K', 'F', 3, 1, 'Partial High School', '1991-07-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (481, 2147483647, 'Adams', 'Carla', 'A.', '6835 Lynwood Drive', NULL, NULL, NULL, 'Spring Valley', 'CA', '48094', 'USA', 15, '802-555-9002', '299-555-4338', '1912-09-12', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1991-09-16', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (482, 2147483647, 'Tench', 'Vanessa', 'C.', '6621 Polaris Dr.', NULL, NULL, NULL, 'Imperial Beach', 'CA', '69245', 'USA', 14, '391-555-1038', '987-555-2402', '1930-01-10', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-03-02', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (483, 2147483647, 'Brink', 'Carol', 'A.', '4698 Royal Oak Rd.', NULL, NULL, NULL, 'San Francisco', 'CA', '96150', 'USA', 1, '488-555-7645', '953-555-7866', '1920-04-22', 'M', '$130K - $150K', 'M', 5, 4, 'Bachelors Degree', '1992-10-23', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (484, 2147483647, 'Reynolds', 'Adam', 'T.', '4739 Garden Ave.', NULL, NULL, NULL, 'Lebanon', 'OR', '64427', 'USA', 72, '760-555-3652', '764-555-4559', '1914-11-27', 'M', '$90K - $110K', 'F', 3, 0, 'High School Degree', '1992-10-20', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (485, 2147483647, 'Posner', 'Constance', 'M.', '3071 Asilomar', NULL, NULL, NULL, 'Issaquah', 'WA', '47107', 'USA', 21, '218-555-3545', '991-555-3309', '1972-06-23', 'M', '$30K - $50K', 'F', 0, 0, 'Partial College', '1993-06-14', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (486, 2147483647, 'Hapke', 'William', 'D.', '6021 Ellis St.', NULL, NULL, NULL, 'Merida', 'Yucatan', '54253', 'Mexico', 26, '514-555-7181', '164-555-2288', '1969-07-26', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1993-06-20', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (487, 2147483647, 'Huff', 'Joshua', 'A.', '7262 Pepperidge Way', NULL, NULL, NULL, 'Beverly Hills', 'CA', '30955', 'USA', 47, '895-555-5702', '414-555-8667', '1970-04-13', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-03-22', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (488, 2147483647, 'Brown', 'Carolee', 'J.', '467 Moccasin Ct.', NULL, NULL, NULL, 'San Carlos', 'CA', '26954', 'USA', 44, '552-555-2624', '510-555-6274', '1937-02-17', 'M', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-08-26', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (489, 2147483647, 'Giglio', 'Frances', 'J.', '1962 Geary Road', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '89405', 'Mexico', 28, '295-555-3431', '783-555-2281', '1930-07-09', 'M', '$70K - $90K', 'M', 2, 1, 'Bachelors Degree', '1991-10-22', 'Golden', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (490, 2147483647, 'Sherwood', 'Irma', 'A.', '5420 Thornwood Drive', NULL, NULL, NULL, 'Beaverton', 'OR', '28874', 'USA', 67, '876-555-7981', '361-555-4196', '1964-02-06', 'S', '$130K - $150K', 'F', 3, 0, 'High School Degree', '1990-07-06', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (491, 2147483647, 'Becker', 'Benjamin', NULL, '9825 Mt. Dell Drive', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '90392', 'Mexico', 28, '761-555-9439', '896-555-2489', '1976-05-22', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1993-03-04', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (492, 2147483647, 'Tedford', 'Chad', 'R.', '6194 Via Maria', NULL, NULL, NULL, 'Daly City', 'CA', '13669', 'USA', 31, '704-555-7275', '377-555-1011', '1916-04-25', 'M', '$30K - $50K', 'M', 1, 1, 'Partial College', '1993-01-19', 'Bronze', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (493, 2147483647, 'Roy', 'Luke', 'S.', '2100 Grant Street', NULL, NULL, NULL, 'Ballard', 'WA', '57381', 'USA', 20, '492-555-5339', '934-555-6932', '1927-11-25', 'M', '$50K - $70K', 'M', 5, 4, 'Bachelors Degree', '1990-09-19', 'Golden', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (494, 2147483647, 'Holloway', 'Jean', 'C.', '8722 Norcross Lane', NULL, NULL, NULL, 'Haney', 'BC', '28173', 'Canada', 93, '457-555-1803', '438-555-4082', '1940-04-27', 'S', '$130K - $150K', 'F', 1, 0, 'Bachelors Degree', '1991-01-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (495, 2147483647, 'Trau', 'Olga', 'C.', '3635 N Ridgewood Drive', NULL, NULL, NULL, 'Lynnwood', 'WA', '13369', 'USA', 75, '269-555-7496', '358-555-3289', '1962-12-18', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1991-06-19', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (496, 2147483647, 'Carnes', 'Steve', NULL, '3168 Thames Drive', '#315', NULL, NULL, 'Marysville', 'WA', '49322', 'USA', 82, '496-555-6246', '784-555-8068', '1950-05-17', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-06-06', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (497, 2147483647, 'Potts', 'Betty', 'E.', '8335 Elm Rd.', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '99678', 'Mexico', 27, '569-555-5225', '727-555-5903', '1953-06-03', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-08-06', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (498, 2147483647, 'Kozlowski', 'Edward', 'T.', '8121 Larkin Dr.', NULL, NULL, NULL, 'Merida', 'Yucatan', '27943', 'Mexico', 26, '819-555-2604', '515-555-3968', '1945-09-09', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-10-16', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (499, 2147483647, 'Looney', 'Sharon', NULL, '6199 McElroy', NULL, NULL, NULL, 'Chula Vista', 'CA', '19313', 'USA', 13, '915-555-9211', '480-555-9432', '1979-11-02', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-02-07', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (500, 2147483647, 'Magenheimer', 'Patrick', NULL, '6239 Boyd Road', NULL, NULL, NULL, 'Bellflower', 'CA', '86589', 'USA', 55, '288-555-5218', '531-555-9782', '1935-03-04', 'M', '$10K - $30K', 'F', 4, 1, 'High School Degree', '1993-04-20', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (501, 2147483647, 'Hofsetz', 'Sue', 'A.', '7226 Casa Real', NULL, NULL, NULL, 'La Jolla', 'CA', '42977', 'USA', 33, '646-555-5111', '519-555-4875', '1943-03-13', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1992-08-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (502, 2147483647, 'Gilliat', 'Janet', 'R.', '177 Bancroft Road', NULL, NULL, NULL, 'Marysville', 'WA', '76415', 'USA', 82, '408-555-4801', '958-555-8909', '1914-03-25', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-02-06', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (503, 2147483647, 'Wojcik', 'Charlene', 'S.', '8762 Kiska Court', NULL, NULL, NULL, 'Cliffside', 'BC', '97964', 'Canada', 103, '789-555-3323', '308-555-6287', '1947-08-09', 'M', '$30K - $50K', 'F', 4, 2, 'Partial College', '1993-06-05', 'Bronze', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (504, 2147483647, 'Wolf', 'Eunice', 'C.', '1967 Glen Court', NULL, NULL, NULL, 'Albany', 'OR', '97563', 'USA', 71, '685-555-3902', '404-555-3894', '1946-02-10', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1992-10-18', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (505, 2147483647, 'Whitworth', 'Kelly', 'M.', '3462 Briarcliff Ct.', NULL, NULL, NULL, 'Bellflower', 'CA', '85275', 'USA', 55, '189-555-1051', '916-555-3559', '1971-04-27', 'M', '$90K - $110K', 'F', 4, 4, 'High School Degree', '1992-09-11', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (506, 2147483647, 'Thames', 'Judy', 'J.', '9576 Pepperidge Place', NULL, NULL, NULL, 'Langley', 'BC', '51036', 'Canada', 94, '769-555-5601', '135-555-8794', '1979-10-05', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1993-11-08', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (507, 2147483647, 'Rusek', 'Pearlie', 'L.', '1326 Greenwood Place', NULL, NULL, NULL, 'Palo Alto', 'CA', '49095', 'USA', 41, '535-555-5037', '670-555-7087', '1965-11-02', 'S', '$70K - $90K', 'M', 0, 0, 'Graduate Degree', '1994-03-04', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (508, 2147483647, 'Justice', 'Peggy', 'C.', '7694 Furness Street', NULL, NULL, NULL, 'Burlingame', 'CA', '35831', 'USA', 43, '477-555-2873', '150-555-5609', '1937-08-03', 'M', '$30K - $50K', 'F', 3, 1, 'Graduate Degree', '1991-09-16', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (509, 2147483647, 'Conner', 'William', 'J.', '2354 Pear Dr.', NULL, NULL, NULL, 'Pomona', 'CA', '53540', 'USA', 61, '266-555-9937', '708-555-2530', '1968-08-16', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1992-02-11', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (510, 2147483647, 'Bauer', 'Ciro', 'C.', '8976 E Leland', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '24333', 'Mexico', 27, '231-555-6401', '212-555-8680', '1955-12-26', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1992-05-24', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (511, 2147483647, 'Collins', 'Takiko', NULL, '3890 El Camino Drive', NULL, NULL, NULL, 'Spokane', 'WA', '95286', 'USA', 87, '942-555-3094', '131-555-7887', '1939-05-14', 'M', '$10K - $30K', 'F', 4, 2, 'High School Degree', '1993-06-16', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (512, 2147483647, 'Smith', 'Leonard', 'L.', '3422 Meadowvale Court', NULL, NULL, NULL, 'El Cajon', 'CA', '45481', 'USA', 16, '269-555-1844', '558-555-3666', '1955-03-14', 'M', '$30K - $50K', 'F', 4, 3, 'Partial High School', '1993-03-27', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (513, 2147483647, 'Yasi', 'Lenore', NULL, '1245 West Hookston Road', NULL, NULL, NULL, 'San Jose', 'CA', '95838', 'USA', 39, '343-555-9823', '500-555-1501', '1932-04-07', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1994-01-25', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (514, 2147483647, 'Bowman', 'Lester', 'W.', '1032 Buena Vista', NULL, NULL, NULL, 'San Jose', 'CA', '97953', 'USA', 39, '593-555-7201', '289-555-8566', '1956-03-11', 'S', '$30K - $50K', 'F', 5, 0, 'Partial College', '1992-10-05', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (515, 2147483647, 'Germanson', 'Barbara', NULL, '6453 Coggins Drive', NULL, NULL, NULL, 'San Jose', 'CA', '88180', 'USA', 39, '801-555-7068', '366-555-7290', '1952-01-02', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1991-07-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (516, 2147483647, 'Smith', 'Mary', NULL, '9149 San Simeon Drive', NULL, NULL, NULL, 'San Francisco', 'CA', '56456', 'USA', 1, '174-555-3075', '416-555-7640', '1940-02-28', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1994-06-22', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (517, 2147483647, 'Serventi', 'Alice', NULL, '7480 Linton Terr', NULL, NULL, NULL, 'Newport Beach', 'CA', '39137', 'USA', 59, '532-555-2968', '404-555-2733', '1922-12-18', 'M', '$30K - $50K', 'M', 4, 2, 'Bachelors Degree', '1991-09-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (518, 2147483647, 'Chapla', 'Lee', 'D.', '431 Riverside Drive', NULL, NULL, NULL, 'Haney', 'BC', '72574', 'Canada', 93, '166-555-1261', '478-555-1711', '1913-06-16', 'M', '$30K - $50K', 'F', 3, 3, 'Partial College', '1992-05-06', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (519, 2147483647, 'Cameron', 'DeeDee', NULL, '1673 Buena Vista', NULL, NULL, NULL, 'Victoria', 'BC', '94124', 'Canada', 6, '308-555-5125', '728-555-8090', '1920-10-08', 'M', '$110K - $130K', 'F', 3, 3, 'Bachelors Degree', '1991-06-03', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (520, 2147483647, 'Zgeirmann', 'Jo', NULL, '4877 Zona Rosa', NULL, NULL, NULL, 'Marysville', 'WA', '93723', 'USA', 82, '205-555-5704', '824-555-5697', '1963-04-18', 'S', '$90K - $110K', 'M', 2, 0, 'Graduate Degree', '1992-07-13', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (521, 2147483647, 'Mondragon', 'William', NULL, '1061 Delta Fair Blvd.', NULL, NULL, NULL, 'Milwaukie', 'OR', '81434', 'USA', 65, '609-555-2854', '436-555-5361', '1950-01-04', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-02-03', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (522, 2147483647, 'Allison', 'Cecil', 'C.', '4519 Sequoia Drive', NULL, NULL, NULL, 'Shawnee', 'BC', '47196', 'Canada', 105, '289-555-7404', '555-555-1597', '1920-04-07', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1993-07-19', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (523, 2147483647, 'Vargas', 'Nieves', NULL, '8924 Lindley Ct.', NULL, NULL, NULL, 'San Gabriel', 'CA', '10695', 'USA', 52, '955-555-6840', '189-555-8890', '1938-02-01', 'M', '$50K - $70K', 'M', 5, 3, 'Partial High School', '1992-06-12', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (524, 2147483647, 'Vlass', 'Helen', NULL, '5293 Juliet Court', NULL, NULL, NULL, 'Glendale', 'CA', '56995', 'USA', 54, '897-555-4676', '570-555-7411', '1942-06-26', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-09-21', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (525, 2147483647, 'Gonzalez', 'Abigail', 'R.', '7296 Seawind Dr.', NULL, NULL, NULL, 'Burlingame', 'CA', '69533', 'USA', 43, '686-555-2740', '228-555-4333', '1947-05-20', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-12-28', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (526, 2147483647, 'Ison', 'Denean', 'L.', '6574 Hemlock Ave.', NULL, NULL, NULL, 'National City', 'CA', '40325', 'USA', 9, '651-555-8204', '632-555-1483', '1954-03-17', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1990-11-11', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (527, 2147483647, 'Trent', 'Billy', NULL, '1488 Cambelback Place', NULL, NULL, NULL, 'Pomona', 'CA', '25521', 'USA', 61, '152-555-5472', '241-555-1265', '1912-07-13', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1994-09-27', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (528, 2147483647, 'Vaca', 'Mary', NULL, '8364 Pepper Drive', NULL, NULL, NULL, 'N. Vancouver', 'BC', '87766', 'Canada', 97, '379-555-4222', '668-555-6043', '1960-01-11', 'M', '$110K - $130K', 'M', 2, 1, 'Partial High School', '1991-02-09', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (529, 2147483647, 'Arbelaez', 'Kyley', 'K.', '6187 Barquentine Court', NULL, NULL, NULL, 'Chula Vista', 'CA', '12832', 'USA', 13, '453-555-3200', '610-555-3879', '1951-02-15', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1991-11-14', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (530, 2147483647, 'Lee', 'Michael', 'R.', '5974 N St.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '14947', 'USA', 12, '703-555-9579', '399-555-1943', '1937-08-16', 'S', '$110K - $130K', 'F', 1, 0, 'Bachelors Degree', '1991-06-18', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (531, 2147483647, 'Maes', 'Walter', 'L.', '4051 Athene Drive', NULL, NULL, NULL, 'Tixapan', 'DF', '31465', 'Mexico', 107, '799-555-7186', '603-555-2065', '1977-06-15', 'M', '$10K - $30K', 'M', 4, 2, 'Partial High School', '1991-05-15', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (532, 2147483647, 'Antrim', 'Ramona', NULL, '4092 Tupelp Drive', NULL, NULL, NULL, 'Woodburn', 'OR', '98741', 'USA', 69, '172-555-3193', '414-555-7758', '1927-03-11', 'M', '$10K - $30K', 'M', 0, 0, 'High School Degree', '1991-11-23', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (533, 2147483647, 'Friedland', 'Liam', NULL, '5079 Notre Dame Avenue', NULL, NULL, NULL, 'Redmond', 'WA', '81421', 'USA', 19, '530-555-3086', '641-555-6508', '1941-10-25', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1991-11-20', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (534, 2147483647, 'Strange', 'Charles', 'E.', '5373 Summerfield Dr', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '88567', 'Mexico', 24, '164-555-1379', '476-555-1829', '1976-03-04', 'M', '$10K - $30K', 'F', 3, 3, 'Bachelors Degree', '1992-06-15', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (535, 2147483647, 'Richter', 'William', NULL, '6615 Winterglenn Way', NULL, NULL, NULL, 'Redwood City', 'CA', '37409', 'USA', 45, '545-555-8901', '725-555-8207', '1945-03-21', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1994-07-20', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (536, 2147483647, 'Amland', 'Maxwell', 'A.', '9819 Sunsine Drive', NULL, NULL, NULL, 'Chula Vista', 'CA', '10717', 'USA', 13, '203-555-5822', '822-555-5815', '1950-05-28', 'M', '$90K - $110K', 'M', 5, 5, 'High School Degree', '1992-04-27', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (537, 2147483647, 'Albury', 'Z . T.  Milton', NULL, '1315 Union St', NULL, NULL, NULL, 'Shawnee', 'BC', '24720', 'Canada', 105, '606-555-2972', '433-555-5479', '1911-02-23', 'M', '$30K - $50K', 'M', 3, 2, 'High School Degree', '1993-09-26', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (538, 2147483647, 'Richmeier', 'Marie', NULL, '7429 La Cadena', NULL, NULL, NULL, 'Milwaukie', 'OR', '63188', 'USA', 65, '526-555-2179', '552-555-1715', '1913-01-22', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1993-08-01', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (539, 2147483647, 'Jacobson', 'Jodan', 'C.', '9178 Thornhill Place', NULL, NULL, NULL, 'Westminster', 'BC', '17061', 'Canada', 91, '165-555-9217', '299-555-2267', '1963-07-14', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1991-07-02', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (540, 2147483647, 'Bartness', 'David', NULL, '5547 Montoya', '#1', NULL, NULL, 'Tixapan', 'DF', '47984', 'Mexico', 107, '107-555-7053', '680-555-9789', '1930-07-09', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-06-09', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (541, 2147483647, 'Cobb', 'Teanna', 'J.', '206 Kirkwood Ct.', NULL, NULL, NULL, 'Grossmont', 'CA', '67018', 'USA', 17, '796-555-5117', '338-555-6710', '1966-03-28', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1993-06-09', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (542, 2147483647, 'Lique', 'M. E. Joseph', NULL, '6828 Ashwood Drive', NULL, NULL, NULL, 'Richmond', 'BC', '38225', 'Canada', 90, '761-555-1582', '742-555-3860', '1947-11-05', 'M', '$130K - $150K', 'M', 3, 1, 'High School Degree', '1992-02-17', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (543, 2147483647, 'Bernacchi', 'Robert', 'J.', '1742 Shakespeare Drive', NULL, NULL, NULL, 'Albany', 'OR', '23421', 'USA', 71, '811-555-1932', '661-555-3067', '1937-11-26', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1993-04-25', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (544, 2147483647, 'Zubaty', 'Patricia', 'D.', '1274 Frisbie Ct.', NULL, NULL, NULL, 'Anacortes', 'WA', '59374', 'USA', 79, '799-555-6024', '188-555-7846', '1959-05-05', 'S', '$50K - $70K', 'F', 3, 0, 'Partial College', '1994-08-14', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (545, 2147483647, 'Hunter', 'Matthew', 'K.', '6441 Roberta Avenue', NULL, NULL, NULL, 'Salem', 'OR', '10732', 'USA', 23, '872-555-5003', '130-555-5682', '1930-10-20', 'S', '$130K - $150K', 'F', 3, 0, 'Graduate Degree', '1990-10-06', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (546, 2147483647, 'Vonholt', 'Florence', NULL, '6228 Palm Avenue', NULL, NULL, NULL, 'Langford', 'BC', '12847', 'Canada', 102, '222-555-2382', '818-555-3746', '1948-02-18', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1993-04-18', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (547, 2147483647, 'Holmes', 'Eddie', 'C.', '4305 Madrid', NULL, NULL, NULL, 'National City', 'CA', '29365', 'USA', 9, '319-555-8989', '123-555-3868', '1950-08-14', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1991-11-13', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (548, 2147483647, 'Drury', 'Gerald', 'E.', '7001 Mills Dr.', NULL, NULL, NULL, 'Arcadia', 'CA', '96641', 'USA', 51, '830-555-8653', '834-555-9560', '1944-04-19', 'M', '$110K - $130K', 'M', 5, 5, 'Graduate Degree', '1993-02-18', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (549, 2147483647, 'Watts', 'Kristin', 'B.', '5333 Adria Drive', NULL, NULL, NULL, 'San Francisco', 'CA', '53029', 'USA', 1, '949-555-4889', '161-555-8310', '1920-07-03', 'M', '$110K - $130K', 'M', 3, 2, 'High School Degree', '1991-02-23', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (550, 2147483647, 'Short', 'Carlos', 'J.', '9529 Oonegal Court', NULL, NULL, NULL, 'Richmond', 'CA', '86467', 'USA', 35, '584-555-3182', '895-555-3632', '1917-08-06', 'S', '$50K - $70K', 'F', 5, 0, 'Bachelors Degree', '1992-02-02', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (551, 2147483647, 'Mc Guigan', 'Robin', 'E.', '8115 Royal Links Ct', NULL, NULL, NULL, 'Lakewood', 'CA', '90175', 'USA', 56, '965-555-1703', '245-555-1010', '1918-05-20', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-10-03', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (552, 2147483647, 'Wollesen', 'Dorothy', 'A.', '1320 Pacheco St', NULL, NULL, NULL, 'W. Linn', 'OR', '86173', 'USA', 66, '976-555-4463', '934-555-8113', '1955-03-24', 'S', '$70K - $90K', 'F', 4, 0, 'Graduate Degree', '1990-06-21', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (553, 2147483647, 'Lee', 'Marjorie', 'B.', '2815 Piper Ridge Court', NULL, NULL, NULL, 'Altadena', 'CA', '95327', 'USA', 50, '480-555-1613', '307-555-4120', '1948-08-17', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1992-08-17', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (554, 2147483647, 'Gimmi', 'Mary', NULL, '8929 Dayton Court', NULL, NULL, NULL, 'Yakima', 'WA', '61088', 'USA', 89, '400-555-9820', '426-555-9356', '1924-07-24', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-06-01', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (555, 2147483647, 'Pugh', 'Milton', NULL, '679 Pepperidge Way', NULL, NULL, NULL, 'Berkeley', 'CA', '14962', 'USA', 36, '826-555-5598', '961-555-7648', '1928-08-26', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-01-27', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (556, 2147483647, 'Bennetts', 'John', 'K.', '7047 Terra Granda', NULL, NULL, NULL, 'San Jose', 'CA', '19592', 'USA', 39, '768-555-3434', '442-555-6170', '1939-08-03', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1990-11-14', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (557, 2147483647, 'Woodard', 'Caroline', 'C.', '1707 Willowwood Ct.', NULL, NULL, NULL, 'Torrance', 'CA', '38626', 'USA', 57, '557-555-1499', '999-555-3091', '1937-11-18', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1992-04-01', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (558, 2147483647, 'Manzanares', 'Tomas', 'A.', '8328 San Francisco', NULL, NULL, NULL, 'Portland', 'OR', '35710', 'USA', 22, '522-555-6963', '503-555-9241', '1950-05-20', 'S', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1990-11-17', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (559, 2147483647, 'Stotler', 'Kayla', 'R.', '5898 Mt. Dell', NULL, NULL, NULL, 'Marysville', 'WA', '90383', 'USA', 82, '573-555-7313', '422-555-8449', '1972-01-11', 'S', '$110K - $130K', 'M', 5, 0, 'Partial High School', '1994-05-12', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (560, 2147483647, 'Peoples', 'Elizabeth', 'A.', '2775 Bonifacio Street', NULL, NULL, NULL, 'La Mesa', 'CA', '27337', 'USA', 11, '561-555-2406', '188-555-7884', '1956-03-14', 'M', '$70K - $90K', 'M', 0, 0, 'Graduate Degree', '1992-05-26', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (561, 2147483647, 'Choi', 'Mike', NULL, '598 Marfargoa Drive', NULL, NULL, NULL, 'Fremont', 'CA', '77694', 'USA', 34, '634-555-1384', '130-555-5720', '1959-05-26', 'M', '$110K - $130K', 'F', 3, 0, 'High School Degree', '1991-04-15', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (562, 2147483647, 'Quintana', 'Mary Lou', NULL, '385 Joan Ave', NULL, NULL, NULL, 'Fremont', 'CA', '79809', 'USA', 34, '884-555-7763', '580-555-9127', '1951-07-06', 'M', '$50K - $70K', 'M', 3, 1, 'Bachelors Degree', '1990-04-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (563, 2147483647, 'Bright', 'Christopher', 'L.', '8461 Lodge Drive', NULL, NULL, NULL, 'Issaquah', 'WA', '70035', 'USA', 21, '980-555-5370', '784-555-9249', '1915-09-26', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1991-11-13', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (564, 2147483647, 'Rodgers', 'Scott', 'S.', '8502 Bates Court', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '38312', 'Mexico', 25, '943-555-1952', '947-555-2859', '1941-02-28', 'M', '$150K +', 'F', 3, 3, 'High School Degree', '1992-02-26', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (565, 2147483647, 'Gates', 'Janet', 'D.', '6833 Filomena', NULL, NULL, NULL, 'Edmonds', 'WA', '20992', 'USA', 83, '162-555-7187', '274-555-1609', '1961-04-21', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-06-17', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (566, 2147483647, 'Watkins', 'Darren', 'E.', '9783 Amaranth Way', NULL, NULL, NULL, 'Walla Walla', 'WA', '54430', 'USA', 88, '697-555-5480', '108-555-5930', '1920-02-21', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1994-05-05', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (567, 2147483647, 'Christensen', 'Charles', 'L.', '1025 Holly Oak Drive', NULL, NULL, NULL, 'Santa Fe', 'DF', '75979', 'Mexico', 109, '178-555-4002', '597-555-6966', '1953-06-05', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1990-10-04', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (568, 2147483647, 'Banks', 'Darrell', NULL, '4230 Falcon Place', NULL, NULL, NULL, 'San Andres', 'DF', '75579', 'Mexico', 106, '735-555-9923', '693-555-4573', '1964-04-18', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-11-05', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (569, 2147483647, 'Carlisle', 'Carlton', 'T.', '5725 Glazier Drive', NULL, NULL, NULL, 'Yakima', 'WA', '63290', 'USA', 89, '239-555-7073', '966-555-9580', '1919-05-07', 'S', '$130K - $150K', 'F', 1, 0, 'Partial College', '1993-01-09', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (570, 2147483647, 'Tramel', 'Abe', 'J.', '9183 Via Del Sol', NULL, NULL, NULL, 'Issaquah', 'WA', '27592', 'USA', 21, '158-555-6280', '424-555-9473', '1915-08-01', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1990-07-18', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (571, 2147483647, 'Curry', 'Jose', 'S.', '3589 G Street', NULL, NULL, NULL, 'Bremerton', 'WA', '81923', 'USA', 76, '585-555-2059', '720-555-4109', '1971-10-26', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1991-04-11', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (572, 2147483647, 'Haines', 'Betty', NULL, '9956 McNeil Place', NULL, NULL, NULL, 'Bellingham', 'WA', '86554', 'USA', 78, '527-555-8894', '200-555-2630', '1949-01-22', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1993-10-23', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (573, 2147483647, 'Campbell', 'Deborah', 'L.', '1961 Oak Grove Road', NULL, NULL, NULL, 'Beaverton', 'OR', '65893', 'USA', 67, '316-555-6959', '758-555-8552', '1979-12-08', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-03-18', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (574, 2147483647, 'Whitney', 'Catherine', 'S.', '1239 Linnet Court', NULL, NULL, NULL, 'La Jolla', 'CA', '76380', 'USA', 33, '520-555-7080', '501-555-9359', '1966-05-18', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-06-04', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (575, 2147483647, 'Mitchell', 'Neva', 'E.', '6152 Del Mar Ave', NULL, NULL, NULL, 'Imperial Beach', 'CA', '61576', 'USA', 14, '331-555-3773', '181-555-4909', '1950-09-07', 'M', '$50K - $70K', 'F', 5, 4, 'Bachelors Degree', '1991-08-23', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (576, 2147483647, 'Dodd', 'Cindy', 'A.', '5684 San Marino Ct.', NULL, NULL, NULL, 'Burnaby', 'BC', '96204', 'Canada', 92, '910-555-8441', '298-555-1262', '1966-07-07', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1991-04-07', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (577, 2147483647, 'Cereghino', 'Stacey', 'C.', '852 Santa Maria', NULL, NULL, NULL, 'Coronado', 'CA', '47561', 'USA', 8, '744-555-3762', '240-555-8098', '1943-08-27', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-03-05', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (578, 2147483647, 'Meyer', 'Helen', NULL, '639 Bermad Drive', NULL, NULL, NULL, 'San Diego', 'CA', '49676', 'USA', 7, '994-555-1140', '929-555-6162', '1967-07-04', 'S', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1994-12-11', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (579, 2147483647, 'Stevens', 'Olga', NULL, '4650 Carlos Dr.', NULL, NULL, NULL, 'Langford', 'BC', '66195', 'Canada', 102, '190-555-7747', '894-555-2626', '1963-06-21', 'M', '$90K - $110K', 'F', 4, 1, 'Graduate Degree', '1992-03-11', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (580, 2147483647, 'Campbell', 'Joan', NULL, '4691 Frisbie Court', NULL, NULL, NULL, 'Berkeley', 'CA', '34472', 'USA', 36, '702-555-7412', '705-555-8319', '1951-06-21', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1991-09-21', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (581, 2147483647, 'Walker', 'Silvia', NULL, '5678 Arlington Way', NULL, NULL, NULL, 'Imperial Beach', 'CA', '89859', 'USA', 14, '821-555-3648', '933-555-7069', '1933-05-11', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1993-02-20', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (582, 2147483647, 'Pasumansky', 'Mosha', NULL, '5972 El Pintado Road', NULL, NULL, NULL, 'Redmond', 'WA', '24298', 'USA', 19, '456-555-1940', '106-555-6048', '1936-02-19', 'M', '$30K - $50K', 'M', 0, 0, 'Partial College', '1993-06-21', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (583, 2147483647, 'Whitney', 'Shawn', 'D.', '7214 Peachwillow', NULL, NULL, NULL, 'Santa Cruz', 'CA', '72139', 'USA', 40, '836-555-9462', '356-555-3426', '1931-03-28', 'S', '$70K - $90K', 'M', 4, 0, 'High School Degree', '1992-10-28', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (584, 2147483647, 'Saunders', 'Lloyd', NULL, '419 Mills Dr.', NULL, NULL, NULL, 'Coronado', 'CA', '45447', 'USA', 8, '494-555-6383', '452-555-1033', '1974-08-10', 'M', '$70K - $90K', 'M', 4, 1, 'Bachelors Degree', '1993-11-11', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (585, 2147483647, 'Vandenouer', 'Rose', 'C.', '1914 N Lucile Lane', NULL, NULL, NULL, 'Royal Oak', 'BC', '59450', 'Canada', 100, '898-555-3533', '725-555-6040', '1962-06-24', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1991-06-01', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (586, 2147483647, 'Vincenzi', 'Eric', 'J.', '8028 39th Avenue', NULL, NULL, NULL, 'Daly City', 'CA', '97918', 'USA', 31, '817-555-2740', '183-555-5933', '1932-08-26', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1990-10-18', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (587, 2147483647, 'Herring', 'Cheryl', 'A.', '9777 Mozden Lane', NULL, NULL, NULL, 'Puyallup', 'WA', '51791', 'USA', 86, '344-555-7519', '478-555-9569', '1949-07-21', 'M', '$30K - $50K', 'M', 2, 1, 'Partial College', '1993-10-11', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (588, 2147483647, 'Garza', 'Kathleen', 'A.', '6146 Schenone Court', NULL, NULL, NULL, 'Yakima', 'WA', '82714', 'USA', 89, '286-555-5355', '859-555-8090', '1954-11-19', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1993-01-20', 'Golden', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (589, 2147483647, 'Westover', 'Gail', NULL, '805 Willow Lane', NULL, NULL, NULL, 'Palo Alto', 'CA', '2748', 'USA', 41, '426-555-9336', '207-555-5587', '1958-10-13', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1991-07-10', 'Bronze', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (590, 2147483647, 'Hagemann', 'Matthew', 'A.', '7427 Terra Catalina', NULL, NULL, NULL, 'Victoria', 'BC', '72540', 'Canada', 6, '630-555-9458', '611-555-2737', '1969-09-06', 'M', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-07-20', 'Silver', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (591, 2147483647, 'Vasquez', 'Patricia', 'A.', '2341 Lindley Ct', NULL, NULL, NULL, 'Beaverton', 'OR', '57735', 'USA', 67, '441-555-6151', '291-555-7286', '1916-10-19', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-08-20', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (592, 2147483647, 'McCarthy', 'Lola', 'L.', '1874 Royal Links Circle', NULL, NULL, NULL, 'Cliffside', 'BC', '93688', 'Canada', 103, '668-555-4901', '957-555-6722', '1975-08-27', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1990-01-02', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (593, 2147483647, 'Bacalzo', 'Phillip', 'R.', '7040 Isabel Dr.', NULL, NULL, NULL, 'Beverly Hills', 'CA', '89846', 'USA', 47, '503-555-9222', '899-555-4558', '1972-02-07', 'M', '$30K - $50K', 'M', 3, 2, 'Partial College', '1993-07-23', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (594, 2147483647, 'Berch', 'Marian', 'E.', '6827 Glazier Dr.', NULL, NULL, NULL, 'Seattle', 'WA', '91961', 'USA', 18, '753-555-6601', '688-555-2622', '1970-12-19', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1994-04-11', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (595, 2147483647, 'Taylor', 'Mike', NULL, '4904 Hillview Drive', NULL, NULL, NULL, 'La Jolla', 'CA', '94813', 'USA', 33, '188-555-7865', '653-555-8086', '1928-07-06', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1994-04-08', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (596, 2147483647, 'Whipple', 'Vivian', NULL, '7600 Yosemite Circle', NULL, NULL, NULL, 'Lynnwood', 'WA', '50464', 'USA', 75, '461-555-3872', '464-555-4779', '1960-06-14', 'M', '$30K - $50K', 'M', 5, 1, 'High School Degree', '1990-10-16', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (597, 2147483647, 'Laursen', 'Cecilia', 'M.', '5932 Rainier Dr.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '33145', 'Mexico', 25, '580-555-9108', '691-555-3529', '1974-02-01', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1994-10-13', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (598, 2147483647, 'Olguin', 'Lee', 'J.', '8882 Weatherly Way', NULL, NULL, NULL, 'Newport Beach', 'CA', '66582', 'USA', 59, '214-555-7401', '765-555-2508', '1939-07-07', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-02-21', 'Silver', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (599, 2147483647, 'Ayers', 'Stephen', 'D.', '7468 Franklin Canyon Road', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '88132', 'USA', 80, '595-555-5922', '115-555-8886', '1978-07-24', 'M', '$130K - $150K', 'F', 4, 4, 'Partial High School', '1992-10-28', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (600, 2147483647, 'Kotc', 'Pamala', 'K.', '3328 Via Cortez', NULL, NULL, NULL, 'Long Beach', 'CA', '87731', 'USA', 48, '253-555-2843', '211-555-6494', '1971-05-20', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1992-10-19', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (601, 2147483647, 'Coriell', 'Marlin', NULL, '4824 Discovery Bay', NULL, NULL, NULL, 'Beverly Hills', 'CA', '75442', 'USA', 47, '783-555-1391', '610-555-3898', '1933-03-15', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-05-17', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (602, 2147483647, 'Warthen', 'Clay', NULL, '8282 Meadowbrook Court', NULL, NULL, NULL, 'Puyallup', 'WA', '41204', 'USA', 86, '703-555-9598', '968-555-3791', '1935-02-14', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1993-03-20', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (603, 2147483647, 'Johnson', 'Greg', 'R.', '2687 Gilberto', NULL, NULL, NULL, 'La Jolla', 'CA', '94076', 'USA', 33, '468-555-9034', '603-555-2084', '1914-08-06', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1990-02-21', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (604, 2147483647, 'Huckaby', 'George', 'V.', '6400 Kenwal Rd.', NULL, NULL, NULL, 'Richmond', 'CA', '98706', 'USA', 35, '411-555-6870', '745-555-5948', '1963-11-12', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-12-28', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (605, 2147483647, 'Gustafson', 'Faith', 'M.', '1060 McElroy Court', NULL, NULL, NULL, 'Burbank', 'CA', '18741', 'USA', 53, '860-555-1277', '642-555-6527', '1929-07-04', 'M', '$150K +', 'F', 3, 3, 'Bachelors Degree', '1992-12-01', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (606, 2147483647, 'Thompson', 'Donald', 'L.', '7681 Hillcrest', NULL, NULL, NULL, 'Port Hammond', 'BC', '15825', 'Canada', 98, '164-555-1398', '145-555-3677', '1968-12-24', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1992-08-09', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (607, 2147483647, 'Hendricks', 'Valentina', NULL, '5251 Canyon Road', NULL, NULL, NULL, 'Anacortes', 'WA', '10214', 'USA', 79, '876-555-7091', '726-555-8227', '1959-12-18', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1994-11-02', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (608, 2147483647, 'Black', 'Mae', NULL, '2128 Holland Drive.', NULL, NULL, NULL, 'Coronado', 'CA', '36974', 'USA', 8, '203-555-5841', '491-555-7663', '1980-06-23', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1994-12-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (609, 2147483647, 'Vansant', 'Carlos', NULL, '1314 Westover Dr.', NULL, NULL, NULL, 'Daly City', 'CA', '87331', 'USA', 31, '937-555-1162', '434-555-5498', '1951-11-11', 'M', '$10K - $30K', 'M', 5, 3, 'Partial High School', '1991-06-11', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (610, 2147483647, 'Bentley', 'Richard', NULL, '1101 C Street', NULL, NULL, NULL, 'Daly City', 'CA', '87541', 'USA', 31, '526-555-2198', '222-555-3563', '1911-06-21', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1993-11-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (611, 2147483647, 'Ritacco', 'Thomas', 'C.', '9177 Concord Royale', NULL, NULL, NULL, 'Grossmont', 'CA', '77767', 'USA', 17, '622-555-8806', '187-555-9027', '1971-09-06', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1991-07-17', 'Silver', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (612, 2147483647, 'Theisen', 'Karen', 'S.', '9218 Sanford St.', NULL, NULL, NULL, 'Walla Walla', 'WA', '46044', 'USA', 88, '895-555-4813', '899-555-5720', '1965-05-10', 'M', '$110K - $130K', 'F', 3, 2, 'High School Degree', '1994-09-23', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (613, 2147483647, 'Berger', 'John', NULL, '7549 Longview Rd.', NULL, NULL, NULL, 'Mill Valley', 'CA', '28725', 'USA', 38, '702-555-1702', '574-555-1466', '1941-08-22', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-06-16', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (614, 2147483647, 'Koski', 'Joy', 'V.', '500 Rockledge Lane', NULL, NULL, NULL, 'Tacoma', 'WA', '35870', 'USA', 84, '997-555-5337', '648-555-9445', '1938-09-25', 'M', '$70K - $90K', 'M', 2, 2, 'Bachelors Degree', '1992-09-06', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (615, 2147483647, 'Fitzgerald', 'Duane', 'M.', '1742 Breck Court', NULL, NULL, NULL, 'Shawnee', 'BC', '83711', 'Canada', 105, '478-555-3859', '898-555-6823', '1945-03-21', 'M', '$50K - $70K', 'F', 4, 2, 'High School Degree', '1990-03-24', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (616, 2147483647, 'Camacho', 'Lindsey', 'N.', '4946 Abbey Court', NULL, NULL, NULL, 'Langford', 'BC', '83311', 'Canada', 102, '136-555-9780', '994-555-4430', '1912-01-25', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-11-13', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (617, 2147483647, 'Alvarado', 'Selena', NULL, '6441 Via Santa Fe', NULL, NULL, NULL, 'Puyallup', 'WA', '71022', 'USA', 86, '779-555-1588', '367-555-9437', '1964-03-06', 'S', '$10K - $30K', 'F', 3, 0, 'High School Degree', '1992-03-08', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (618, 2147483647, 'Brummer', 'Dick', NULL, '9899 Geary Court', NULL, NULL, NULL, 'Grossmont', 'CA', '10492', 'USA', 17, '459-555-6138', '725-555-9331', '1940-02-14', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1991-01-19', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (619, 2147483647, 'Pinkston', 'Pat', 'J.', '4305 Amanda Circle', NULL, NULL, NULL, 'Lebanon', 'OR', '89656', 'USA', 72, '225-555-5573', '359-555-7623', '1951-04-03', 'M', '$70K - $90K', 'M', 2, 2, 'Bachelors Degree', '1991-08-17', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (620, 2147483647, 'Spivey', 'Kristin', NULL, '674 Woodchuck Pl.', NULL, NULL, NULL, 'Burien', 'WA', '94286', 'USA', 74, '167-555-3409', '740-555-6145', '1962-04-06', 'M', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1994-03-21', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (621, 2147483647, 'Whiting', 'Gregory', 'A.', '5333 Garaventa Drive', NULL, NULL, NULL, 'Lake Oswego', 'OR', '14321', 'USA', 64, '855-555-1473', '398-555-3066', '1960-07-22', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1992-10-19', 'Normal', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (622, 2147483647, 'Espinoza', 'Martha', 'A.', '1955 Wallace Dr.', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '84112', 'Mexico', 29, '821-555-6938', '801-555-9216', '1973-12-24', 'S', '$110K - $130K', 'M', 2, 0, 'Graduate Degree', '1990-06-07', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (623, 2147483647, 'Robinett', 'David', 'W.', '6868 West', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '69308', 'USA', 10, '632-555-3630', '721-555-8423', '1926-08-15', 'M', '$30K - $50K', 'F', 1, 1, 'Partial College', '1994-11-02', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (624, 2147483647, 'Lundahl', 'Judy', 'L.', '6401 Cook Street', NULL, NULL, NULL, 'Seattle', 'WA', '62625', 'USA', 18, '859-555-2380', '248-555-4202', '1979-10-17', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-11-16', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (625, 2147483647, 'Demicell', 'Shawn', NULL, '1569 Norse Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '56618', 'USA', 70, '932-555-1359', '190-555-2038', '1924-04-14', 'S', '$70K - $90K', 'M', 1, 0, 'Graduate Degree', '1991-10-05', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (626, 2147483647, 'Rousey', 'Linda', 'C.', '1355 Sequoia Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '78856', 'Mexico', 4, '634-555-4655', '330-555-6019', '1974-03-09', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1991-06-12', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (627, 2147483647, 'Marcovecchio', 'Kathy', NULL, '9431 Sun View Terrace', NULL, NULL, NULL, 'Port Hammond', 'BC', '95375', 'Canada', 98, '730-555-2262', '295-555-2483', '1938-05-02', 'M', '$70K - $90K', 'F', 4, 0, 'Partial College', '1991-01-15', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (628, 2147483647, 'Evans', 'Twanna', 'A.', '9472 Juliet Court', NULL, NULL, NULL, 'Colma', 'CA', '63651', 'USA', 32, '102-555-7269', '345-555-2834', '1964-09-05', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-12-17', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (629, 2147483647, 'Storjohann', 'Judy', 'E.', '460 Carzino Ct', NULL, NULL, NULL, 'La Mesa', 'CA', '20040', 'USA', 11, '460-555-7162', '333-555-6926', '1914-12-24', 'M', '$10K - $30K', 'M', 4, 2, 'Partial High School', '1991-08-19', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (630, 2147483647, 'Maccietto', 'Denise', NULL, '3410 Hemlock Ave.', NULL, NULL, NULL, 'El Cajon', 'CA', '53478', 'USA', 16, '756-555-1798', '406-555-5905', '1935-08-10', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1990-07-06', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (631, 2147483647, 'Buskirk', 'Deanna', 'J.', '1996 Sand Pointe Lane', NULL, NULL, NULL, 'Oakland', 'CA', '75027', 'USA', 37, '237-555-9319', '656-555-3284', '1910-04-06', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1990-09-21', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (632, 2147483647, 'Kesslep', 'Mary', 'S.', '5200 Pennsylvania Blvd', NULL, NULL, NULL, 'Vancouver', 'BC', '74626', 'Canada', 5, '134-555-9898', '753-555-9891', '1980-10-07', 'M', '$150K +', 'M', 2, 0, 'Partial High School', '1993-02-07', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (633, 2147483647, 'Schultz', 'Barbara', 'A.', '6695 Kathleen Drive', NULL, NULL, NULL, 'N. Vancouver', 'BC', '62338', 'Canada', 97, '537-555-7048', '364-555-9555', '1935-11-23', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1993-11-27', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (634, 2147483647, 'Bergin', 'Kris', 'M.', '2810 Guadalupe', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '28099', 'Mexico', 28, '218-555-2598', '483-555-5791', '1943-06-01', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-08-19', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (635, 2147483647, 'Steel', 'Merrill', 'J.', 'P.O. Box 4559', NULL, NULL, NULL, 'Edmonds', 'WA', '80971', 'USA', 83, '883-555-2034', '118-555-4084', '1916-05-15', 'M', '$70K - $90K', 'M', 4, 4, 'Bachelors Degree', '1992-11-28', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (636, 2147483647, 'Marple', 'Melissa', 'J.', '928 Old Mountain View Dr.', NULL, NULL, NULL, 'Olympia', 'WA', '12894', 'USA', 85, '826-555-8869', '499-555-2605', '1959-02-15', 'S', '$90K - $110K', 'M', 1, 0, 'High School Degree', '1993-06-13', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (637, 2147483647, 'Evans', 'Ann', 'M.', '5587 D St.', NULL, NULL, NULL, 'Cliffside', 'BC', '31928', 'Canada', 103, '614-555-6934', '157-555-8526', '1931-04-12', 'M', '$130K - $150K', 'F', 4, 1, 'Partial College', '1993-09-08', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (638, 2147483647, 'Bruner', 'Shirley', NULL, '6111 Guadalajara', NULL, NULL, NULL, 'Oregon City', 'OR', '27206', 'USA', 68, '579-555-3398', '911-555-2594', '1976-05-11', 'M', '$90K - $110K', 'M', 3, 2, 'High School Degree', '1993-10-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (639, 2147483647, 'Troyer', 'Michael John', NULL, '1025 R St.', NULL, NULL, NULL, 'Kirkland', 'WA', '86915', 'USA', 63, '742-555-6008', '831-555-1801', '1961-09-27', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1991-03-13', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (640, 2147483647, 'Sandidge', 'Mary', NULL, '557 Diver Way', NULL, NULL, NULL, 'Royal Oak', 'BC', '23869', 'Canada', 100, '969-555-4758', '358-555-6579', '1976-08-27', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-11-24', 'Silver', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (641, 2147483647, 'Skonnard', 'Monk', 'J.', '8380 Paso Del Rio Court', NULL, NULL, NULL, 'Spring Valley', 'CA', '74226', 'USA', 15, '142-555-3737', '300-555-4415', '1953-09-20', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-09-22', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (642, 2147483647, 'Beck', 'Christopher', NULL, '8166 Starflower Dr', NULL, NULL, NULL, 'Spring Valley', 'CA', '76341', 'USA', 15, '392-555-1115', '988-555-2479', '1977-08-24', 'S', '$10K - $30K', 'F', 3, 0, 'Bachelors Degree', '1994-07-01', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (643, 2147483647, 'Abel', 'Catherine', NULL, '3588 Vancouver Way', NULL, NULL, NULL, 'San Francisco', 'CA', '64952', 'USA', 1, '488-555-7722', '954-555-7944', '1973-06-14', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1992-10-01', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (644, 2147483647, 'Miller', 'Emilo', NULL, '6284 Levee Rd.', NULL, NULL, NULL, 'Lebanon', 'OR', '33229', 'USA', 72, '761-555-3729', '104-555-8294', '1961-06-14', 'M', '$90K - $110K', 'F', 4, 2, 'High School Degree', '1994-11-25', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (645, 2147483647, 'Walker', 'Hazel', 'G.', '4616 Cordova Way', NULL, NULL, NULL, 'Portland', 'OR', '15910', 'USA', 22, '219-555-3622', '992-555-3386', '1943-06-04', 'S', '$50K - $70K', 'M', 1, 0, 'High School Degree', '1991-12-14', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (646, 2147483647, 'Brooks', 'John', NULL, '7566 Keller Ridge Dr.', NULL, NULL, NULL, 'Bellflower', 'CA', '49347', 'USA', 55, '754-555-1915', '165-555-2365', '1946-02-12', 'S', '$50K - $70K', 'M', 4, 0, 'Partial High School', '1991-08-25', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (647, 2147483647, 'Logan', 'Todd', 'A.', '8807 Soto St.', NULL, NULL, NULL, 'Bremerton', 'WA', '70897', 'USA', 76, '896-555-5779', '415-555-8744', '1953-06-05', 'M', '$30K - $50K', 'M', 5, 1, 'High School Degree', '1990-09-22', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (648, 2147483647, 'Several', 'Joshua', 'A.', '2012 Reisling Court', NULL, NULL, NULL, 'San Carlos', 'CA', '70496', 'USA', 44, '792-555-6358', '511-555-6351', '1979-03-01', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1991-09-05', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (649, 2147483647, 'Thomas', 'James', 'C.', '3507 Limeridge Drive', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '58207', 'Mexico', 28, '296-555-3508', '123-555-6015', '1966-12-15', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1993-07-06', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (650, 2147483647, 'Vessa', 'Robert', 'C.', '6965 Appalachian Drive', NULL, NULL, NULL, 'Beaverton', 'OR', '23969', 'USA', 67, '877-555-8058', '242-555-2251', '1948-06-01', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1992-09-11', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (651, 2147483647, 'Tran', 'James', 'T.', '1371 Rogers Ave', NULL, NULL, NULL, 'Imperial Beach', 'CA', '76841', 'USA', 14, '993-555-4411', '228-555-6461', '1953-02-12', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-11-15', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (652, 2147483647, 'Crow', 'Shelley', 'L.', '7739 Pineknoll', NULL, NULL, NULL, 'Newport Beach', 'CA', '81471', 'USA', 59, '936-555-2247', '609-555-4983', '1970-09-21', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-03-24', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (653, 2147483647, 'Sims', 'Anne', 'M.', '9742 Anderson Way', NULL, NULL, NULL, 'Long Beach', 'CA', '15065', 'USA', 48, '724-555-9311', '267-555-1904', '1962-05-04', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1994-03-17', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (654, 2147483647, 'Tatman', 'Clarence', 'C.', '9021 Onley Dr', NULL, NULL, NULL, 'Chula Vista', 'CA', '71297', 'USA', 13, '689-555-5775', '670-555-8054', '1911-05-11', 'M', '$130K - $150K', 'F', 3, 2, 'High School Degree', '1993-02-10', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (655, 2147483647, 'Nelsen', 'Jan', NULL, '3935 Hawkins Street', NULL, NULL, NULL, 'Langford', 'BC', '56493', 'Canada', 102, '501-555-2468', '590-555-7261', '1928-06-24', 'M', '$90K - $110K', 'F', 1, 1, 'High School Degree', '1992-03-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (656, 2147483647, 'Cole', 'Jeanette', 'K.', '811 Via Cordona', NULL, NULL, NULL, 'Daly City', 'CA', '19739', 'USA', 31, '728-555-1218', '116-555-3040', '1917-04-05', 'M', '$70K - $90K', 'M', 4, 2, 'Bachelors Degree', '1990-07-19', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (657, 2147483647, 'Huntsman', 'Phyllis', NULL, '8634 Forte Way', NULL, NULL, NULL, 'Glendale', 'CA', '43804', 'USA', 54, '801-555-9197', '959-555-9875', '1926-01-23', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1993-02-14', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (658, 2147483647, 'Arakawa', 'Hannah', 'B.', '8420 Dayton Court', NULL, NULL, NULL, 'Glendale', 'CA', '45919', 'USA', 54, '151-555-6575', '747-555-7940', '1912-08-24', 'S', '$130K - $150K', 'M', 3, 0, 'High School Degree', '1994-11-02', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (659, 2147483647, 'Steuber', 'Wathalee', 'H.', '6498 Pasa Del Rio', NULL, NULL, NULL, 'Palo Alto', 'CA', '62437', 'USA', 41, '247-555-4183', '951-555-8061', '1940-03-11', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1994-10-26', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (660, 2147483647, 'Cox', 'Pamela', 'A.', '6538 Camelback Road', NULL, NULL, NULL, 'Los Angeles', 'CA', '55681', 'USA', 3, '520-555-9190', '763-555-4754', '1972-02-19', 'S', '$50K - $70K', 'F', 1, 0, 'Partial College', '1990-05-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (661, 2147483647, 'Jacobs', 'Bronson', 'W.', '7525 Sutcliffe Pl.', NULL, NULL, NULL, 'Pomona', 'CA', '38362', 'USA', 61, '878-555-9083', '990-555-3504', '1916-09-06', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1994-05-03', 'Normal', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (662, 2147483647, 'Barley', 'Rebecca', 'S.', '7820 Blackridge Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '45507', 'USA', 66, '513-555-7376', '824-555-7825', '1951-02-12', 'M', '$30K - $50K', 'F', 3, 2, 'Partial College', '1992-09-12', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (663, 2147483647, 'Alvaro', 'Emilio', 'C.', '9061 Isabel', NULL, NULL, NULL, 'Spokane', 'WA', '93349', 'USA', 87, '894-555-5897', '289-555-7385', '1920-03-02', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-09-19', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (664, 2147483647, 'Waters', 'Becky', NULL, '2266 Bonifacio Street', NULL, NULL, NULL, 'Woodburn', 'OR', '66656', 'USA', 69, '666-555-4999', '385-555-4992', '1914-01-25', 'S', '$90K - $110K', 'F', 2, 0, 'Bachelors Degree', '1991-06-26', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (665, 2147483647, 'Jarvis', 'A. Joyce', NULL, '3761 Cancroft Road', NULL, NULL, NULL, 'San Gabriel', 'CA', '80659', 'USA', 52, '170-555-2149', '897-555-4656', '1945-10-20', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1991-11-25', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (666, 2147483647, 'Styles', 'Ruby Sue', NULL, '9875 Prestwick Court', NULL, NULL, NULL, 'Lemon Grove', 'CA', '20129', 'USA', 12, '989-555-1356', '116-555-9892', '1928-02-15', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-02-11', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (667, 2147483647, 'Glenn', 'Jeanie', 'C.', '1625 Buckingham Dr.', NULL, NULL, NULL, 'San Jose', 'CA', '73001', 'USA', 39, '516-555-6135', '650-555-8185', '1978-08-06', 'S', '$50K - $70K', 'M', 1, 0, 'Partial College', '1994-12-13', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (668, 2147483647, 'Smith', 'Peggy', 'A.', '2519 Gill Ct.', NULL, NULL, NULL, 'Palo Alto', 'CA', '49244', 'USA', 41, '458-555-3971', '131-555-6706', '1957-11-13', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1991-11-19', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (669, 2147483647, 'Duff', 'Tish', 'K.', '7178 Cancroft Road', NULL, NULL, NULL, 'Newport Beach', 'CA', '23958', 'USA', 59, '247-555-2035', '689-555-3628', '1923-07-04', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1992-10-20', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (670, 2147483647, 'Lucero', 'Anita', 'A.', '3801 Roundhouse Place', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '93749', 'Mexico', 24, '212-555-7499', '193-555-9778', '1974-04-08', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1991-07-27', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (671, 2147483647, 'Burton', 'Stephen', 'W.', '8713 Live Oak Avenue', NULL, NULL, NULL, 'Vancouver', 'BC', '78945', 'Canada', 5, '262-555-7849', '112-555-8985', '1952-12-18', 'M', '$110K - $130K', 'M', 5, 1, 'Graduate Degree', '1993-04-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (672, 2147483647, 'Consentino', 'Amy', 'G.', '8246 Via Del Sol', NULL, NULL, NULL, 'Chula Vista', 'CA', '15899', 'USA', 13, '250-555-2942', '539-555-4763', '1974-06-24', 'M', '$70K - $90K', 'F', 2, 1, 'Partial High School', '1991-05-06', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (673, 2147483647, 'Lutes', 'Helen', NULL, '3414 Jason Court', '#108', NULL, NULL, 'Milwaukie', 'OR', '66256', 'USA', 65, '324-555-1921', '481-555-2599', '1945-11-12', 'M', '$110K - $130K', 'F', 1, 1, 'High School Degree', '1992-10-09', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (674, 2147483647, 'Ecoffey', 'Linda', NULL, '3200 Glenmount Drive', NULL, NULL, NULL, 'Berkeley', 'CA', '68370', 'USA', 36, '574-555-8299', '270-555-9663', '1975-06-21', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1990-12-10', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (675, 2147483647, 'Swint', 'Katherine', NULL, '1278 Holly Oak Drive', NULL, NULL, NULL, 'San Gabriel', 'CA', '84889', 'USA', 52, '670-555-5906', '474-555-9785', '1965-09-06', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1993-10-15', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (676, 2147483647, 'Slattengren', 'Dianne', 'L.', '3974 Diver Way', NULL, NULL, NULL, 'Lakewood', 'CA', '53166', 'USA', 56, '872-555-6146', '875-555-7053', '1959-05-11', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1991-02-20', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (677, 2147483647, 'Heymsfield', 'Ronald', 'P.', '2305 Ravenwood Drive', NULL, NULL, NULL, 'Victoria', 'BC', '28062', 'Canada', 6, '991-555-2381', '202-555-5803', '1947-11-06', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1992-10-14', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (678, 2147483647, 'Whitehead', 'Steven', 'L.', '5255 Corte Valencia', NULL, NULL, NULL, 'Santa Cruz', 'CA', '61500', 'USA', 40, '625-555-9674', '937-555-1124', '1944-12-10', 'M', '$150K +', 'M', 3, 1, 'Partial College', '1994-02-04', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (679, 2147483647, 'Roy', 'Lisa', NULL, '3841 Frisbie Ct', NULL, NULL, NULL, 'Pomona', 'CA', '83049', 'USA', 61, '106-555-8196', '287-555-7502', '1945-09-24', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-07-22', 'Normal', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (680, 2147483647, 'Burkhardt', 'Ingrid', NULL, '7045 Creekside Drive', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '82649', 'Mexico', 29, '664-555-5117', '622-555-8767', '1912-07-28', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1993-03-10', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (681, 2147483647, 'Whitney', 'Todd', 'V.', '8540 Donegal Road', NULL, NULL, NULL, 'Chula Vista', 'CA', '70360', 'USA', 13, '168-555-2267', '895-555-4774', '1976-11-20', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1992-10-14', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (682, 2147483647, 'Wisnewski', 'Barbara', 'E.', '4655 Shuey Ave', NULL, NULL, NULL, 'San Gabriel', 'CA', '36121', 'USA', 52, '987-555-1474', '114-555-1010', '1939-07-17', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1991-08-25', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (683, 2147483647, 'Burkhardt', 'Karren', 'J.', '6404 Del Mar Ave', NULL, NULL, NULL, 'Tixapan', 'DF', '88993', 'Mexico', 107, '514-555-6252', '648-555-8302', '1951-09-06', 'M', '$70K - $90K', 'F', 1, 1, 'Bachelors Degree', '1994-12-12', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (684, 2147483647, 'Mcanich', 'Stacie', 'C.', '2773 Kirkwood Dr', NULL, NULL, NULL, 'San Francisco', 'CA', '93623', 'USA', 1, '456-555-4088', '129-555-6824', '1962-09-09', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1994-10-27', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (685, 2147483647, 'Browning', 'Mary', NULL, '7432 Corte Valencia', NULL, NULL, NULL, 'Redmond', 'WA', '13658', 'USA', 19, '245-555-2152', '687-555-3745', '1960-02-25', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-06-25', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (686, 2147483647, 'Wellington', 'Alexandra', 'D.', '4055 Hitchcock', NULL, NULL, NULL, 'Burnaby', 'BC', '10743', 'Canada', 92, '210-555-7617', '191-555-9895', '1973-06-27', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-10-03', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (687, 2147483647, 'Bacugalupi', 'Cory', 'C.', '1624 Carlisle Way', NULL, NULL, NULL, 'Redwood City', 'CA', '94937', 'USA', 45, '260-555-7967', '110-555-9103', '1925-03-18', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1994-07-08', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (688, 2147483647, 'Rizzi', 'Stacy', NULL, '8500 Pinehurst Court', NULL, NULL, NULL, 'Everett', 'WA', '31891', 'USA', 81, '248-555-3060', '776-555-8538', '1961-07-07', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1991-04-12', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (689, 2147483647, 'Sotelo', 'William', 'C.', '6323 Benedict Court', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '82248', 'USA', 10, '434-555-4298', '830-555-8634', '1976-12-03', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1991-06-12', 'Bronze', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (690, 2147483647, 'Stanley', 'Beth', NULL, '6110 Price Lane', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '84363', 'USA', 10, '684-555-1677', '380-555-3041', '1968-03-10', 'S', '$150K +', 'F', 5, 0, 'Partial High School', '1991-07-21', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (691, 2147483647, 'Markwood', 'Jill', NULL, '4187 Banbury Loop', NULL, NULL, NULL, 'Metchosin', 'BC', '74590', 'Canada', 104, '780-555-8284', '584-555-3162', '1920-02-19', 'M', '$30K - $50K', 'F', 5, 3, 'High School Degree', '1993-10-15', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (692, 2147483647, 'Valentine', 'Mildred', NULL, '4228 Pacheco St.', NULL, NULL, NULL, 'Beaverton', 'OR', '42866', 'USA', 67, '392-555-7948', '395-555-8855', '1946-06-21', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-02-02', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (693, 2147483647, 'Reams', 'Suzann', NULL, '2559 Gumwood', NULL, NULL, NULL, 'Grossmont', 'CA', '25547', 'USA', 17, '511-555-4184', '622-555-7605', '1966-09-14', 'M', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1993-09-04', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (694, 2147483647, 'Long', 'John', 'A.', '5509 Newcastle Road', NULL, NULL, NULL, 'Portland', 'OR', '83372', 'USA', 22, '145-555-2477', '457-555-2927', '1925-06-14', 'M', '$10K - $30K', 'M', 5, 3, 'High School Degree', '1992-05-07', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (695, 2147483647, 'Olenzek', 'Edwin', 'L.', '6751 Yosemite Ct.', NULL, NULL, NULL, 'Burlingame', 'CA', '59223', 'USA', 43, '526-555-9998', '945-555-3963', '1970-02-09', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-10-06', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (696, 2147483647, 'Valerio', 'Jessie', 'C.', '9955 Terra Granada', NULL, NULL, NULL, 'San Jose', 'CA', '55213', 'USA', 39, '184-555-6920', '142-555-1570', '1969-08-11', 'M', '$150K +', 'M', 2, 1, 'Partial College', '1992-03-19', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (697, 2147483647, 'Ahlering', 'Robert', 'O.', '1451 Victory Lane', NULL, NULL, NULL, 'Salem', 'OR', '92232', 'USA', 23, '587-555-4069', '414-555-6577', '1925-09-27', 'M', '$50K - $70K', 'F', 2, 2, 'Partial College', '1991-01-12', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (698, 2147483647, 'Burke', 'Megan', 'C.', '8811 Lombardy Lane', NULL, NULL, NULL, 'Kirkland', 'WA', '31701', 'USA', 63, '507-555-3277', '772-555-6470', '1932-04-05', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1992-07-20', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (699, 2147483647, 'Bates', 'Karel', 'S.', '3217 Elm St', NULL, NULL, NULL, 'National City', 'CA', '11866', 'USA', 9, '934-555-8055', '168-555-1105', '1976-03-19', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1994-10-16', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (700, 2147483647, 'White', 'Mike', 'E.', '9584 Logan Ct', NULL, NULL, NULL, 'Lemon Grove', 'CA', '16496', 'USA', 12, '876-555-5891', '549-555-8627', '1961-02-03', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1991-01-22', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (701, 2147483647, 'Simpson', 'Marty', 'A.', '1589 Mt. Tamalpais Place', NULL, NULL, NULL, 'San Francisco', 'CA', '35530', 'USA', 1, '664-555-3955', '572-555-1603', '1921-02-16', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1991-05-17', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (702, 2147483647, 'Jones', 'Robert', 'F.', '867 La Orinda Place', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '63222', 'USA', 10, '334-555-9132', '315-555-2411', '1966-03-15', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-08-03', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (703, 2147483647, 'Casts', 'Raul', 'A.', '5780 Conifer Terrace', NULL, NULL, NULL, 'Royal Oak', 'BC', '90517', 'Canada', 100, '146-555-5825', '896-555-6960', '1954-09-27', 'M', '$70K - $90K', 'M', 1, 1, 'Partial High School', '1993-01-06', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (704, 2147483647, 'Browqett', 'Bridget', 'M.', '5312 Riverwood Circle', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '27471', 'Mexico', 28, '373-555-4575', '661-555-6396', '1912-11-11', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1993-06-07', 'Golden', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (705, 2147483647, 'Kartz', 'Kay', NULL, '480 C Kenwal Rd', NULL, NULL, NULL, 'Arcadia', 'CA', '77828', 'USA', 51, '207-555-8896', '604-555-4232', '1947-09-21', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1994-05-04', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (706, 2147483647, 'Wold', 'Audrey', 'M.', '267 Aspen Drive', NULL, NULL, NULL, 'Arcadia', 'CA', '79943', 'USA', 51, '457-555-6275', '392-555-2296', '1971-08-25', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-06-22', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (707, 2147483647, 'French', 'Susan', 'C.', '8343 Briowes Valley Rd', NULL, NULL, NULL, 'Mill Valley', 'CA', '96461', 'USA', 38, '553-555-3882', '357-555-7760', '1967-06-15', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1990-05-10', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (708, 2147483647, 'Pederson', 'Trish', NULL, '8384 Potomac Drive', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '64738', 'USA', 80, '165-555-3546', '169-555-4453', '1967-09-25', 'S', '$50K - $70K', 'M', 4, 0, 'High School Degree', '1993-04-21', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (709, 2147483647, 'Renn', 'Eric', 'J.', '9371 Corte Del Sol', NULL, NULL, NULL, 'Downey', 'CA', '21127', 'USA', 58, '284-555-8782', '396-555-3203', '1949-09-15', 'M', '$110K - $130K', 'F', 3, 1, 'Graduate Degree', '1993-07-23', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (710, 2147483647, 'Catalano', 'Elizabeth', 'C.', '9665 Pamploma Ct.', NULL, NULL, NULL, 'Kirkland', 'WA', '54564', 'USA', 63, '819-555-7075', '469-555-2182', '1940-02-13', 'M', '$30K - $50K', 'F', 2, 1, 'Bachelors Degree', '1994-03-07', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (711, 2147483647, 'Coleman', 'Eric', 'F.', '907 Ameno Road', NULL, NULL, NULL, 'Tacoma', 'WA', '46592', 'USA', 84, '300-555-5596', '719-555-8560', '1947-06-05', 'M', '$30K - $50K', 'F', 2, 2, 'Partial High School', '1992-04-03', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (712, 2147483647, 'Hurkett', 'Lawrence', 'D.', '4111 Vista Diablo', NULL, NULL, NULL, 'San Gabriel', 'CA', '19899', 'USA', 52, '857-555-2517', '815-555-6168', '1978-08-04', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1993-05-13', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (713, 2147483647, 'Pettengill', 'Sara', 'R.', '5607 Willow Creek Ct.', NULL, NULL, NULL, 'Berkeley', 'CA', '33902', 'USA', 36, '361-555-8667', '188-555-2175', '1978-09-02', 'S', '$70K - $90K', 'M', 5, 0, 'Partial High School', '1991-03-15', 'Silver', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (714, 2147483647, 'Elson', 'Jauna', NULL, '1721 Dianda', NULL, NULL, NULL, 'Walla Walla', 'WA', '72371', 'USA', 88, '393-555-1135', '658-555-4328', '1948-12-04', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1990-05-20', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (715, 2147483647, 'Hirota', 'Nancy', 'L.', '3471 West Ste. Michelle', NULL, NULL, NULL, 'Richmond', 'CA', '26244', 'USA', 35, '819-555-5913', '954-555-7963', '1953-07-15', 'M', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1993-04-13', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (716, 2147483647, 'Blasingame', 'Linda', 'S.', '9838 Carob Way', NULL, NULL, NULL, 'Mill Valley', 'CA', '57166', 'USA', 38, '762-555-3749', '435-555-6484', '1948-06-11', 'S', '$50K - $70K', 'M', 1, 0, 'Partial College', '1993-07-22', 'Silver', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (717, 2147483647, 'Blackwell', 'Jackie', 'S', '4498 Dennis Circle', NULL, NULL, NULL, 'Lakewood', 'CA', '76200', 'USA', 56, '550-555-1813', '331-555-7063', '1940-02-21', 'S', '$110K - $130K', 'M', 4, 0, 'Partial High School', '1992-10-26', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (718, 2147483647, 'Moya', 'Marie', NULL, '1121 Boynton Avenue', NULL, NULL, NULL, 'Issaquah', 'WA', '46992', 'USA', 21, '754-555-1935', '735-555-4213', '1959-02-28', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-04-17', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (719, 2147483647, 'Chesnut', 'Nicky', 'H.', '6034 Sunset Circle', NULL, NULL, NULL, 'Marysville', 'WA', '32188', 'USA', 82, '566-555-7627', '415-555-8763', '1918-06-25', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1994-01-06', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (720, 2147483647, 'Ortiz', 'John', 'C.', '5566 Brook Way', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '68141', 'USA', 10, '793-555-6377', '181-555-8199', '1965-12-22', 'M', '$50K - $70K', 'F', 0, 0, 'High School Degree', '1992-09-25', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (721, 2147483647, 'Tearpak', 'Stacey', 'L.', '734 Selena Court', NULL, NULL, NULL, 'Woodland Hills', 'CA', '19499', 'USA', 62, '627-555-1699', '123-555-6035', '1974-09-13', 'M', '$50K - $70K', 'F', 0, 0, 'Partial College', '1991-03-20', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (722, 2147483647, 'Hall', 'Karen', 'W.', '521 Red Leaf Way', NULL, NULL, NULL, 'La Jolla', 'CA', '21614', 'USA', 33, '877-555-8077', '812-555-4099', '1960-05-14', 'M', '$10K - $30K', 'M', 4, 2, 'Partial High School', '1991-09-24', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (723, 2147483647, 'Narberes', 'Greg', NULL, '8597 Sandra', NULL, NULL, NULL, 'Long Beach', 'CA', '38132', 'USA', 48, '312-555-9342', '777-555-9563', '1918-11-01', 'S', '$150K +', 'F', 1, 0, 'Partial College', '1991-08-21', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (724, 2147483647, 'Weber', 'Fannye', 'F.', '1294 Golden Rain Road', NULL, NULL, NULL, 'Richmond', 'BC', '79116', 'Canada', 90, '585-555-5349', '588-555-6256', '1950-10-09', 'S', '$50K - $70K', 'F', 2, 0, 'Partial College', '1992-06-13', 'Silver', 'Clerical', 'N', 3);
INSERT INTO mond_customer VALUES (725, 2147483647, 'Kabbes', 'Diane', 'C.', '2904 Bay View Drive', NULL, NULL, NULL, 'Santa Cruz', 'CA', '61796', 'USA', 40, '704-555-1584', '816-555-5006', '1965-06-23', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-07-09', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (726, 2147483647, 'Townsend', 'Anna', NULL, '5854 Onley Dr', NULL, NULL, NULL, 'Burien', 'WA', '95234', 'USA', 74, '339-555-8877', '889-555-3985', '1930-10-02', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-10-18', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (727, 2147483647, 'Rockne', 'Carol Ann', NULL, '4440 Algiers Drive', NULL, NULL, NULL, 'Downey', 'CA', '42752', 'USA', 58, '418-555-7736', '837-555-1701', '1968-11-19', 'M', '$30K - $50K', 'F', 3, 3, 'Partial High School', '1991-07-12', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (728, 2147483647, 'Heaney', 'Brenda', NULL, '301 Sandy Ln.', NULL, NULL, NULL, 'Merida', 'Yucatan', '42351', 'Mexico', 26, '975-555-4658', '933-555-8308', '1974-01-26', 'M', '$10K - $30K', 'F', 5, 4, 'Partial High School', '1992-04-22', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (729, 2147483647, 'Karavites', 'Judith', 'L.', '1796 Westbury Dr.', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '30062', 'USA', 10, '479-555-1808', '306-555-4315', '1923-07-09', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1992-10-20', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (730, 2147483647, 'Carreras', 'Donna', 'L.', '5254 Daylight Place', NULL, NULL, NULL, 'Santa Monica', 'CA', '94823', 'USA', 49, '398-555-1015', '664-555-4208', '1937-09-20', 'M', '$130K - $150K', 'F', 5, 2, 'Partial High School', '1993-11-07', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (731, 2147483647, 'Mendiola', 'Gladys', 'I.', '9659 Walnut Blvd', NULL, NULL, NULL, 'Metchosin', 'BC', '48696', 'Canada', 104, '164-555-9451', '299-555-2501', '1975-12-28', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1990-07-24', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (732, 2147483647, 'Trolen', 'David', 'S.', '3372 Via Cordona', NULL, NULL, NULL, 'Tixapan', 'DF', '53326', 'Mexico', 107, '106-555-7287', '440-555-6365', '1953-04-07', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1992-09-15', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (733, 2147483647, 'Vernon', 'Wanda', NULL, '8031 Danesta Dr.', NULL, NULL, NULL, 'Grossmont', 'CA', '72360', 'USA', 17, '556-555-1693', '337-555-6944', '1919-11-26', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-06-04', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (734, 2147483647, 'Lynn', 'Sharon', 'M.', '4654 Blackridge Drive', NULL, NULL, NULL, 'Pomona', 'CA', '69444', 'USA', 61, '760-555-1815', '741-555-4094', '1970-08-03', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-05-23', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (735, 2147483647, 'Cavendish', 'Brigid', 'N.', '2223 Stillwater Court', NULL, NULL, NULL, 'Burlingame', 'CA', '54640', 'USA', 43, '571-555-7508', '421-555-8643', '1961-08-24', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1993-10-09', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (736, 2147483647, 'Baltazar', 'Alberto', 'C.', '9099 Bonifacio St', NULL, NULL, NULL, 'Anacortes', 'WA', '90593', 'USA', 79, '798-555-6258', '187-555-8079', '1970-10-18', 'S', '$110K - $130K', 'M', 1, 0, 'Bachelors Degree', '1994-03-26', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (737, 2147483647, 'Higgs', 'Onetha', NULL, '6922 Estudello', NULL, NULL, NULL, 'Cliffside', 'BC', '41951', 'Canada', 103, '633-555-1579', '129-555-5915', '1923-07-20', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-08-12', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (738, 2147483647, 'Demott Jr', 'Della', NULL, '6709 Prestwick Ave', NULL, NULL, NULL, 'Langford', 'BC', '44066', 'Canada', 102, '222-555-2615', '818-555-3979', '1941-10-18', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1991-02-24', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (739, 2147483647, 'Carmichael', 'Jane', NULL, '4786 Salvio St.', NULL, NULL, NULL, 'Yakima', 'WA', '34292', 'USA', 89, '318-555-9222', '895-555-2703', '1931-01-03', 'M', '$50K - $70K', 'M', 4, 3, 'Bachelors Degree', '1993-08-19', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (740, 2147483647, 'Montera', 'Hillaine', 'D.', '4827 Gilardy Drive', NULL, NULL, NULL, 'Milwaukie', 'OR', '25692', 'USA', 65, '703-555-7489', '706-555-8396', '1926-08-08', 'S', '$130K - $150K', 'M', 5, 0, 'Partial High School', '1992-03-08', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (741, 2147483647, 'Ciochon', 'Gina', 'M.', '3158 B Avenue I', NULL, NULL, NULL, 'Imperial Beach', 'CA', '84248', 'USA', 14, '161-555-7382', '933-555-7146', '1914-04-04', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1993-11-01', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (742, 2147483647, 'Anderson', 'Mae', NULL, '6108 Estudello St.', NULL, NULL, NULL, 'Ballard', 'WA', '91394', 'USA', 20, '456-555-2018', '107-555-6125', '1911-05-07', 'M', '$70K - $90K', 'F', 4, 4, 'Bachelors Degree', '1993-11-08', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (743, 2147483647, 'Allen', 'Marvin', 'L.', '7350 Pinon', NULL, NULL, NULL, 'Santa Cruz', 'CA', '40236', 'USA', 40, '837-555-9539', '357-555-3503', '1911-02-21', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1992-08-09', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (744, 2147483647, 'Bidelman', 'Chris', 'L.', '555 Moretti Drive', NULL, NULL, NULL, 'Oakland', 'CA', '32052', 'USA', 37, '495-555-6460', '453-555-1111', '1949-11-25', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1993-01-14', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (745, 2147483647, 'Gee', 'Orlando', NULL, '2050 Glazier Dr', NULL, NULL, NULL, 'Issaquah', 'WA', '19763', 'USA', 21, '238-555-7268', '726-555-6118', '1942-04-17', 'M', '$30K - $50K', 'F', 5, 3, 'High School Degree', '1991-03-10', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (746, 2147483647, 'Breer', 'Sara', 'M.', '5508 Trembath Court', NULL, NULL, NULL, 'West Covina', 'CA', '58231', 'USA', 60, '818-555-2818', '184-555-6011', '1976-11-14', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1993-12-23', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (747, 2147483647, 'Barrera', 'Norma', 'L.', '9913 Mt. Whitney Way', NULL, NULL, NULL, 'San Diego', 'CA', '38396', 'USA', 7, '584-555-2254', '718-555-4303', '1918-02-03', 'M', '$70K - $90K', 'M', 4, 2, 'Bachelors Degree', '1992-07-21', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (748, 2147483647, 'Banack', 'Wayne', 'R.', '6282 McNeil Place', NULL, NULL, NULL, 'National City', 'CA', '43027', 'USA', 9, '526-555-9089', '199-555-2825', '1928-02-06', 'M', '$90K - $110K', 'F', 3, 1, 'Graduate Degree', '1992-06-09', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (749, 2147483647, 'Dean', 'Jacob', 'D.', '941 Tosco Way', NULL, NULL, NULL, 'Tixapan', 'DF', '62060', 'Mexico', 107, '315-555-7154', '757-555-8746', '1938-08-06', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1990-02-07', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (750, 2147483647, 'Thompson', 'Kendra', 'R.', '7563 Florencia', NULL, NULL, NULL, 'Lebanon', 'OR', '32853', 'USA', 72, '280-555-3618', '261-555-5896', '1951-02-08', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-06-12', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (751, 2147483647, 'Stevens', 'Liza Marie', NULL, '2477 MacAlven Drive', NULL, NULL, NULL, 'Burbank', 'CA', '18048', 'USA', 53, '991-555-9310', '180-555-5104', '1974-09-26', 'S', '$50K - $70K', 'F', 3, 0, 'Partial High School', '1991-11-07', 'Normal', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (752, 2147483647, 'Davis', 'Megan', 'S.', '2009 San Marino', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '54001', 'Mexico', 24, '908-555-8635', '297-555-1457', '1957-11-02', 'M', '$50K - $70K', 'F', 4, 3, 'Bachelors Degree', '1993-11-21', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (753, 2147483647, 'Westgaard', 'Kerry', 'L.', '7176 Chatworth', NULL, NULL, NULL, 'Bremerton', 'WA', '53592', 'USA', 76, '982-555-7614', '239-555-8293', '1960-02-14', 'S', '$90K - $110K', 'F', 1, 0, 'Bachelors Degree', '1993-02-21', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (754, 2147483647, 'Agcaoili', 'Samuel', 'D.', '6963 Grand View Avenue', NULL, NULL, NULL, 'Bremerton', 'WA', '74743', 'USA', 76, '332-555-4993', '928-555-6357', '1952-04-20', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-03-03', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (755, 2147483647, 'Sabella', 'Deanna', 'C.', '8942 Sierra Road', NULL, NULL, NULL, 'Woodland Hills', 'CA', '23993', 'USA', 62, '428-555-2600', '893-555-2821', '1916-06-13', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-09-08', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (756, 2147483647, 'Vanderlinden', 'Kara', 'A.', '8983 Haynes Court', NULL, NULL, NULL, 'Metchosin', 'BC', '91268', 'Canada', 104, '701-555-7607', '943-555-3171', '1943-10-16', 'M', '$150K +', 'M', 2, 2, 'High School Degree', '1992-11-21', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (757, 2147483647, 'Virden', 'Keith', NULL, '9970 Loma Linda', NULL, NULL, NULL, 'Edmonds', 'WA', '47657', 'USA', 83, '159-555-7500', '931-555-7264', '1951-10-24', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-04-13', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (758, 2147483647, 'Spencer', 'Sylvia', NULL, '2921 Glen Wood Drive', NULL, NULL, NULL, 'Walla Walla', 'WA', '81094', 'USA', 88, '454-555-2135', '105-555-6243', '1922-10-09', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1991-04-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (759, 2147483647, 'Castellucio', 'Joseph', 'O.', '1506 River Rock Lane', NULL, NULL, NULL, 'Santa Anita', 'DF', '36454', 'Mexico', 108, '835-555-9657', '355-555-3621', '1970-08-28', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-08-26', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (760, 2147483647, 'Zugelder', 'Judy', 'M.', '4710 Northridge Drive', NULL, NULL, NULL, 'Port Orchard', 'WA', '53924', 'USA', 77, '732-555-1236', '451-555-1228', '1970-03-02', 'S', '$150K +', 'F', 0, 0, 'Bachelors Degree', '1991-01-12', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (761, 2147483647, 'Malmendier', 'Kimberly', 'M.', '6206 Heavenly Drive', NULL, NULL, NULL, 'West Covina', 'CA', '41635', 'USA', 60, '236-555-7386', '962-555-9893', '1925-04-18', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1990-11-05', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (762, 2147483647, 'Farrell', 'Geri', 'C.', '2320 Wee Donegal', NULL, NULL, NULL, 'Royal Oak', 'BC', '73962', 'Canada', 100, '816-555-2935', '181-555-6128', '1933-10-23', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-05-13', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (763, 2147483647, 'Ault', 'John', NULL, '4070 Orange Street', NULL, NULL, NULL, 'Beverly Hills', 'CA', '60268', 'USA', 47, '582-555-2371', '716-555-4421', '1919-01-21', 'M', '$90K - $110K', 'F', 2, 0, 'Bachelors Degree', '1992-08-08', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (764, 2147483647, 'Highfill', 'Fran', 'J.', '438 Mt. Etna', NULL, NULL, NULL, 'Santa Monica', 'CA', '91190', 'USA', 49, '875-555-6124', '548-555-8860', '1961-08-21', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1990-03-20', 'Silver', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (765, 2147483647, 'Waggoner', 'Julie', 'L.', '5097 Waterfall Way', NULL, NULL, NULL, 'San Francisco', 'CA', '11225', 'USA', 1, '664-555-4189', '206-555-5781', '1921-08-07', 'S', '$30K - $50K', 'F', 5, 0, 'Partial College', '1991-09-12', 'Bronze', 'Clerical', 'Y', 1);
INSERT INTO mond_customer VALUES (766, 2147483647, 'Estes', 'Julie', 'A.', '1720 Medburn St', NULL, NULL, NULL, 'Burien', 'WA', '81017', 'USA', 74, '629-555-9653', '610-555-2931', '1978-01-17', 'M', '$30K - $50K', 'M', 4, 1, 'High School Degree', '1991-01-25', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (767, 2147483647, 'Jarmillo', 'Vivian', 'L.', '6633 Military East', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '66212', 'Mexico', 27, '440-555-6346', '529-555-2139', '1963-05-06', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-03-17', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (768, 2147483647, 'Steele', 'Joan', NULL, '6165 Silverwood Drive', NULL, NULL, NULL, 'Kirkland', 'WA', '31667', 'USA', 63, '667-555-5096', '956-555-6917', '1978-04-06', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1992-10-02', 'Bronze', 'Clerical', 'N', 3);
INSERT INTO mond_customer VALUES (769, 2147483647, 'Thompson', 'Daniel', 'A.', '3989 Crestwood Circle', NULL, NULL, NULL, 'Spokane', 'WA', '53523', 'USA', 87, '741-555-4074', '898-555-4753', '1956-05-26', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1993-09-26', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (770, 2147483647, 'Howard', 'Curtis', 'W.', '3775 Hilltop Dr.', NULL, NULL, NULL, 'Puyallup', 'WA', '55638', 'USA', 86, '990-555-1453', '686-555-2817', '1979-04-03', 'S', '$10K - $30K', 'F', 3, 0, 'Bachelors Degree', '1991-07-06', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (771, 2147483647, 'Elliott', 'Shannon', NULL, '9196 Landana Dr.', NULL, NULL, NULL, 'Renton', 'WA', '45864', 'USA', 73, '187-555-8060', '652-555-8281', '1975-02-20', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1993-09-05', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (772, 2147483647, 'Kobylinski', 'Andrew', 'J.', '1893 Argyll Ave.', NULL, NULL, NULL, 'Berkeley', 'CA', '14141', 'USA', 36, '459-555-4067', '702-555-8631', '1964-02-20', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-08-16', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (773, 2147483647, 'Verdad', 'Dora', NULL, '225 San Miguel Rd.', NULL, NULL, NULL, 'Haney', 'BC', '95821', 'Canada', 93, '817-555-3960', '690-555-3724', '1946-02-10', 'M', '$10K - $30K', 'M', 5, 4, 'Partial High School', '1994-12-15', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (774, 2147483647, 'Browning', 'Dave', NULL, '3175 Olivera Rd.', NULL, NULL, NULL, 'Redmond', 'WA', '30259', 'USA', 19, '452-555-2253', '763-555-2703', '1977-06-10', 'M', '$30K - $50K', 'M', 1, 1, 'Partial College', '1990-10-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (775, 2147483647, 'Lyeba', 'Robert', 'J.', '4416 Harvard Drive', NULL, NULL, NULL, 'Santa Cruz', 'CA', '51809', 'USA', 40, '594-555-6117', '113-555-9081', '1913-10-02', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1993-11-08', 'Bronze', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (776, 2147483647, 'Handley', 'Jean', 'F.', '7620 Del Vista', NULL, NULL, NULL, 'Coronado', 'CA', '51408', 'USA', 8, '491-555-6696', '209-555-6688', '1957-04-12', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1994-01-18', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (777, 2147483647, 'Meyerhoff', 'Gary', 'W.', '9115 Arthur Rd.', NULL, NULL, NULL, 'Fremont', 'CA', '66587', 'USA', 34, '348-555-9684', '175-555-3191', '1944-02-26', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1991-07-09', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (778, 2147483647, 'Vigil', 'Shane', 'E.', '2574 Napa', NULL, NULL, NULL, 'Renton', 'WA', '71418', 'USA', 73, '929-555-5234', '294-555-8427', '1914-05-01', 'M', '$30K - $50K', 'M', 2, 1, 'Partial College', '1991-12-25', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (779, 2147483647, 'Gash', 'Dominic', 'S.', '6979 Euclid Ave.', NULL, NULL, NULL, 'Ballard', 'WA', '25291', 'USA', 20, '694-555-4670', '829-555-6720', '1932-03-23', 'M', '$110K - $130K', 'F', 2, 2, 'High School Degree', '1994-11-18', 'Golden', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (780, 2147483647, 'Greer', 'Jane', NULL, '3348 Del Vista Court', NULL, NULL, NULL, 'Salem', 'OR', '29922', 'USA', 23, '637-555-2505', '310-555-5241', '1936-07-21', 'S', '$110K - $130K', 'M', 5, 0, 'Graduate Degree', '1993-03-27', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (781, 2147483647, 'Benson', 'Payton', NULL, '5351 N. Civic Dr.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '48956', 'USA', 12, '425-555-9570', '867-555-2162', '1940-06-15', 'M', '$50K - $70K', 'F', 2, 1, 'Bachelors Degree', '1992-06-03', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (782, 2147483647, 'Mitzner', 'Joseph', 'J.', '4630 Concord Blvd.', NULL, NULL, NULL, 'Olympia', 'WA', '19748', 'USA', 85, '390-555-6034', '371-555-8312', '1947-03-11', 'M', '$50K - $70K', 'M', 5, 3, 'Bachelors Degree', '1990-06-14', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (783, 2147483647, 'Brooks', 'Willie', NULL, '9543 West I St.', NULL, NULL, NULL, 'Beaverton', 'OR', '49447', 'USA', 67, '202-555-2727', '290-555-7520', '1976-07-08', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-08-13', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (784, 2147483647, 'Hass', 'Ann', 'M.', '8452 Pine Hollow Rd.', NULL, NULL, NULL, 'Cliffside', 'BC', '67189', 'Canada', 103, '429-555-1477', '717-555-3298', '1953-02-05', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1990-02-22', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (785, 2147483647, 'Netz', 'Amir', NULL, '6275 Bel Air Drive', NULL, NULL, NULL, 'Redmond', 'WA', '91253', 'USA', 19, '502-555-9455', '659-555-1134', '1963-10-23', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-10-27', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (786, 2147483647, 'Hill', 'Geneva', NULL, '6062 Sudan Loop', NULL, NULL, NULL, 'Seattle', 'WA', '93368', 'USA', 18, '752-555-6834', '448-555-8198', '1948-06-24', 'S', '$30K - $50K', 'F', 0, 0, 'Partial College', '1994-05-04', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (787, 2147483647, 'Drury', 'Gary', 'L.', '4139 Bailey Road', NULL, NULL, NULL, 'Vancouver', 'BC', '10888', 'Canada', 5, '848-555-4441', '652-555-8320', '1918-04-22', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-04-01', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (788, 2147483647, 'White', 'Vincent', 'B.', '4180 Valley Manor', NULL, NULL, NULL, 'Lynnwood', 'WA', '78163', 'USA', 75, '221-555-9448', '464-555-5013', '1939-11-19', 'M', '$90K - $110K', 'M', 5, 1, 'Graduate Degree', '1990-10-09', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (789, 2147483647, 'Kahl', 'Sandra', NULL, '5167 Oakmead', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '60844', 'Mexico', 25, '579-555-9341', '142-555-9680', '1953-07-06', 'M', '$50K - $70K', 'F', 4, 3, 'Bachelors Degree', '1994-11-06', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (790, 2147483647, 'Aguilar', 'James', 'E.', '5461 Sunview Terrace', NULL, NULL, NULL, 'Lebanon', 'OR', '67990', 'USA', 72, '565-555-4551', '876-555-5001', '1918-12-12', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1992-03-15', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (791, 2147483647, 'Vanderbout', 'Gregory', 'D.', '6702 Woodsworth Lane', NULL, NULL, NULL, 'Haney', 'BC', '16832', 'Canada', 93, '946-555-3073', '226-555-2380', '1956-12-02', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1994-03-19', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (792, 2147483647, 'Visser', 'Filomena', 'S.', '9907 Via Appia', NULL, NULL, NULL, 'Pomona', 'CA', '89138', 'USA', 61, '603-555-8994', '322-555-8987', '1962-02-09', 'S', '$50K - $70K', 'M', 3, 0, 'High School Degree', '1991-03-13', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (793, 2147483647, 'Sanchez', 'Thomas', 'E.', '1403 McMillan Ave.', NULL, NULL, NULL, 'Redwood City', 'CA', '41438', 'USA', 45, '107-555-6144', '834-555-8651', '1923-11-04', 'S', '$110K - $130K', 'M', 2, 0, 'Partial High School', '1992-09-11', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (794, 2147483647, 'Spicer', 'Geraldine', NULL, '7516 Laguna Street', NULL, NULL, NULL, 'Vancouver', 'BC', '93580', 'Canada', 5, '926-555-5351', '953-555-4887', '1925-10-03', 'M', '$30K - $50K', 'M', 4, 4, 'Partial High School', '1992-07-14', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (795, 2147483647, 'Medina', 'Nellie', NULL, '9266 Trees Drive', NULL, NULL, NULL, 'Daly City', 'CA', '47453', 'USA', 31, '453-555-1130', '588-555-3180', '1975-05-22', 'M', '$30K - $50K', 'F', 5, 5, 'High School Degree', '1994-06-15', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (796, 2147483647, 'Young', 'Richard', 'I.', '5634 Blue Ridge Drive', NULL, NULL, NULL, 'La Jolla', 'CA', '78376', 'USA', 33, '395-555-7966', '969-555-1701', '1941-05-17', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-05-21', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (797, 2147483647, 'Krupka', 'Margaret', 'C.', '294 La Vuelta', NULL, NULL, NULL, 'Arcadia', 'CA', '97410', 'USA', 51, '184-555-6030', '626-555-7623', '1977-12-09', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1992-05-22', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (798, 2147483647, 'Buensalido', 'Edward', 'V.', '6916 Azores', NULL, NULL, NULL, 'Grossmont', 'CA', '68202', 'USA', 17, '149-555-2494', '130-555-4773', '1958-09-13', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-12-03', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (799, 2147483647, 'Donovan', 'John', 'N.', '1830 Shore Rd.', NULL, NULL, NULL, 'San Andres', 'DF', '53398', 'Mexico', 106, '199-555-2844', '949-555-3980', '1949-09-07', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1993-09-27', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (800, 2147483647, 'Smith', 'Roberto', 'A.', '1362 Geary Road', NULL, NULL, NULL, 'Victoria', 'BC', '89351', 'Canada', 6, '188-555-6937', '476-555-8758', '1970-03-12', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1993-02-17', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (801, 2147483647, 'Gentile', 'Josef', 'S.', '6529 Buena Vista', NULL, NULL, NULL, 'Downey', 'CA', '40708', 'USA', 58, '261-555-5916', '545-555-7992', '1942-08-27', 'M', '$70K - $90K', 'M', 0, 0, 'Graduate Degree', '1994-03-22', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (802, 2147483647, 'Tancredy', 'Sarah', 'M.', '6316 Parkway Drive', NULL, NULL, NULL, 'San Carlos', 'CA', '42823', 'USA', 44, '638-555-4692', '334-555-6056', '1959-11-26', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1992-08-07', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (803, 2147483647, 'Wilson', 'Shelly', 'L.', '4393 Ridge Road', NULL, NULL, NULL, 'Newport Beach', 'CA', '59342', 'USA', 59, '734-555-2299', '538-555-6178', '1911-11-02', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1990-04-01', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (804, 2147483647, 'Leri', 'Sean', 'P.', '7089 Monti Circle', NULL, NULL, NULL, 'Sooke', 'BC', '27618', 'Canada', 101, '346-555-1963', '349-555-2870', '1975-07-07', 'M', '$130K - $150K', 'F', 2, 1, 'High School Degree', '1992-07-06', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (805, 2147483647, 'Carr', 'Mike', NULL, '5421 Almond Avenue', NULL, NULL, NULL, 'Arcadia', 'CA', '83006', 'USA', 51, '465-555-7199', '576-555-1620', '1952-10-18', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1990-06-11', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (806, 2147483647, 'Zobairi', 'Steven', 'A.', '8371 Marlesta Rd', NULL, NULL, NULL, 'Olympia', 'WA', '17445', 'USA', 85, '999-555-5492', '411-555-5942', '1948-11-21', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1991-06-17', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (807, 2147483647, 'Zimmerman', 'Aaron', NULL, '6957 Olivewood Ct.', NULL, NULL, NULL, 'Shawnee', 'BC', '38994', 'Canada', 105, '480-555-4013', '660-555-3320', '1949-08-08', 'S', '$50K - $70K', 'F', 4, 0, 'Partial College', '1994-03-19', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (808, 2147483647, 'Sherfy', 'John', 'M.', '162 Maureen Lane', NULL, NULL, NULL, 'Burien', 'WA', '38593', 'USA', 74, '138-555-9935', '996-555-4585', '1917-06-12', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1990-08-23', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (809, 2147483647, 'Behnke', 'Albert', 'W.', '1657 Morengo Ct.', NULL, NULL, NULL, 'Torrance', 'CA', '26305', 'USA', 57, '541-555-7085', '368-555-9592', '1980-11-05', 'S', '$130K - $150K', 'M', 1, 0, 'High School Degree', '1992-10-19', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (810, 2147483647, 'Tu', 'Taylor', NULL, '7770 Brodia Court', NULL, NULL, NULL, 'N. Vancouver', 'BC', '91065', 'Canada', 97, '461-555-6292', '487-555-5827', '1956-09-12', 'M', '$50K - $70K', 'F', 3, 3, 'High School Degree', '1992-08-03', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (811, 2147483647, 'Harris', 'W.', 'M.', '9520 Milburn Dr.', NULL, NULL, NULL, 'San Carlos', 'CA', '37444', 'USA', 44, '888-555-2070', '122-555-4120', '1967-12-01', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1990-09-26', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (812, 2147483647, 'Faubert', 'Cheryl', 'A.', '5888 Salem St.', NULL, NULL, NULL, 'Concord', 'CA', '42074', 'USA', 46, '830-555-8906', '503-555-2642', '1978-11-05', 'S', '$30K - $50K', 'F', 4, 0, 'Partial High School', '1990-07-14', 'Normal', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (813, 2147483647, 'Bonilla', 'Margurite', NULL, '548 Stony Hill Circle', NULL, NULL, NULL, 'Lake Oswego', 'OR', '61108', 'USA', 64, '618-555-6970', '161-555-8563', '1976-04-21', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1992-12-28', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (814, 2147483647, 'Hirschboeck', 'Mary', 'L', '1073 Bonnie Lane', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '58192', 'Mexico', 29, '935-555-9352', '916-555-2630', '1919-08-22', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1990-07-17', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (815, 2147483647, 'VanHarn', 'Jason', 'R.', '8641 Summitview Dr.', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '43388', 'Mexico', 24, '985-555-9702', '835-555-1838', '1942-05-13', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1994-01-11', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (816, 2147483647, 'Steffen', 'Joyce', 'F.', '5518 San Rafael', NULL, NULL, NULL, 'West Covina', 'CA', '79341', 'USA', 60, '973-555-4795', '601-555-1274', '1965-06-19', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1992-01-25', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (817, 2147483647, 'Flynn', 'Carol', 'L.', '3342 Sea Point Way', NULL, NULL, NULL, 'Tacoma', 'WA', '30699', 'USA', 84, '146-555-3773', '543-555-8109', '1968-08-04', 'S', '$30K - $50K', 'F', 2, 0, 'Bachelors Degree', '1990-11-14', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (818, 2147483647, 'Richardson', 'Ellis', NULL, '3128 Ramsey Circle', NULL, NULL, NULL, 'Edmonds', 'WA', '32814', 'USA', 83, '396-555-1152', '992-555-2516', '1960-10-11', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1991-02-24', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (819, 2147483647, 'Brew', 'James', 'R.', '1206 San Simeon Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '23040', 'USA', 70, '493-555-7759', '297-555-2638', '1924-01-04', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-08-26', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (820, 2147483647, 'Cook', 'Nadine', NULL, '1246 Glenside Ct.', NULL, NULL, NULL, 'La Jolla', 'CA', '90316', 'USA', 33, '104-555-7423', '108-555-8331', '1950-05-06', 'S', '$50K - $70K', 'M', 5, 0, 'Partial High School', '1992-07-12', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (821, 2147483647, 'Thompson', 'James', 'E.', '9577 Santa Fe', NULL, NULL, NULL, 'Richmond', 'BC', '72996', 'Canada', 90, '223-555-3659', '335-555-7081', '1971-08-26', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-11-03', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (822, 2147483647, 'Gentry', 'Rodney', 'R.', '2528 Fall Creek Road', NULL, NULL, NULL, 'Newton', 'BC', '74354', 'Canada', 95, '758-555-1952', '169-555-2402', '1929-05-26', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-10-17', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (823, 2147483647, 'Heckman', 'Lillian', 'V.', '3769 Loma Linda', NULL, NULL, NULL, 'Coronado', 'CA', '28984', 'USA', 8, '239-555-9473', '658-555-3438', '1962-10-10', 'S', '$30K - $50K', 'M', 3, 0, 'Partial College', '1991-04-16', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (824, 2147483647, 'Reasoner', 'Donald', NULL, '6973 Mt. Hood Circle', NULL, NULL, NULL, 'Vancouver', 'BC', '28584', 'Canada', 5, '797-555-6395', '754-555-1045', '1974-07-23', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-05-18', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (825, 2147483647, 'Wheeler', 'Melissa', 'E.', '8468 Buena Vista', NULL, NULL, NULL, 'N. Vancouver', 'BC', '16295', 'Canada', 97, '300-555-3545', '127-555-6052', '1929-08-12', 'M', '$30K - $50K', 'M', 3, 1, 'High School Degree', '1990-06-22', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (826, 2147483647, 'Weller', 'Samantha', 'R.', '1927 Chablis Court', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '54763', 'Mexico', 28, '220-555-2752', '485-555-5945', '1925-12-06', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1991-11-03', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (827, 2147483647, 'Bloomberg', 'Ian', 'J.', '6332 N. Thompson Rd', NULL, NULL, NULL, 'Grossmont', 'CA', '34929', 'USA', 17, '998-555-4448', '232-555-6498', '1910-02-03', 'S', '$50K - $70K', 'M', 0, 0, 'Partial College', '1993-03-26', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (828, 2147483647, 'Netz', 'Merav', NULL, '2701 Sierra Rd', NULL, NULL, NULL, 'Redmond', 'WA', '62621', 'USA', 19, '940-555-2284', '613-555-5019', '1953-10-04', 'M', '$50K - $70K', 'F', 1, 0, 'High School Degree', '1990-09-11', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (829, 2147483647, 'Green', 'Maria', 'A.', '4704 Tustin Court', NULL, NULL, NULL, 'National City', 'CA', '81655', 'USA', 9, '728-555-9348', '271-555-1941', '1913-09-17', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-08-04', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (830, 2147483647, 'Bobbitt', 'Virginia', NULL, '3982 San Michele Drive', NULL, NULL, NULL, 'Marysville', 'WA', '52447', 'USA', 82, '933-555-9469', '913-555-2748', '1970-02-27', 'M', '$30K - $50K', 'M', 4, 1, 'High School Degree', '1990-11-17', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (831, 2147483647, 'Boston', 'Stanley', 'L.', '8895 Margo Dr.', NULL, NULL, NULL, 'Kirkland', 'WA', '37643', 'USA', 63, '744-555-6162', '594-555-7298', '1971-11-23', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-01-09', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (832, 2147483647, 'Barry', 'Matthew', 'J.', '8428 Appia Court', NULL, NULL, NULL, 'Royal Oak', 'BC', '73596', 'Canada', 100, '971-555-4912', '359-555-6734', '1916-10-23', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1992-09-20', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (833, 2147483647, 'Chang', 'Scott', 'A.', '3596 Kingsford Dr.', NULL, NULL, NULL, 'Spring Valley', 'CA', '24954', 'USA', 15, '805-555-9234', '302-555-4569', '1963-11-16', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-07-17', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (834, 2147483647, 'Carreras', 'Melvin', 'R.', '3382 Greer Ave', NULL, NULL, NULL, 'Spring Valley', 'CA', '27069', 'USA', 15, '155-555-6612', '990-555-2634', '1917-10-20', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-05-24', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (835, 2147483647, 'Burtis', 'Karlyn', 'J.', '1460 Jasper Court', NULL, NULL, NULL, 'San Francisco', 'CA', '43587', 'USA', 1, '251-555-4219', '955-555-8098', '1913-08-11', 'S', '$70K - $90K', 'M', 1, 0, 'High School Degree', '1993-08-24', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (836, 2147483647, 'Sanders', 'Daniel', 'S.', '1500 Grant Street', NULL, NULL, NULL, 'Burlingame', 'CA', '11864', 'USA', 43, '763-555-3884', '767-555-4791', '1971-08-10', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-07-07', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (837, 2147483647, 'Steinberg', 'Concetta', 'J.', '2487 Riverside Drive', NULL, NULL, NULL, 'Portland', 'OR', '67251', 'USA', 22, '882-555-9119', '994-555-3541', '1954-08-27', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-10-07', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (838, 2147483647, 'Viellieux', 'William', 'D.', '2782 San Simeon', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '16902', 'Mexico', 27, '517-555-7412', '167-555-2519', '1957-05-09', 'S', '$50K - $70K', 'F', 4, 0, 'Partial High School', '1993-03-20', 'Golden', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (839, 2147483647, 'Baugh', 'Ted', NULL, '4023 Glen Court', NULL, NULL, NULL, 'Long Beach', 'CA', '49531', 'USA', 48, '898-555-5934', '417-555-8898', '1951-05-17', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-07-27', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (840, 2147483647, 'Mullins', 'Josh', 'B.', '7227 Serafina', NULL, NULL, NULL, 'Downey', 'CA', '22839', 'USA', 58, '904-555-8851', '862-555-3502', '1925-10-27', 'S', '$110K - $130K', 'M', 3, 0, 'High School Degree', '1993-07-10', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (841, 2147483647, 'Maes', 'Catherine', 'J.', '8722 East View Place', NULL, NULL, NULL, 'Palo Alto', 'CA', '36842', 'USA', 41, '408-555-6001', '235-555-8509', '1912-08-13', 'M', '$110K - $130K', 'M', 1, 0, 'Partial College', '1991-02-27', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (842, 2147483647, 'Trujillo', 'Renee', 'L.', '4837 Mohr Lane', NULL, NULL, NULL, 'Everett', 'WA', '75310', 'USA', 81, '327-555-5209', '593-555-8402', '1952-11-16', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1990-07-17', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (843, 2147483647, 'Barrington', 'Isabel', 'A.', '9865 Montana', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '29184', 'Mexico', 28, '754-555-9987', '888-555-3037', '1969-09-10', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1993-06-10', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (844, 2147483647, 'Zuluaga', 'Donna', 'J.', '6233 Serpentine', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '79373', 'Mexico', 30, '696-555-7823', '369-555-1559', '1974-02-08', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-09-19', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (845, 2147483647, 'Abo', 'Parker', 'S.', '893 Thornwood Drive', NULL, NULL, NULL, 'Long Beach', 'CA', '26971', 'USA', 48, '485-555-5887', '266-555-2137', '1978-01-02', 'M', '$30K - $50K', 'M', 3, 3, 'Partial High School', '1991-09-11', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (846, 2147483647, 'Azzolino', 'Jacob', 'S.', '7515 Royal Oak Rd.', NULL, NULL, NULL, 'Chula Vista', 'CA', '96762', 'USA', 13, '689-555-6009', '670-555-8287', '1927-02-10', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1993-09-22', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (847, 2147483647, 'Archuleta', 'Grant', 'S.', '2429 Longview Road', NULL, NULL, NULL, 'Burien', 'WA', '81958', 'USA', 74, '500-555-2702', '350-555-3837', '1944-02-22', 'M', '$50K - $70K', 'F', 4, 2, 'Bachelors Degree', '1994-01-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (848, 2147483647, 'Campos', 'Melvin', 'J.', '1961 Sahara Drive', NULL, NULL, NULL, 'Mexico City', 'Mexico', '18912', 'Mexico', 2, '727-555-1452', '116-555-3273', '1933-11-04', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1992-06-20', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (849, 2147483647, 'Unfried', 'Gary', 'A.', '7128 Joan Ave.', NULL, NULL, NULL, 'Glendale', 'CA', '69269', 'USA', 54, '561-555-5773', '958-555-1109', '1930-06-10', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1991-11-14', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (850, 2147483647, 'Bozeman', 'Roberta', NULL, '6915 Golden Leaf Way', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '71384', 'Mexico', 25, '811-555-3151', '746-555-8173', '1928-04-22', 'M', '$90K - $110K', 'M', 2, 1, 'Partial College', '1991-09-02', 'Silver', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (851, 2147483647, 'Kassab', 'Jeremy', 'J.', '4992 Yorba Linda', NULL, NULL, NULL, 'Palo Alto', 'CA', '87902', 'USA', 41, '247-555-4416', '712-555-4637', '1956-10-10', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1991-08-26', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (852, 2147483647, 'Enlow', 'Phyllis', 'B.', '7688 P St.', NULL, NULL, NULL, 'Marysville', 'WA', '29887', 'USA', 82, '632-555-2683', '635-555-3590', '1918-10-18', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1992-03-07', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (853, 2147483647, 'Lee', 'Gene', 'H.', '6020 Regency Dr.', NULL, NULL, NULL, 'Concord', 'CA', '12567', 'USA', 46, '751-555-7918', '862-555-2340', '1933-06-05', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-03-04', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (854, 2147483647, 'Skapinok', 'Linda', 'I.', '8970 West 39th St', NULL, NULL, NULL, 'Anacortes', 'WA', '46005', 'USA', 79, '385-555-6211', '936-555-1319', '1968-10-11', 'M', '$70K - $90K', 'F', 2, 2, 'Graduate Degree', '1994-07-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (855, 2147483647, 'Marsden', 'Maria', 'E.', '7556 Garcia Ranch Road', NULL, NULL, NULL, 'Royal Oak', 'BC', '67554', 'Canada', 100, '766-555-4733', '285-555-7697', '1936-10-27', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1990-04-06', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (856, 2147483647, 'Campbell', 'Jeffrey', 'D.', '3416 Cunha Ct', NULL, NULL, NULL, 'Oregon City', 'OR', '67154', 'USA', 68, '424-555-1654', '382-555-5304', '1930-09-23', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1994-04-24', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (857, 2147483647, 'Roberts', 'Leonardo', 'H.', '4911 Dubhe Court', NULL, NULL, NULL, 'San Gabriel', 'CA', '54865', 'USA', 52, '827-555-7804', '654-555-1311', '1961-06-18', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1991-04-04', 'Silver', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (858, 2147483647, 'Larkin', 'Kathy', 'L.', '8370 Merced Circle', NULL, NULL, NULL, 'Westminster', 'BC', '20626', 'Canada', 91, '747-555-7011', '112-555-1204', '1963-05-18', 'M', '$50K - $70K', 'F', 2, 1, 'Bachelors Degree', '1992-02-06', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (859, 2147483647, 'Bitler', 'Joan', NULL, '2775 Delta View Ln.', '#9', NULL, NULL, 'Mill Valley', 'CA', '73498', 'USA', 38, '513-555-6447', '647-555-8497', '1942-11-10', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-12-07', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (860, 2147483647, 'Allen', 'Jim', 'E.', '6488 Dublin Blvd.', NULL, NULL, NULL, 'Palo Alto', 'CA', '78129', 'USA', 41, '455-555-4283', '789-555-3361', '1921-03-16', 'M', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1990-11-14', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (861, 2147483647, 'Worth', 'Ella', 'J.', '1147 Mellowood Street', NULL, NULL, NULL, 'Newport Beach', 'CA', '95548', 'USA', 59, '904-555-7690', '686-555-3940', '1927-10-10', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-11-15', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (862, 2147483647, 'Mauro', 'Ivan', 'G.', '7769 Holton Court', NULL, NULL, NULL, 'Cliffside', 'BC', '92632', 'Canada', 103, '209-555-7811', '189-555-1090', '1966-04-03', 'M', '$70K - $90K', 'F', 4, 2, 'Bachelors Degree', '1991-07-22', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (863, 2147483647, 'Stroh', 'Sharon', 'L.', '5339 Cashew Street', NULL, NULL, NULL, 'Tacoma', 'WA', '77828', 'USA', 84, '920-555-4504', '770-555-5640', '1957-04-24', 'M', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1992-04-20', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (864, 2147483647, 'Theriault', 'Karen', 'A.', '2215 La Corte Bonita', NULL, NULL, NULL, 'Chula Vista', 'CA', '14782', 'USA', 13, '247-555-3254', '535-555-5076', '1978-09-03', 'S', '$90K - $110K', 'F', 3, 0, 'Partial High School', '1992-05-25', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (865, 2147483647, 'Ketterman', 'Julia', NULL, '39 Southbrook Drive', NULL, NULL, NULL, 'Tixapan', 'DF', '65138', 'Mexico', 107, '671-555-8150', '168-555-3486', '1949-03-18', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-10-01', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (866, 2147483647, 'Beavers', 'Rose', 'A.', '9824 San Rafael', NULL, NULL, NULL, 'Tixapan', 'DF', '67253', 'Mexico', 107, '260-555-9186', '856-555-1551', '1979-09-27', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1990-04-16', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (867, 2147483647, 'Dephillipo', 'John', 'L.', '7902 Bates Court', NULL, NULL, NULL, 'Haney', 'BC', '57480', 'Canada', 93, '357-555-6794', '822-555-7015', '1969-12-12', 'S', '$50K - $70K', 'M', 0, 0, 'Partial College', '1992-11-10', 'Bronze', 'Clerical', 'N', 3);
INSERT INTO mond_customer VALUES (868, 2147483647, 'Orando', 'Nellie', 'B.', '7942 Palms', NULL, NULL, NULL, 'Lakewood', 'CA', '25757', 'USA', 56, '629-555-2801', '633-555-3708', '1963-08-17', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1990-03-15', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (869, 2147483647, 'Troxell', 'Norman', 'J.', '6274 San Antonio', NULL, NULL, NULL, 'Victoria', 'BC', '84372', 'Canada', 6, '987-555-2694', '860-555-2458', '1940-11-01', 'S', '$90K - $110K', 'M', 2, 0, 'Bachelors Degree', '1991-10-09', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (870, 2147483647, 'Gabbard', 'Patrick', 'A.', '9224 Nob Hill Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '15583', 'USA', 11, '383-555-6329', '933-555-1436', '1937-01-04', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-02-26', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (871, 2147483647, 'Lebaron', 'Ted', 'L.', '466 E St.', NULL, NULL, NULL, 'Colma', 'CA', '63424', 'USA', 32, '764-555-4851', '283-555-7815', '1949-12-02', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1991-07-17', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (872, 2147483647, 'Hill', 'Medra', 'M.', '7572 Easley Drive', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '63024', 'Mexico', 28, '422-555-1772', '379-555-5422', '1917-10-06', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1992-04-05', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (873, 2147483647, 'Butcher', 'Michael', 'W.', '9067 Argonne Drive', NULL, NULL, NULL, 'Lemon Grove', 'CA', '50735', 'USA', 12, '164-555-2579', '652-555-1429', '1968-12-15', 'M', '$30K - $50K', 'F', 4, 2, 'Partial College', '1990-06-01', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (874, 2147483647, 'Taurman', 'Amy', 'R.', '2526 N Willow Glen Court', NULL, NULL, NULL, 'Arcadia', 'CA', '89203', 'USA', 51, '745-555-7129', '110-555-1322', '1944-10-22', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1994-03-12', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (875, 2147483647, 'Rachak', 'Lillie', NULL, '6931 Erie Dr.', NULL, NULL, NULL, 'San Andres', 'DF', '69368', 'Mexico', 106, '510-555-6565', '645-555-8615', '1955-02-12', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-04-18', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (876, 2147483647, 'Caro', 'Loy', 'D.', '3300 Country View Lane', NULL, NULL, NULL, 'Santa Fe', 'DF', '73998', 'Mexico', 109, '453-555-4401', '126-555-7136', '1966-02-15', 'M', '$30K - $50K', 'M', 5, 5, 'Graduate Degree', '1993-10-22', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (877, 2147483647, 'Robertson', 'Beverly', NULL, '7959 Mt. Wilson Way', NULL, NULL, NULL, 'Port Hammond', 'BC', '93032', 'Canada', 98, '353-555-4725', '796-555-6318', '1964-05-04', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-07-20', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (878, 2147483647, 'Potter', 'Margaret', NULL, '4581 Coggins Drive', NULL, NULL, NULL, 'Port Orchard', 'WA', '99162', 'USA', 77, '319-555-1189', '299-555-3468', '1977-09-05', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-02-08', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (879, 2147483647, 'Holmes', 'Maya', NULL, '9494 Buena Vista', NULL, NULL, NULL, 'Downey', 'CA', '94110', 'USA', 58, '130-555-6882', '219-555-2675', '1930-06-23', 'M', '$110K - $130K', 'M', 5, 5, 'High School Degree', '1993-07-03', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (880, 2147483647, 'Crouch', 'Ryan', 'J.', '9027 Lancelot Dr', NULL, NULL, NULL, 'W. Linn', 'OR', '31064', 'USA', 66, '357-555-5632', '645-555-7453', '1913-08-26', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-08-17', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (881, 2147483647, 'Henderson', 'Jason', 'A.', '4195 San Paolo', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '81421', 'USA', 10, '430-555-4611', '588-555-5289', '1928-01-22', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1994-06-06', 'Silver', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (882, 2147483647, 'Witte', 'Leda', 'C.', '3981 Augustine Drive', NULL, NULL, NULL, 'National City', 'CA', '83536', 'USA', 9, '680-555-1989', '376-555-3353', '1978-12-18', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1990-08-16', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (883, 2147483647, 'Bauer', 'Harold', 'B.', '2059 Brookdale Dr', NULL, NULL, NULL, 'Metchosin', 'BC', '10562', 'Canada', 104, '776-555-8596', '341-555-8817', '1942-03-11', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-03-18', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (884, 2147483647, 'Thompson', 'Joseph', 'M.', '2099 San Jose', NULL, NULL, NULL, 'Mill Valley', 'CA', '68331', 'USA', 38, '149-555-4603', '392-555-9168', '1968-06-13', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-02-21', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (885, 2147483647, 'Sturgel', 'Roberta', 'A.', '3086 Indigo Ct', NULL, NULL, NULL, 'El Cajon', 'CA', '24720', 'USA', 16, '507-555-4496', '380-555-4260', '1919-09-06', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-06-12', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (886, 2147483647, 'Gambao', 'Norman', NULL, '6036 Park Glenn', NULL, NULL, NULL, 'Issaquah', 'WA', '58157', 'USA', 21, '803-555-8132', '453-555-3239', '1948-07-06', 'M', '$70K - $90K', 'M', 4, 4, 'Graduate Degree', '1993-06-26', 'Silver', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (887, 2147483647, 'Snow', 'Dorothy', NULL, '4622 Andrea Lane', NULL, NULL, NULL, 'Novato', 'CA', '79707', 'USA', 42, '284-555-6653', '703-555-9618', '1922-03-02', 'S', '$130K - $150K', 'F', 5, 0, 'Partial High School', '1993-07-14', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (888, 2147483647, 'Vaughn', 'Julia', 'J.', '7826 W. Hookston Road', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '79306', 'USA', 10, '180-555-7232', '799-555-7225', '1922-08-03', 'S', '$90K - $110K', 'M', 1, 0, 'High School Degree', '1992-11-27', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (889, 2147483647, 'Baccus', 'Jack', 'H.', '9321 Quiet Place Drive', NULL, NULL, NULL, 'Langford', 'BC', '67017', 'Canada', 102, '584-555-4382', '411-555-6889', '1947-10-19', 'M', '$50K - $70K', 'F', 1, 1, 'High School Degree', '1992-10-20', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (890, 2147483647, 'Smith', 'Christopher', 'J', '5436 Via Del Sol', NULL, NULL, NULL, 'La Jolla', 'CA', '32779', 'USA', 33, '857-555-9428', '223-555-3620', '1955-05-25', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1994-07-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (891, 2147483647, 'Potter', 'Josephine Joanne A', NULL, '7185 Westcliffe Place', NULL, NULL, NULL, 'San Gabriel', 'CA', '85651', 'USA', 52, '623-555-8863', '758-555-1913', '1928-04-11', 'S', '$30K - $50K', 'F', 3, 0, 'Bachelors Degree', '1991-10-08', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (892, 2147483647, 'Gerber', 'Lisa', 'F.', '3554 Trinity Ave', NULL, NULL, NULL, 'Glendale', 'CA', '17574', 'USA', 54, '565-555-6699', '238-555-9435', '1971-11-12', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-05-20', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (893, 2147483647, 'Vanderslice', 'Deanne', 'M.', '8213 Dianda Dr', NULL, NULL, NULL, 'Lebanon', 'OR', '36608', 'USA', 72, '354-555-4763', '796-555-6356', '1959-08-16', 'M', '$70K - $90K', 'F', 3, 3, 'Graduate Degree', '1993-09-15', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (894, 2147483647, 'Wood', 'Kathy', 'M.', '4836 Stratton Circle', NULL, NULL, NULL, 'Oakland', 'CA', '80107', 'USA', 37, '319-555-1228', '300-555-3506', '1934-09-15', 'S', '$70K - $90K', 'M', 0, 0, 'Partial College', '1993-03-25', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (895, 2147483647, 'Bostwick', 'Howard', 'R.', '9748 Sutherland Dr', NULL, NULL, NULL, 'Port Hammond', 'BC', '65303', 'Canada', 98, '130-555-6920', '219-555-2713', '1919-02-03', 'S', '$50K - $70K', 'F', 5, 0, 'Bachelors Degree', '1991-07-28', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (896, 2147483647, 'Corcoran', 'Lavona', 'V.', '9281 Brushcreek Dr', NULL, NULL, NULL, 'Merida', 'Yucatan', '22572', 'Mexico', 26, '357-555-5670', '646-555-7492', '1934-11-03', 'M', '$50K - $70K', 'F', 5, 5, 'Bachelors Degree', '1991-04-12', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (897, 2147483647, 'Good', 'Dixie', 'L.', '7104 May Way', NULL, NULL, NULL, 'Altadena', 'CA', '52614', 'USA', 50, '431-555-4649', '588-555-5328', '1911-01-24', 'S', '$130K - $150K', 'M', 1, 0, 'Graduate Degree', '1992-02-09', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (898, 2147483647, 'Grosvenor', 'Andrew', NULL, '6891 Relis Valley Road', NULL, NULL, NULL, 'Santa Monica', 'CA', '54729', 'USA', 49, '681-555-2028', '377-555-3392', '1935-11-28', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1990-12-16', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (899, 2147483647, 'Smrha', 'Nancy', 'R.', '2313 Santa Cruz Drive', NULL, NULL, NULL, 'Berkeley', 'CA', '44955', 'USA', 36, '777-555-8635', '342-555-8856', '1931-10-18', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-03-16', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (900, 2147483647, 'Wright', 'Robert', NULL, '5009 Grasswood Circle', NULL, NULL, NULL, 'Lemon Grove', 'CA', '13232', 'USA', 12, '262-555-6902', '504-555-2466', '1919-10-17', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1991-02-26', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (901, 2147483647, 'Kalman', 'Kenneth', NULL, '3340 Baywood Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '94911', 'USA', 70, '620-555-6795', '493-555-6559', '1972-09-08', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-03-15', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (902, 2147483647, 'Ponce', 'Greg', 'S.', '7537 Kaski Lane', NULL, NULL, NULL, 'Cliffside', 'BC', '29350', 'Canada', 103, '255-555-5088', '566-555-5537', '1975-06-16', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1993-09-26', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (903, 2147483647, 'Borrelli', 'Chad', 'L.', '8778 So. Silver Spring', NULL, NULL, NULL, 'El Cajon', 'CA', '50899', 'USA', 16, '396-555-8952', '816-555-2916', '1911-10-09', 'S', '$130K - $150K', 'M', 1, 0, 'High School Degree', '1994-10-25', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (904, 2147483647, 'Gillmore', 'Eddie', 'D.', '1983 Santa Cruz', NULL, NULL, NULL, 'Burnaby', 'BC', '50499', 'Canada', 92, '293-555-9531', '912-555-9523', '1943-12-07', 'M', '$50K - $70K', 'M', 4, 2, 'Bachelors Degree', '1991-11-08', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (905, 2147483647, 'Mixon', 'Hazel', 'I.', '3478 Liana Lane', NULL, NULL, NULL, 'Bremerton', 'WA', '38210', 'USA', 76, '697-555-6680', '524-555-9188', '1930-10-21', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-09-10', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (906, 2147483647, 'Tommerup', 'John', 'R.', '6936 Andrews Drive', NULL, NULL, NULL, 'San Diego', 'CA', '39712', 'USA', 7, '377-555-2230', '643-555-5423', '1912-04-07', 'M', '$50K - $70K', 'M', 1, 1, 'High School Degree', '1992-11-15', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (907, 2147483647, 'Martinez', 'Emilio', 'S.', '1342 Isla Bonita', NULL, NULL, NULL, 'Woodland Hills', 'CA', '56843', 'USA', 62, '143-555-1666', '277-555-3716', '1918-10-18', 'M', '$90K - $110K', 'F', 3, 3, 'Partial High School', '1991-02-19', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (908, 2147483647, 'Glancy', 'Michael', 'G.', '7710 Pine St', NULL, NULL, NULL, 'Milwaukie', 'OR', '61474', 'USA', 65, '985-555-8502', '658-555-2238', '1934-06-27', 'S', '$30K - $50K', 'F', 4, 0, 'Partial High School', '1991-04-01', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (909, 2147483647, 'Cappa', 'M.', 'T.', '9713 Amhurst Way', NULL, NULL, NULL, 'Glendale', 'CA', '80508', 'USA', 54, '774-555-6566', '316-555-8159', '1977-03-11', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-05-21', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (910, 2147483647, 'Netz', 'Jonathan', '', '8991 Olivera', NULL, NULL, NULL, 'Redmond', 'WA', '51300', 'USA', 19, '739-555-3030', '720-555-5309', '1926-03-18', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1991-05-04', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (911, 2147483647, 'Blanc', 'Teresa', 'L.', '3905 Harvard Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '81296', 'Mexico', 108, '550-555-8723', '639-555-4516', '1943-04-04', 'S', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1991-05-04', 'Golden', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (912, 2147483647, 'Collins', 'William', NULL, '782 Veale Avenue', NULL, NULL, NULL, 'Oakland', 'CA', '44542', 'USA', 37, '243-555-3528', '532-555-5350', '1932-01-12', 'M', '$130K - $150K', 'F', 0, 0, 'Partial High School', '1993-10-13', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (913, 2147483647, 'Scroggins', 'Lou', 'Z.', '8605 Flamingo Dr', NULL, NULL, NULL, 'Metchosin', 'BC', '68606', 'Canada', 104, '316-555-2507', '474-555-3185', '1942-10-03', 'M', '$70K - $90K', 'M', 2, 2, 'High School Degree', '1990-07-21', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (914, 2147483647, 'Marsh', 'Hazel', NULL, '8391 Olivera', NULL, NULL, NULL, 'Metchosin', 'BC', '70721', 'Canada', 104, '566-555-8885', '262-555-1250', '1927-05-04', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-05-09', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (915, 2147483647, 'Robinson', 'Mildred', 'J.', '6469 Ethan Ct', NULL, NULL, NULL, 'Richmond', 'BC', '87240', 'Canada', 90, '662-555-6493', '467-555-1371', '1955-11-19', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-04-06', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (916, 2147483647, 'Cox', 'Susan', 'C.', '6509 California Street', NULL, NULL, NULL, 'Burbank', 'CA', '55517', 'USA', 53, '935-555-2500', '278-555-7064', '1918-11-26', 'S', '$130K - $150K', 'M', 3, 0, 'Bachelors Degree', '1991-10-14', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (917, 2147483647, 'Clare', 'Janine', 'R.', '7496 Sunset Meadows', NULL, NULL, NULL, 'Los Angeles', 'CA', '38197', 'USA', 3, '393-555-2393', '505-555-5814', '1932-07-14', 'M', '$130K - $150K', 'M', 2, 0, 'Partial High School', '1991-10-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (918, 2147483647, 'Barnurn', 'James', 'M.', '7791 Black Pine Lane', NULL, NULL, NULL, 'Coronado', 'CA', '45343', 'USA', 8, '928-555-9686', '339-555-1135', '1967-11-19', 'M', '$110K - $130K', 'M', 0, 0, 'Partial High School', '1994-03-19', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (919, 2147483647, 'Chrisman', 'Dorothy', NULL, '9032 Santa Fe', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '93184', 'Mexico', 29, '409-555-8207', '589-555-7514', '1935-12-09', 'M', '$110K - $130K', 'M', 5, 5, 'Bachelors Degree', '1990-11-13', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (920, 2147483647, 'Taryle', 'Walter', NULL, '2237 Boca Raton Court', NULL, NULL, NULL, 'Shawnee', 'BC', '66491', 'Canada', 105, '966-555-5128', '685-555-5121', '1929-10-05', 'S', '$150K +', 'F', 3, 0, 'High School Degree', '1993-08-20', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (921, 2147483647, 'Spencer', 'Herve', 'R.', '3732 Camino Norte', NULL, NULL, NULL, 'Yakima', 'WA', '80495', 'USA', 89, '470-555-2278', '297-555-4786', '1960-07-27', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1993-03-18', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (922, 2147483647, 'Tribble', 'Christopher', NULL, '9846 Powell Drive', NULL, NULL, NULL, 'Long Beach', 'CA', '19964', 'USA', 48, '390-555-1486', '416-555-1021', '1962-07-26', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1994-09-15', 'Golden', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (923, 2147483647, 'Skapinok', 'Nick', NULL, '1596 Bryce Dr', NULL, NULL, NULL, 'Lynnwood', 'WA', '72836', 'USA', 75, '816-555-6264', '951-555-8314', '1924-04-05', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1991-08-16', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (924, 2147483647, 'Belleci', 'Janice', 'L.', '7964 Gentrytown Drive', NULL, NULL, NULL, 'Port Orchard', 'WA', '47592', 'USA', 77, '871-555-6360', '544-555-9095', '1972-07-11', 'M', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1992-07-23', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (925, 2147483647, 'Armstrong', 'Ila', 'O.', '2624 Pome Court', NULL, NULL, NULL, 'Santa Anita', 'DF', '23793', 'Mexico', 108, '659-555-4424', '201-555-6017', '1938-03-02', 'S', '$10K - $30K', 'M', 1, 0, 'High School Degree', '1993-07-23', 'Golden', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (926, 2147483647, 'Koeber', 'Millard', NULL, '9245 Escobar', NULL, NULL, NULL, 'Burien', 'WA', '93584', 'USA', 74, '624-555-9888', '605-555-3167', '1919-11-07', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-03-04', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (927, 2147483647, 'Wagner', 'Jacquelyn', 'M.', '4159 Apple Drive', NULL, NULL, NULL, 'Bellflower', 'CA', '78780', 'USA', 55, '675-555-1238', '525-555-2374', '1968-08-17', 'M', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1990-11-01', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (928, 2147483647, 'Noice', 'Rosalina', NULL, '3692 Morales', NULL, NULL, NULL, 'Kirkland', 'WA', '13829', 'USA', 63, '663-555-5331', '951-555-7152', '1919-03-22', 'M', '$50K - $70K', 'F', 5, 4, 'Partial High School', '1990-12-07', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (929, 2147483647, 'Lindall', 'Sharon', 'L.', '8859 Wood Ranch Circle', NULL, NULL, NULL, 'San Diego', 'CA', '64186', 'USA', 7, '736-555-4310', '894-555-4988', '1961-08-10', 'S', '$10K - $30K', 'M', 5, 0, 'High School Degree', '1992-06-10', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (930, 2147483647, 'Noakes', 'Charles', 'T.', '5826 Norman Avenue', NULL, NULL, NULL, 'Puyallup', 'WA', '66301', 'USA', 86, '986-555-1688', '682-555-3052', '1920-03-20', 'M', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-08-11', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (931, 2147483647, 'Mc Nair', 'Susan', 'M.', '3904 Piedra Drive', NULL, NULL, NULL, 'Sooke', 'BC', '82820', 'Canada', 101, '182-555-8295', '886-555-3174', '1910-05-05', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1991-10-03', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (932, 2147483647, 'Ceballos', 'Wilfred', NULL, '6600 Maricopa', NULL, NULL, NULL, 'Richmond', 'CA', '51096', 'USA', 35, '694-555-7960', '698-555-8867', '1975-01-09', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-01-08', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (933, 2147483647, 'Landrum', 'Georgia', 'B.', '4932 La Jolla', NULL, NULL, NULL, 'Haney', 'BC', '74852', 'Canada', 93, '813-555-4195', '925-555-7617', '1963-08-05', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-09-02', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (934, 2147483647, 'Netz', 'Niki', 'Dog', '7882 Las Lomas Way', NULL, NULL, NULL, 'Redmond', 'WA', '40922', 'USA', 19, '448-555-2488', '759-555-2938', '1960-08-08', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-12-19', 'Normal', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (935, 2147483647, 'Amyotte', 'Carol', 'J.', '6467 Buena Vista', NULL, NULL, NULL, 'San Jose', 'CA', '62472', 'USA', 39, '829-555-1010', '109-555-9317', '1960-05-22', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1994-06-10', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (936, 2147483647, 'Watson', 'Brian', 'P.', '9671 Leewood Place', NULL, NULL, NULL, 'San Diego', 'CA', '62071', 'USA', 7, '486-555-6931', '444-555-1581', '1928-03-26', 'M', '$130K - $150K', 'F', 2, 2, 'Partial High School', '1991-02-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (937, 2147483647, 'Waddle', 'Mary', 'B.', '1168 Escobar', NULL, NULL, NULL, 'Woodland Hills', 'CA', '49782', 'USA', 62, '580-555-4656', '407-555-7163', '1921-08-18', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1993-04-21', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (938, 2147483647, 'Shintani', 'Alice', 'E.', '7281 Barberry Court', NULL, NULL, NULL, 'Sooke', 'BC', '15544', 'Canada', 101, '500-555-3863', '526-555-3399', '1955-04-15', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1992-02-05', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (939, 2147483647, 'Chavez', 'Prudence', 'G.', '9030 Louisiana Dr.', NULL, NULL, NULL, 'Long Beach', 'CA', '68416', 'USA', 48, '926-555-8642', '161-555-1692', '1967-06-04', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1991-06-19', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (940, 2147483647, 'Wilson', 'John', 'T.', '5399 Red Maple Ct.', NULL, NULL, NULL, 'Arcadia', 'CA', '73046', 'USA', 51, '869-555-6477', '542-555-9213', '1977-06-08', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1991-03-18', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (941, 2147483647, 'Gill', 'William', 'A.', '59 Sharon Place', NULL, NULL, NULL, 'Woodburn', 'OR', '92080', 'USA', 69, '657-555-4542', '199-555-6134', '1975-09-23', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1994-11-16', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (942, 2147483647, 'Smallwood', 'Beverly', 'J.', '6681 Pestana Way', NULL, NULL, NULL, 'Fremont', 'CA', '89164', 'USA', 34, '622-555-1006', '603-555-3284', '1918-03-25', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1991-03-21', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (943, 2147483647, 'Chavez', 'David', 'E.', '4250 Huston Rd', NULL, NULL, NULL, 'Langley', 'BC', '74360', 'Canada', 94, '673-555-1356', '523-555-2492', '1941-10-16', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-11-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (944, 2147483647, 'Blackburn', 'Deborah', 'S.', '1127 Wellington Avenue', NULL, NULL, NULL, 'Salem', 'OR', '35991', 'USA', 23, '661-555-5449', '288-555-1928', '1924-12-19', 'M', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-09-03', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (945, 2147483647, 'Abston', 'Donald', 'R.', '8950 Glenwood Dr.', NULL, NULL, NULL, 'Concord', 'CA', '86348', 'USA', 46, '734-555-4427', '231-555-8763', '1940-05-15', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1992-10-03', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (946, 2147483647, 'Blauvelt', 'J. Scott', 'S.', '8736 E. 62nd Street', NULL, NULL, NULL, 'Concord', 'CA', '88463', 'USA', 46, '984-555-1806', '680-555-3170', '1931-08-22', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-12-12', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (947, 2147483647, 'Wardley', 'Curtis', 'C.', '6814 Gatewood Court', NULL, NULL, NULL, 'La Jolla', 'CA', '78689', 'USA', 33, '180-555-8413', '884-555-3292', '1953-07-04', 'M', '$70K - $90K', 'M', 2, 2, 'Bachelors Degree', '1992-04-04', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (948, 2147483647, 'Durocher', 'Matthew', 'T.', '6854 Veale Ave.', NULL, NULL, NULL, 'Cliffside', 'BC', '46966', 'Canada', 103, '692-555-8077', '696-555-8984', '1980-11-06', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1993-06-17', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (949, 2147483647, 'Terbush', 'Hazel', NULL, '5186 Oeffler Ln.', NULL, NULL, NULL, 'Beaverton', 'OR', '29647', 'USA', 67, '931-555-6336', '143-555-9757', '1930-02-26', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1993-02-19', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (950, 2147483647, 'Poisson', 'Arturo', NULL, '8136 Guadalajara', NULL, NULL, NULL, 'Lebanon', 'OR', '63084', 'USA', 72, '566-555-4629', '877-555-5078', '1959-11-26', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-04-20', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (951, 2147483647, 'Cosby', 'Shaharia', 'J.', '9377 Detroit Ave', NULL, NULL, NULL, 'Haney', 'BC', '84634', 'Canada', 93, '947-555-3150', '466-555-6114', '1933-07-21', 'M', '$50K - $70K', 'F', 0, 0, 'High School Degree', '1991-09-19', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (952, 2147483647, 'Oss', 'Amir', NULL, '2582 California Street', NULL, NULL, NULL, 'Richmond', 'BC', '84233', 'Canada', 90, '604-555-9071', '562-555-3721', '1933-02-23', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1991-02-05', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (953, 2147483647, 'Smith', 'John', 'P.', '4077 Chinquapin Ct', NULL, NULL, NULL, 'Burien', 'WA', '71944', 'USA', 74, '108-555-6221', '835-555-8728', '1958-03-12', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1990-12-25', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (954, 2147483647, 'Christensen', 'Christel', 'E.', '7535 Roanoke Drive', NULL, NULL, NULL, 'Vancouver', 'BC', '11414', 'Canada', 5, '927-555-5429', '293-555-8622', '1966-09-17', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-06-06', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (955, 2147483647, 'Pectol', 'Valerie', 'A.', '1941 Hacienda', NULL, NULL, NULL, 'West Covina', 'CA', '90578', 'USA', 60, '454-555-1207', '589-555-3257', '1944-10-27', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1992-09-02', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (956, 2147483647, 'Baker', 'Cornelius', 'J.', '8309 Colonial Way', NULL, NULL, NULL, 'Woodland Hills', 'CA', '95208', 'USA', 62, '396-555-8043', '969-555-1778', '1928-09-12', 'M', '$110K - $130K', 'M', 2, 2, 'High School Degree', '1990-04-14', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (957, 2147483647, 'Finke', 'Fay', 'L.', '313 Ladera', NULL, NULL, NULL, 'San Gabriel', 'CA', '15243', 'USA', 52, '185-555-6107', '627-555-7700', '1958-09-25', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1990-08-09', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (958, 2147483647, 'Beutel', 'Allison', 'A.', '9590 Galloway Dr', NULL, NULL, NULL, 'Grossmont', 'CA', '85034', 'USA', 17, '389-555-6229', '370-555-8507', '1933-10-24', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1990-11-22', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (959, 2147483647, 'Duvalle', 'Ann', NULL, '5751 Concord Place', NULL, NULL, NULL, 'San Andres', 'DF', '70230', 'Mexico', 106, '200-555-2921', '950-555-4057', '1918-03-12', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1993-11-24', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (960, 2147483647, 'Sloper', 'Kari', NULL, '5283 Rishell Ct.', NULL, NULL, NULL, 'Richmond', 'CA', '71842', 'USA', 35, '427-555-1672', '716-555-3493', '1945-04-23', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-05-24', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (961, 2147483647, 'Weinzimmer', 'Patricia', 'M.', '451 Buskirk Ave.', NULL, NULL, NULL, 'Downey', 'CA', '20172', 'USA', 58, '852-555-6568', '348-555-1903', '1911-02-06', 'M', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-04-22', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (962, 2147483647, 'Moore', 'Raven', NULL, '237 Ashley Way', NULL, NULL, NULL, 'Ballard', 'WA', '41322', 'USA', 20, '202-555-3946', '137-555-8968', '1935-01-09', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-05-12', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (963, 2147483647, 'Chaw', 'Susan', 'C.', '8314 Brandywine Way', NULL, NULL, NULL, 'San Diego', 'CA', '20650', 'USA', 7, '298-555-1553', '102-555-5432', '1930-11-27', 'S', '$90K - $110K', 'F', 1, 0, 'Graduate Degree', '1994-04-01', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (964, 2147483647, 'Reitzel', 'Steve', 'W.', '8354 Ponderosa Drive', NULL, NULL, NULL, 'Santa Monica', 'CA', '87926', 'USA', 49, '810-555-1218', '813-555-2125', '1931-03-10', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1992-03-12', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (965, 2147483647, 'Horbach', 'Edie', NULL, '9341 Horseshoe Circle', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '44314', 'Mexico', 27, '929-555-6453', '141-555-9875', '1913-02-27', 'M', '$70K - $90K', 'F', 2, 2, 'Bachelors Degree', '1994-07-11', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (966, 2147483647, 'Knobel', 'Lois', 'J.', '9636 Palisade Court', NULL, NULL, NULL, 'Colma', 'CA', '77752', 'USA', 32, '564-555-4746', '214-555-8854', '1974-07-25', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-02-23', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (967, 2147483647, 'Hope', 'Rachel', 'C.', '878 Amador Ct', NULL, NULL, NULL, 'Burbank', 'CA', '26594', 'USA', 53, '944-555-3268', '464-555-6232', '1910-11-17', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1993-03-19', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (968, 2147483647, 'Fisher', 'Pete', 'A.', '4082 Virginia Hills', NULL, NULL, NULL, 'Issaquah', 'WA', '98901', 'USA', 21, '602-555-9189', '560-555-3839', '1942-02-16', 'M', '$30K - $50K', 'F', 1, 1, 'Partial High School', '1990-10-26', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (969, 2147483647, 'Dabit', 'Ida', 'H.', '5577 Laredo', NULL, NULL, NULL, 'Vancouver', 'BC', '13905', 'Canada', 5, '106-555-6339', '833-555-8846', '1941-03-13', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-08-28', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (970, 2147483647, 'Turner', 'Shawn', 'M.', '1692 Detroit Ave', NULL, NULL, NULL, 'San Carlos', 'CA', '52373', 'USA', 44, '925-555-5546', '291-555-8739', '1911-06-16', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1991-10-06', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (971, 2147483647, 'Clark', 'Mike', 'T.', '3441 Wellington Ct.', NULL, NULL, NULL, 'Oak Bay', 'BC', '62463', 'Canada', 99, '452-555-1325', '586-555-3375', '1917-12-26', 'M', '$50K - $70K', 'F', 3, 2, 'High School Degree', '1990-09-26', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (972, 2147483647, 'Schimanski', 'Arlene', NULL, '9809 Cardinet Drive', NULL, NULL, NULL, 'Langford', 'BC', '37169', 'Canada', 102, '394-555-8160', '967-555-1896', '1933-08-08', 'S', '$90K - $110K', 'M', 4, 0, 'Partial High School', '1994-11-08', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (973, 2147483647, 'Alumbaugh', 'Carolyn', NULL, '4469 Dellwood Court', NULL, NULL, NULL, 'Lemon Grove', 'CA', '56203', 'USA', 12, '183-555-6225', '976-555-4735', '1925-04-19', 'S', '$50K - $70K', 'F', 1, 0, 'Partial College', '1993-04-11', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (974, 2147483647, 'Benson', 'Michael', 'E.', '1092 Boxer Blvd', NULL, NULL, NULL, 'Port Hammond', 'BC', '26995', 'Canada', 98, '499-555-8606', '480-555-1885', '1944-04-26', 'M', '$50K - $70K', 'F', 4, 2, 'High School Degree', '1990-03-22', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (975, 2147483647, 'Rusch', 'Ted', 'W.', '6005 Sun View Drive', NULL, NULL, NULL, 'Arcadia', 'CA', '12191', 'USA', 51, '310-555-5299', '160-555-6435', '1973-08-22', 'S', '$130K - $150K', 'F', 0, 0, 'High School Degree', '1994-01-11', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (976, 2147483647, 'Cocadiz', 'David', 'W.', '5537 Broadway', NULL, NULL, NULL, 'Spokane', 'WA', '48144', 'USA', 87, '537-555-4049', '826-555-5870', '1950-03-20', 'M', '$70K - $90K', 'F', 5, 1, 'Bachelors Degree', '1992-09-04', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (977, 2147483647, 'Mcgough', 'Lorraine', 'C.', '705 Seaview Avenue', NULL, NULL, NULL, 'Colma', 'CA', '98500', 'USA', 32, '372-555-8370', '768-555-3706', '1960-11-10', 'M', '$70K - $90K', 'F', 5, 2, 'Bachelors Degree', '1991-02-11', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (978, 2147483647, 'King', 'Bennie', 'C.', '491 Cali', NULL, NULL, NULL, 'Mexico City', 'Mexico', '26294', 'Mexico', 2, '622-555-5749', '557-555-1771', '1946-07-11', 'M', '$130K - $150K', 'M', 3, 3, 'High School Degree', '1990-08-15', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (979, 2147483647, 'Smith', 'Melissa', 'A.', '8568 San Vincente Drive', NULL, NULL, NULL, 'Seattle', 'WA', '42812', 'USA', 18, '957-555-7013', '522-555-7235', '1973-02-26', 'S', '$130K - $150K', 'F', 0, 0, 'High School Degree', '1991-07-12', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (980, 2147483647, 'Campbell', 'M. Patricia', NULL, '1265 Gloria Terr.', NULL, NULL, NULL, 'West Covina', 'CA', '83796', 'USA', 60, '330-555-3020', '333-555-3927', '1936-01-07', 'M', '$50K - $70K', 'F', 1, 1, 'Partial High School', '1992-05-04', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (981, 2147483647, 'Watson', 'Selene', 'M.', '9595 Barbie Dr.', NULL, NULL, NULL, 'National City', 'CA', '66476', 'USA', 9, '449-555-8256', '560-555-2678', '1950-08-21', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1991-05-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (982, 2147483647, 'Anderson', 'Linda', 'L.', '2546 Fawn Glen Circle', NULL, NULL, NULL, 'Burlingame', 'CA', '99914', 'USA', 43, '983-555-6549', '634-555-1656', '1915-02-27', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-09-09', 'Normal', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (983, 2147483647, 'Duncan', 'Elisabeth', 'M.', '1132 Plymouth Dr.', NULL, NULL, NULL, 'Lake Oswego', 'OR', '22464', 'USA', 64, '464-555-5070', '884-555-8035', '1953-02-17', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1990-06-03', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (984, 2147483647, 'Wilson', 'French', 'D.', '6992 Mt. Whitney Way', NULL, NULL, NULL, 'Colma', 'CA', '22064', 'USA', 32, '122-555-1992', '980-555-5642', '1959-03-23', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1993-04-10', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (985, 2147483647, 'Morrow', 'Mildred', 'M.', '8487 Amador', NULL, NULL, NULL, 'El Cajon', 'CA', '97753', 'USA', 16, '526-555-8142', '353-555-1649', '1978-09-07', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1993-09-08', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (986, 2147483647, 'Wall', 'Maeve', NULL, '1946 Valley Crest Drive', NULL, NULL, NULL, 'Seattle', 'WA', '74535', 'USA', 18, '135-555-7924', '401-555-2117', '1922-11-18', 'M', '$90K - $110K', 'F', 5, 3, 'High School Degree', '1991-10-22', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (987, 2147483647, 'Clendenen', 'Margaret', NULL, '6351 22nd Ave.', NULL, NULL, NULL, 'Renton', 'WA', '28408', 'USA', 73, '801-555-7360', '935-555-9410', '1960-03-26', 'M', '$30K - $50K', 'M', 2, 0, 'Partial College', '1991-12-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (988, 2147483647, 'Willeford', 'Brian', 'D.', '5998 Hilltop Road', NULL, NULL, NULL, 'Lynnwood', 'WA', '33039', 'USA', 75, '743-555-5195', '177-555-4274', '1920-09-18', 'M', '$70K - $90K', 'F', 2, 1, 'Bachelors Degree', '1993-03-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (989, 2147483647, 'Nutter', 'Dominick', 'L.', '658 Liscome Way', NULL, NULL, NULL, 'Haney', 'BC', '52073', 'Canada', 93, '293-555-8602', '974-555-4853', '1956-04-10', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1993-11-17', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (990, 2147483647, 'Case', 'Stacey', NULL, '7280 Greendell Pl', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '49157', 'Mexico', 30, '497-555-8724', '478-555-2002', '1937-01-14', 'M', '$50K - $70K', 'F', 0, 0, 'High School Degree', '1993-10-09', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (991, 2147483647, 'Terry', 'Maria', NULL, '4849 Bovlevard', NULL, NULL, NULL, 'La Mesa', 'CA', '34353', 'USA', 11, '308-555-5417', '158-555-6552', '1928-02-08', 'M', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1990-04-22', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (992, 2147483647, 'Cabrera', 'Claudette', NULL, '1726 Hacienda', NULL, NULL, NULL, 'Beverly Hills', 'CA', '70306', 'USA', 47, '535-555-4167', '824-555-5988', '1937-04-03', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-08-12', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (993, 2147483647, 'Bunosky', 'Ethan', 'A.', '9549 Sandra Circle', NULL, NULL, NULL, 'Albany', 'OR', '21663', 'USA', 71, '370-555-8488', '766-555-3824', '1921-12-02', 'M', '$70K - $90K', 'M', 3, 3, 'Bachelors Degree', '1991-10-04', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (994, 2147483647, 'Burke', 'Richard', NULL, '9335 Wilke Drive', NULL, NULL, NULL, 'Albany', 'OR', '23778', 'USA', 71, '859-555-9524', '555-555-1888', '1939-04-27', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1994-04-16', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (995, 2147483647, 'Lindsay', 'Carol', 'F.', '7413 Alpine Drive', NULL, NULL, NULL, 'Torrance', 'CA', '67914', 'USA', 57, '955-555-7131', '520-555-7352', '1928-06-12', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-11-10', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (996, 2147483647, 'Murphy', 'William', NULL, '4304 Hieber Drive', NULL, NULL, NULL, 'Ballard', 'WA', '75883', 'USA', 20, '327-555-3138', '331-555-4045', '1911-08-28', 'S', '$90K - $110K', 'M', 2, 0, 'Partial High School', '1993-07-26', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (997, 2147483647, 'Sweet', 'John', 'J.', '673 Noah Court', NULL, NULL, NULL, 'Port Orchard', 'WA', '26604', 'USA', 77, '686-555-3031', '558-555-2795', '1915-09-17', 'S', '$130K - $150K', 'F', 4, 0, 'Graduate Degree', '1990-04-19', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (998, 2147483647, 'Jantzer', 'Elizabeth', NULL, '2676 Premier Pl.', NULL, NULL, NULL, 'Ladner', 'BC', '45638', 'Canada', 96, '196-555-8847', '746-555-3955', '1963-08-13', 'M', '$70K - $90K', 'F', 1, 0, 'Graduate Degree', '1991-04-26', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (999, 2147483647, 'Dittmar', 'Beverly', NULL, '1955 Montgomery Ave', NULL, NULL, NULL, 'National City', 'CA', '16430', 'USA', 9, '577-555-7369', '996-555-1333', '1923-07-26', 'M', '$30K - $50K', 'M', 3, 2, 'High School Degree', '1994-01-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1000, 2147483647, 'Gutirrez', 'Miggs', NULL, '6868 Firestone', NULL, NULL, NULL, 'Victoria', 'BC', '1626', 'Canada', 6, '234-555-4290', '192-555-7940', '1968-09-25', 'S', '$110K - $130K', 'M', 0, 0, 'High School Degree', '1991-06-05', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1001, 2147483647, 'Carol', 'Joan', NULL, '6400 St. John Lane', NULL, NULL, NULL, 'Port Hammond', 'BC', '37579', 'Canada', 98, '877-555-5098', '465-555-3947', '1952-01-13', 'M', '$30K - $50K', 'M', 2, 1, 'Partial College', '1992-08-28', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1002, 2147483647, 'Holmes', 'Ida', 'C.', '1568 Delta Fair Blvd.', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '87935', 'Mexico', 29, '558-555-9647', '823-555-3840', '1980-02-24', 'M', '$70K - $90K', 'F', 2, 2, 'High School Degree', '1992-05-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1003, 2147483647, 'Chandler', 'Lillian', 'R.', '1354 Catalpa Court', NULL, NULL, NULL, 'Tacoma', 'WA', '90050', 'USA', 84, '323-555-9083', '458-555-2133', '1945-12-06', 'M', '$30K - $50K', 'M', 3, 3, 'Partial High School', '1991-07-07', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1004, 2147483647, 'Burkett', 'Marylou', NULL, '9431 D Bel Air Dr.', NULL, NULL, NULL, 'Puyallup', 'WA', '75702', 'USA', 86, '266-555-6919', '839-555-9655', '1973-02-07', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1991-05-22', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1005, 2147483647, 'Drake', 'Melvin', NULL, '9471 Shelly Dr.', NULL, NULL, NULL, 'Bremerton', 'WA', '74846', 'USA', 76, '954-555-4983', '496-555-6576', '1969-12-25', 'S', '$10K - $30K', 'M', 2, 0, 'Bachelors Degree', '1993-01-20', 'Normal', 'Management', 'Y', 0);
INSERT INTO mond_customer VALUES (1006, 2147483647, 'Barber', 'Natalie', NULL, '1706 Vallejo', NULL, NULL, NULL, 'Palo Alto', 'CA', '31234', 'USA', 41, '919-555-1447', '900-555-3726', '1969-03-07', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1990-04-10', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1007, 2147483647, 'Richendollar', 'Eunice', 'D.', '2000 Thornwood Dr.', NULL, NULL, NULL, 'Portland', 'OR', '64672', 'USA', 22, '731-555-7140', '820-555-2933', '1933-06-11', 'S', '$90K - $110K', 'F', 2, 0, 'High School Degree', '1994-09-05', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1008, 2147483647, 'Caravello', 'Judy', 'L.', '3241 Dutch Slough Rd.', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '13514', 'Mexico', 30, '958-555-5890', '346-555-7712', '1924-11-09', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1992-09-19', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1009, 2147483647, 'Paulson', 'Marilyn', 'K.', '6445 Cashew Street', NULL, NULL, NULL, 'Marysville', 'WA', '85821', 'USA', 82, '497-555-9924', '654-555-1603', '1931-03-29', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-11-19', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1010, 2147483647, 'Trujillo', 'James', 'C.', '7941 Cristobal', NULL, NULL, NULL, 'Grossmont', 'CA', '23887', 'USA', 17, '747-555-7303', '443-555-8667', '1962-05-28', 'S', '$70K - $90K', 'M', 2, 0, 'High School Degree', '1991-02-02', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1011, 2147483647, 'Barajas', 'M.', 'J.', '4055 Leonard Ct.', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '62356', 'Mexico', 4, '843-555-4910', '408-555-5131', '1962-06-25', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-05-20', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1012, 2147483647, 'Ealey', 'Kara', NULL, '5805 Churchill Dr.', NULL, NULL, NULL, 'Concord', 'CA', '16229', 'USA', 46, '216-555-9917', '458-555-5481', '1932-09-28', 'S', '$70K - $90K', 'M', 0, 0, 'Graduate Degree', '1992-07-07', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1013, 2147483647, 'Pigman', 'Frederick', 'L.', '2173 Heartwood Drive', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '47151', 'Mexico', 24, '574-555-9810', '446-555-9574', '1937-04-11', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1991-11-25', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1014, 2147483647, 'Minniear', 'Ruth', 'D.', '6832 Le Jean Way', 'UNIT #3', NULL, NULL, 'La Cruz', 'Sinaloa', '66185', 'Mexico', 29, '869-555-4445', '520-555-8553', '1924-11-22', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1994-10-12', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1015, 2147483647, 'Robinson', 'Macario', 'B.', '3455 Mexico', NULL, NULL, NULL, 'Altadena', 'CA', '36977', 'USA', 50, '350-555-2967', '770-555-5931', '1916-07-05', 'M', '$70K - $90K', 'M', 4, 4, 'Bachelors Degree', '1994-07-25', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1016, 2147483647, 'Steger', 'Corrie', 'A.', '8368 Birchwood', NULL, NULL, NULL, 'Seattle', 'WA', '22173', 'USA', 18, '247-555-3546', '866-555-3538', '1935-08-13', 'M', '$10K - $30K', 'F', 5, 5, 'High School Degree', '1993-11-10', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1017, 2147483647, 'Lindsey', 'Rebecca', 'L.', '7900 Grammercy Lane', NULL, NULL, NULL, 'Mexico City', 'Mexico', '58126', 'Mexico', 2, '651-555-9696', '478-555-3203', '1963-11-09', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1993-09-04', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1018, 2147483647, 'Larson', 'Dennis', 'C.', '3068 Altura', NULL, NULL, NULL, 'Palo Alto', 'CA', '94832', 'USA', 41, '331-555-5245', '597-555-8438', '1941-06-06', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1994-04-12', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1019, 2147483647, 'Heyer', 'Monita', 'K.', '2855 West F St.', NULL, NULL, NULL, 'Ladner', 'BC', '11598', 'Canada', 96, '997-555-4681', '231-555-6731', '1950-03-25', 'S', '$90K - $110K', 'F', 2, 0, 'Graduate Degree', '1991-07-07', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1020, 2147483647, 'Clifford', 'Kim', NULL, '932 Acardia Pl.', NULL, NULL, NULL, 'Oak Bay', 'BC', '28117', 'Canada', 99, '939-555-2517', '612-555-5253', '1936-10-26', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1992-01-19', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1021, 2147483647, 'Smith', 'Lucille', NULL, '3628 Mt. McKinley Ct.', NULL, NULL, NULL, 'National City', 'CA', '69101', 'USA', 9, '728-555-9581', '270-555-2174', '1964-05-13', 'M', '$70K - $90K', 'M', 3, 3, 'Bachelors Degree', '1993-05-15', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1022, 2147483647, 'Todd', 'Atallah', 'Y.', '1960 Fernando Court', NULL, NULL, NULL, 'Ladner', 'BC', '51781', 'Canada', 96, '805-555-8305', '786-555-1584', '1926-04-21', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1993-08-28', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1023, 2147483647, 'Batouche', 'Chris', 'A.', '4910 Melinda Court', NULL, NULL, NULL, 'Long Beach', 'CA', '85219', 'USA', 48, '616-555-4998', '705-555-9791', '1940-12-08', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1990-10-20', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1024, 2147483647, 'Marple', 'Martha', NULL, '3495 Virginia Lane', NULL, NULL, NULL, 'Tacoma', 'WA', '77693', 'USA', 84, '843-555-3748', '232-555-5570', '1921-10-21', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-06-14', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1025, 2147483647, 'Griffin', 'Blanche', NULL, '9355 Slavio', NULL, NULL, NULL, 'Santa Anita', 'DF', '51879', 'Mexico', 108, '917-555-2727', '174-555-3405', '1960-10-11', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1992-04-11', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1026, 2147483647, 'Carrington', 'Beverly', 'R.', '851 Summerfield Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '39590', 'Mexico', 108, '267-555-9105', '863-555-1470', '1965-12-18', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1990-02-18', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1027, 2147483647, 'Vigil', 'Kathy', 'L.', '4309 Cambridge Drive', NULL, NULL, NULL, 'Langley', 'BC', '53512', 'Canada', 94, '363-555-6712', '828-555-6934', '1915-06-01', 'S', '$70K - $90K', 'F', 1, 0, 'Partial High School', '1993-05-18', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1028, 2147483647, 'Gonzales', 'Gary', NULL, '8714 St. Paul Way', NULL, NULL, NULL, 'Torrance', 'CA', '58223', 'USA', 57, '636-555-2719', '878-555-7284', '1929-08-12', 'M', '$50K - $70K', 'M', 3, 2, 'Bachelors Degree', '1991-04-01', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1029, 2147483647, 'Starr', 'Catherine', 'A.', '2427 Arnold Dr', NULL, NULL, NULL, 'Victoria', 'BC', '62853', 'Canada', 6, '994-555-2613', '866-555-2377', '1966-11-20', 'M', '$150K +', 'F', 3, 3, 'Partial High School', '1993-07-28', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1030, 2147483647, 'Murphy', 'Steven', 'J.', '7086 C Wharton Way', NULL, NULL, NULL, 'Santa Cruz', 'CA', '81887', 'USA', 40, '628-555-9905', '940-555-1355', '1918-03-01', 'S', '$70K - $90K', 'F', 2, 0, 'Partial College', '1994-03-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1031, 2147483647, 'Rinks', 'Harold', 'H.', '890 Ridgeview Dr', NULL, NULL, NULL, 'Pomona', 'CA', '78972', 'USA', 61, '770-555-4769', '289-555-7734', '1955-10-20', 'M', '$50K - $70K', 'F', 2, 1, 'Partial High School', '1992-04-09', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1032, 2147483647, 'Kroes', 'William', 'F.', '8459 Patricia', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '64167', 'Mexico', 29, '667-555-5348', '386-555-5341', '1936-07-25', 'M', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-05-18', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1033, 2147483647, 'Shafer', 'Andrea', NULL, '5336 Roberts Ct', NULL, NULL, NULL, 'Chula Vista', 'CA', '11212', 'USA', 13, '171-555-2498', '897-555-5005', '1926-07-18', 'S', '$110K - $130K', 'M', 5, 0, 'Bachelors Degree', '1994-03-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1034, 2147483647, 'Price', 'Garrett', 'C.', '3159 C Wharton Way', NULL, NULL, NULL, 'Spring Valley', 'CA', '51478', 'USA', 15, '441-555-7623', '707-555-1816', '1936-09-13', 'M', '$30K - $50K', 'F', 5, 1, 'High School Degree', '1994-07-12', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1035, 2147483647, 'Driscoll', 'Betty', 'A.', '2946 Frayne Ct', NULL, NULL, NULL, 'Corvallis', 'OR', '53593', 'USA', 70, '207-555-7059', '341-555-9109', '1919-06-12', 'M', '$110K - $130K', 'M', 0, 0, 'Graduate Degree', '1993-07-05', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1036, 2147483647, 'Morris', 'Clara', NULL, '1023 Hawkins Street', NULL, NULL, NULL, 'Lebanon', 'OR', '43819', 'USA', 72, '149-555-4894', '722-555-7630', '1937-09-10', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1992-09-14', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1037, 2147483647, 'Price', 'Kerry', NULL, '1064 William Way', NULL, NULL, NULL, 'Woodland Hills', 'CA', '12096', 'USA', 62, '838-555-2959', '380-555-4552', '1926-12-22', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1991-01-17', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1038, 2147483647, 'Marez', 'Joyce', NULL, '9394 Piper Ridge Court', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '93776', 'Mexico', 27, '803-555-8423', '784-555-1702', '1921-08-27', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1993-01-28', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1039, 2147483647, 'Wachterman', 'Eleanor', 'T.', '2345 Yorba Linda', NULL, NULL, NULL, 'Coronado', 'CA', '99306', 'USA', 8, '614-555-5116', '703-555-9909', '1979-03-23', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1992-10-17', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1040, 2147483647, 'Usnick', 'Jason', 'P.', '3586 Everett Court', NULL, NULL, NULL, 'Redwood City', 'CA', '48149', 'USA', 45, '841-555-3866', '230-555-5687', '1976-04-26', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1994-03-26', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1041, 2147483647, 'Brown', 'Mike', 'J.', '6790 Loma Linda', NULL, NULL, NULL, 'Oregon City', 'OR', '47748', 'USA', 68, '915-555-2844', '172-555-3523', '1977-12-12', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-01-04', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1042, 2147483647, 'Galich', 'Ronald', 'J.', '8286 Willow St.', NULL, NULL, NULL, 'Oregon City', 'OR', '35460', 'USA', 68, '264-555-9223', '860-555-1587', '1944-10-17', 'M', '$70K - $90K', 'F', 1, 1, 'High School Degree', '1992-06-10', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1043, 2147483647, 'Watson', 'Gayle', 'A.', '1745 Marina Hill Pkwy.', NULL, NULL, NULL, 'Glendale', 'CA', '73928', 'USA', 54, '361-555-6830', '165-555-1709', '1953-09-16', 'M', '$110K - $130K', 'M', 5, 4, 'High School Degree', '1992-06-07', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1044, 2147483647, 'Ardell', 'Phyllis', 'E.', '6150 San Antonio', NULL, NULL, NULL, 'Grossmont', 'CA', '54093', 'USA', 17, '633-555-2837', '876-555-7402', '1917-04-13', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-12-15', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1045, 2147483647, 'Nakauchi', 'Brian', NULL, '2518 Cashew Street', NULL, NULL, NULL, 'Lynnwood', 'WA', '58723', 'USA', 75, '991-555-2730', '203-555-6152', '1929-06-02', 'S', '$50K - $70K', 'F', 4, 0, 'Partial High School', '1991-12-12', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1046, 2147483647, 'Powers', 'Mabel', NULL, '7177 Santa Rosa', NULL, NULL, NULL, 'Haney', 'BC', '77757', 'Canada', 93, '738-555-3283', '150-555-3733', '1939-06-05', 'S', '$90K - $110K', 'M', 2, 0, 'High School Degree', '1990-04-21', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1047, 2147483647, 'Amburgey', 'Gregory', 'J.', '3800 Breck Court', '#40', NULL, NULL, 'Victoria', 'BC', '48549', 'Canada', 6, '219-555-1804', '400-555-1111', '1950-01-05', 'M', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1991-05-25', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1048, 2147483647, 'Johnston', 'Brian', NULL, '8713 Buchanan Street', NULL, NULL, NULL, 'Marysville', 'WA', '33745', 'USA', 82, '777-555-7726', '496-555-7718', '1963-06-07', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1990-02-05', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1049, 2147483647, 'Hager', 'Rama', 'M.', '8245 Heartwood Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '69698', 'USA', 66, '281-555-4876', '107-555-7383', '1915-02-26', 'M', '$110K - $130K', 'F', 4, 2, 'High School Degree', '1991-01-12', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1050, 2147483647, 'Posey', 'Daniel', 'L.', '3413 Sequoia Woods Pl.', NULL, NULL, NULL, 'Merida', 'Yucatan', '21056', 'Mexico', 26, '200-555-4083', '226-555-3619', '1969-04-28', 'S', '$90K - $110K', 'F', 1, 0, 'Partial High School', '1992-11-14', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1051, 2147483647, 'Dimon', 'Ruth', NULL, '3200 Wren Ave.', '#307', NULL, NULL, 'San Gabriel', 'CA', '23171', 'USA', 52, '627-555-8861', '761-555-1911', '1972-06-13', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-10-15', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1052, 2147483647, 'Williams', 'Ryan', 'M.', '1277 Argenta Dr.', NULL, NULL, NULL, 'Glendale', 'CA', '39689', 'USA', 54, '569-555-6697', '242-555-9433', '1964-09-20', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1991-09-22', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1053, 2147483647, 'Fien', 'Kiyo', NULL, '1318 Nottingham Pl.', NULL, NULL, NULL, 'Lebanon', 'OR', '79662', 'USA', 72, '357-555-4761', '800-555-6354', '1968-11-16', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-08-23', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1054, 2147483647, 'Stalker', 'Brenda', 'W.', '2305 Glazier Drive', NULL, NULL, NULL, 'Mill Valley', 'CA', '94451', 'USA', 38, '323-555-1226', '303-555-3504', '1924-02-18', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-05-03', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1055, 2147483647, 'Fan', 'Wei', NULL, '6501 Mr. Wilson Way', NULL, NULL, NULL, 'Redmond', 'WA', '42882', 'USA', 19, '373-555-1576', '223-555-2712', '1932-02-27', 'M', '$150K +', 'M', 0, 0, 'High School Degree', '1993-02-28', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1056, 2147483647, 'Kamas', 'Thomas', 'A.', '5087 Bella Avenue', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '64431', 'Mexico', 27, '361-555-5669', '649-555-7490', '1973-03-11', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1993-06-17', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1057, 2147483647, 'Barr', 'Anthony', 'P.', '8291 Woodland Drive', NULL, NULL, NULL, 'Anacortes', 'WA', '64031', 'USA', 79, '434-555-4647', '592-555-5326', '1936-08-22', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1994-08-09', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1058, 2147483647, 'Petranoff', 'Amy', 'C.', '9786 Roundtree Court', NULL, NULL, NULL, 'Altadena', 'CA', '51742', 'USA', 50, '684-555-2026', '729-555-9386', '1935-02-24', 'S', '$110K - $130K', 'F', 2, 0, 'Graduate Degree', '1990-02-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1059, 2147483647, 'ONeill', 'Marcia', NULL, '5901 F Mt Hood Circle', NULL, NULL, NULL, 'Tixapan', 'DF', '17504', 'Mexico', 107, '229-555-5629', '933-555-9508', '1960-03-13', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1992-09-19', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1060, 2147483647, 'McDonald', 'Marilyn', NULL, '7650 Northridge Drive', NULL, NULL, NULL, 'Palo Alto', 'CA', '70376', 'USA', 41, '741-555-5294', '744-555-6201', '1914-03-26', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-11-24', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1061, 2147483647, 'Walter', 'Verla', 'J.', '4019 Weaver Lane', NULL, NULL, NULL, 'Port Hammond', 'BC', '22992', 'Canada', 98, '860-555-1529', '971-555-4951', '1970-05-23', 'M', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-11-01', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1062, 2147483647, 'McGuin', 'Jean', NULL, '8678 Estudillo Street', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '21333', 'Mexico', 24, '494-555-8822', '806-555-9272', '1943-01-24', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1993-11-08', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1063, 2147483647, 'Amper', 'Gilbert', 'V.', '5300 Turrin Dr.', NULL, NULL, NULL, 'Redwood City', 'CA', '91124', 'USA', 45, '875-555-7344', '156-555-6651', '1973-09-13', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1992-08-09', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1064, 2147483647, 'Hansen', 'Frances', 'E.', '214 Via Del Sol', NULL, NULL, NULL, 'Chula Vista', 'CA', '76320', 'USA', 13, '533-555-4265', '491-555-7915', '1960-05-20', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1993-01-14', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1065, 2147483647, 'Craycraft', 'Virginia', NULL, '9746 Vallejo', NULL, NULL, NULL, 'Shawnee', 'BC', '13274', 'Canada', 105, '937-555-1415', '764-555-3922', '1944-10-08', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1991-03-10', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1066, 2147483647, 'Johnson', 'David', 'L.', '7569 Mt. Everest Court', NULL, NULL, NULL, 'Berkeley', 'CA', '63631', 'USA', 36, '856-555-9622', '883-555-9158', '1926-07-11', 'M', '$130K - $150K', 'M', 0, 0, 'Bachelors Degree', '1994-01-21', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1067, 2147483647, 'Marlowe', 'Marjorie', NULL, '7355 San Benito', NULL, NULL, NULL, 'Westminster', 'BC', '65745', 'Canada', 91, '383-555-5401', '517-555-7451', '1973-09-04', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1993-04-13', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1068, 2147483647, 'Ortiz', 'Edward', NULL, '2777 Spring Hill Drive', NULL, NULL, NULL, 'Haney', 'BC', '29680', 'Canada', 93, '325-555-3236', '898-555-5972', '1927-07-08', 'M', '$30K - $50K', 'M', 1, 0, 'Graduate Degree', '1993-03-28', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1069, 2147483647, 'Michaels', 'Michael', 'K.', '5473 Hillridge Way', NULL, NULL, NULL, 'Los Angeles', 'CA', '96956', 'USA', 3, '114-555-1301', '556-555-2894', '1923-06-26', 'S', '$130K - $150K', 'M', 1, 0, 'Bachelors Degree', '1991-07-15', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1070, 2147483647, 'Obaugh', 'Barbara', NULL, '3805 BrushCreek Court', NULL, NULL, NULL, 'Port Orchard', 'WA', '79636', 'USA', 77, '979-555-6765', '960-555-9044', '1911-06-25', 'S', '$30K - $50K', 'F', 2, 0, 'Bachelors Degree', '1993-03-04', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1071, 2147483647, 'Hammons', 'Brett', 'J.', '6755 Green View Court', NULL, NULL, NULL, 'Albany', 'OR', '14075', 'USA', 71, '480-555-4033', '330-555-5168', '1964-05-15', 'S', '$50K - $70K', 'M', 1, 0, 'Partial High School', '1992-08-25', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1072, 2147483647, 'Curl', 'Donald', NULL, '7996 Ronda Ct.', NULL, NULL, NULL, 'Santa Anita', 'DF', '35624', 'Mexico', 108, '468-555-8125', '996-555-4604', '1954-11-12', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1991-08-12', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1073, 2147483647, 'Heth', 'Joyce', NULL, '1201 Olive Hill', NULL, NULL, NULL, 'Salem', 'OR', '35224', 'USA', 23, '542-555-7104', '938-555-2440', '1961-03-05', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1993-07-01', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1074, 2147483647, 'Salazar', 'Alice', NULL, '2697 Hobby Court', NULL, NULL, NULL, 'Salem', 'OR', '22935', 'USA', 23, '792-555-4482', '488-555-5847', '1935-08-15', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-08-11', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1075, 2147483647, 'Reardon', 'Marcus', NULL, '6155 Wilbur Drive', NULL, NULL, NULL, 'National City', 'CA', '87695', 'USA', 9, '888-555-2090', '692-555-5968', '1938-11-09', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1994-03-13', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1076, 2147483647, 'Chenault', 'Glenn', 'L.', '561 Park Glenn', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '41568', 'USA', 80, '500-555-1754', '503-555-2661', '1978-02-11', 'M', '$50K - $70K', 'F', 4, 4, 'Partial College', '1993-05-02', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (1077, 2147483647, 'Edwards', 'Sandra', 'A.', '6928 N. th Street', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '46198', 'Mexico', 30, '619-555-6990', '730-555-1411', '1925-12-05', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-10-20', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1078, 2147483647, 'Sowards', 'Beulah', 'M', '8932 Westwood Way', NULL, NULL, NULL, 'Richmond', 'CA', '65232', 'USA', 35, '253-555-5282', '565-555-5732', '1930-04-03', 'M', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1991-09-08', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1079, 2147483647, 'James', 'Konie', NULL, '8210 Mines Road', NULL, NULL, NULL, 'Lakewood', 'CA', '36024', 'USA', 56, '634-555-3804', '154-555-6768', '1934-04-25', 'M', '$30K - $50K', 'F', 2, 1, 'Partial College', '1992-02-07', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1080, 2147483647, 'Coy', 'Hazel', 'L.', '3124 Fall Creek', NULL, NULL, NULL, 'San Gabriel', 'CA', '21220', 'USA', 52, '292-555-9725', '250-555-4375', '1961-06-03', 'M', '$110K - $130K', 'M', 3, 2, 'Bachelors Degree', '1990-04-08', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1081, 2147483647, 'Putinas', 'Merced', 'S.', '5935 Isabel', NULL, NULL, NULL, 'Berkeley', 'CA', '83465', 'USA', 36, '695-555-6875', '522-555-9382', '1978-11-19', 'M', '$70K - $90K', 'M', 2, 1, 'High School Degree', '1991-05-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1082, 2147483647, 'Jasper', 'Marilyn', 'J.', '3758 Springwood Way', NULL, NULL, NULL, 'Lynnwood', 'WA', '85311', 'USA', 75, '615-555-6083', '880-555-9275', '1918-09-10', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1992-10-21', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1083, 2147483647, 'Morris', 'Carl', NULL, '3545 Rotherham Dr.', NULL, NULL, NULL, 'Milwaukie', 'OR', '10646', 'USA', 65, '493-555-7778', '627-555-9828', '1974-04-11', 'M', '$30K - $50K', 'M', 5, 4, 'High School Degree', '1993-02-16', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1084, 2147483647, 'Laudenslager', 'Merceades', 'C.', '1622 Silver Oaks Place', NULL, NULL, NULL, 'Beaverton', 'OR', '71965', 'USA', 67, '435-555-5614', '108-555-8350', '1943-02-09', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1991-08-01', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1085, 2147483647, 'Dominica', 'Robin', NULL, '1663 Park Glen Court', NULL, NULL, NULL, 'Lakewood', 'CA', '40241', 'USA', 56, '224-555-3678', '666-555-5271', '1964-10-06', 'S', '$30K - $50K', 'F', 4, 0, 'Partial High School', '1992-06-04', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1086, 2147483647, 'Brandberry', 'Jade', 'M.', '2650 Hamlet', NULL, NULL, NULL, 'Portland', 'OR', '22922', 'USA', 22, '428-555-3800', '409-555-6079', '1978-06-20', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-09-17', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1087, 2147483647, 'Henderson', 'Kathleen', 'R.', '2944 North Main St.', NULL, NULL, NULL, 'Los Angeles', 'CA', '30067', 'USA', 3, '239-555-9493', '989-555-1628', '1943-10-26', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-11-09', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1088, 2147483647, 'Williamson', 'John', 'M.', '4185 River Ash Court', '#34', NULL, NULL, 'San Jose', 'CA', '77909', 'USA', 39, '466-555-8243', '755-555-1064', '1911-10-16', 'S', '$130K - $150K', 'F', 1, 0, 'Partial High School', '1993-07-20', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1089, 2147483647, 'Goodwater', 'Eugene', NULL, '7390 Notre Dame Avenue', NULL, NULL, NULL, 'Kirkland', 'WA', '51216', 'USA', 63, '301-555-3564', '697-555-7900', '1917-12-23', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1990-06-18', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1090, 2147483647, 'Tomlinson', 'Paula', 'J.', '8885 Partridge Dr.', NULL, NULL, NULL, 'Woodland Hills', 'CA', '65219', 'USA', 62, '550-555-9943', '485-555-5964', '1948-09-17', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-04-24', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1091, 2147483647, 'Springate', 'Shauneen', NULL, '4999 Corte Segunda', NULL, NULL, NULL, 'Santa Monica', 'CA', '46893', 'USA', 49, '647-555-7550', '451-555-2428', '1950-08-17', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-06-24', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1092, 2147483647, 'Delhay', 'James', NULL, '6749 Orchid Ct.', NULL, NULL, NULL, 'Westminster', 'BC', '57561', 'Canada', 91, '258-555-7214', '262-555-8121', '1930-03-09', 'M', '$30K - $50K', 'M', 3, 2, 'High School Degree', '1993-05-08', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1093, 2147483647, 'Petrick', 'Linda', NULL, '3117 Storey Lane', NULL, NULL, NULL, 'Woodburn', 'OR', '88483', 'USA', 69, '377-555-3450', '489-555-6871', '1966-03-04', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1991-09-07', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1094, 2147483647, 'Maestas', 'Bernard', 'W.', '7776 Cordoba Way', NULL, NULL, NULL, 'Burien', 'WA', '85181', 'USA', 74, '912-555-1743', '562-555-5850', '1924-09-08', 'M', '$90K - $110K', 'F', 3, 0, 'High School Degree', '1994-02-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1095, 2147483647, 'Balchuck', 'Thomas', NULL, '4399 Shuey Ave', NULL, NULL, NULL, 'Newton', 'BC', '78309', 'Canada', 95, '744-555-6182', '264-555-9146', '1975-06-13', 'M', '$90K - $110K', 'F', 2, 1, 'Bachelors Degree', '1993-06-16', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1096, 2147483647, 'Waller', 'Valerie', 'E.', '9312 Corte Del Sol', NULL, NULL, NULL, 'Shawnee', 'BC', '63505', 'Canada', 105, '402-555-3103', '360-555-6753', '1966-06-07', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1990-06-26', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1097, 2147483647, 'Barney', 'Beatrice', NULL, '8844 Bel Aire Drive', NULL, NULL, NULL, 'Yakima', 'WA', '99458', 'USA', 89, '806-555-9253', '632-555-2760', '1917-11-12', 'S', '$90K - $110K', 'M', 0, 0, 'High School Degree', '1992-01-16', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1098, 2147483647, 'Gerber', 'Emily', 'M.', '4012 Lime Ridge Drive', NULL, NULL, NULL, 'Ballard', 'WA', '50816', 'USA', 20, '725-555-8460', '990-555-2653', '1959-06-27', 'S', '$50K - $70K', 'F', 4, 0, 'Partial College', '1992-06-06', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (1099, 2147483647, 'Grayson', 'Darlyn', NULL, '3799 Hilton Way', NULL, NULL, NULL, 'Lynnwood', 'WA', '51026', 'USA', 75, '252-555-4238', '386-555-6288', '1977-09-25', 'M', '$70K - $90K', 'F', 5, 0, 'High School Degree', '1990-05-25', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1100, 2147483647, 'Purcell', 'Rachel', 'B.', '1876 Lanitos Ct.', NULL, NULL, NULL, 'Bellingham', 'WA', '67544', 'USA', 78, '194-555-2074', '767-555-4810', '1972-09-19', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1994-08-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1101, 2147483647, 'Eurich', 'Steve', NULL, '4572 Fitzpatrick Drive', NULL, NULL, NULL, 'Ladner', 'BC', '35821', 'Canada', 96, '882-555-9139', '664-555-5389', '1967-05-24', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1992-08-27', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1102, 2147483647, 'Pierson', 'Mary', 'H.', '2904 San Simeon Ct.', NULL, NULL, NULL, 'Pomona', 'CA', '91208', 'USA', 61, '187-555-9260', '167-555-2539', '1943-08-08', 'M', '$10K - $30K', 'F', 2, 1, 'Bachelors Degree', '1994-08-10', 'Normal', 'Professional', 'N', 0);
INSERT INTO mond_customer VALUES (1103, 2147483647, 'Jones', 'Leo', 'H.', '5854 Eagle Way', NULL, NULL, NULL, 'Chula Vista', 'CA', '25647', 'USA', 13, '898-555-5953', '748-555-7089', '1940-09-11', 'M', '$30K - $50K', 'F', 4, 4, 'Partial High School', '1992-11-05', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1104, 2147483647, 'Beatty', 'Nancy', 'L.', '4440 Hawes Street', NULL, NULL, NULL, 'Altadena', 'CA', '47196', 'USA', 50, '225-555-4703', '513-555-6524', '1941-06-25', 'M', '$50K - $70K', 'M', 3, 2, 'Bachelors Degree', '1994-04-13', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1105, 2147483647, 'McNight', 'Clara', NULL, '7644 Corte Segunda', NULL, NULL, NULL, 'Langford', 'BC', '46796', 'Canada', 102, '959-555-9024', '456-555-4360', '1978-04-02', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-10-08', 'Silver', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1106, 2147483647, 'Isaacs', 'Marcella', 'C.', '386 Kelly', NULL, NULL, NULL, 'Renton', 'WA', '34507', 'USA', 73, '309-555-6403', '244-555-2424', '1971-09-22', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-08-23', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1107, 2147483647, 'Yonce', 'Charlotte', NULL, '6500 S St.', NULL, NULL, NULL, 'Walla Walla', 'WA', '99268', 'USA', 88, '644-555-7667', '209-555-7889', '1947-07-02', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-07-20', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1108, 2147483647, 'Foster', 'Benjamin', 'C.', '8249 La Jolla', NULL, NULL, NULL, 'Oakland', 'CA', '53141', 'USA', 37, '144-555-5072', '148-555-5979', '1959-10-18', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1994-02-28', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1109, 2147483647, 'Reed', 'John', 'P.', '4618 Olive Hill', NULL, NULL, NULL, 'Newton', 'BC', '57771', 'Canada', 95, '263-555-1308', '375-555-4729', '1969-09-22', 'S', '$110K - $130K', 'F', 5, 0, 'Partial College', '1993-02-24', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1110, 2147483647, 'Kwiatkowski', 'Lynn', 'C.', '9277 Ridgewood Court', NULL, NULL, NULL, 'Issaquah', 'WA', '76805', 'USA', 21, '798-555-8600', '448-555-3708', '1967-02-11', 'M', '$10K - $30K', 'M', 2, 1, 'Bachelors Degree', '1992-05-06', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1111, 2147483647, 'Vann', 'Donald', 'J.', '5899 Mt. Wilson Place', NULL, NULL, NULL, 'Novato', 'CA', '73889', 'USA', 42, '279-555-7122', '698-555-1086', '1910-06-12', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1992-03-27', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1112, 2147483647, 'Smith', 'William', 'A.', '3469 Gill Ct.', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '59085', 'USA', 10, '836-555-4043', '794-555-7693', '1933-03-03', 'M', '$70K - $90K', 'M', 4, 1, 'Partial High School', '1992-03-18', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1113, 2147483647, 'Hensley', 'Amy', 'D.', '346 Sutcliffe Pl.', NULL, NULL, NULL, 'Langford', 'BC', '95038', 'Canada', 102, '340-555-1193', '167-555-3700', '1916-05-06', 'M', '$130K - $150K', 'M', 1, 0, 'High School Degree', '1994-08-19', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1114, 2147483647, 'Owens', 'Judy', 'L.', '8168 Eaker Way', NULL, NULL, NULL, 'La Jolla', 'CA', '63289', 'USA', 33, '259-555-9401', '525-555-3593', '1912-05-04', 'M', '$30K - $50K', 'M', 4, 1, 'High School Degree', '1991-07-22', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1115, 2147483647, 'Castillo', 'Frederick', NULL, '7955 Cleveland Rd.', NULL, NULL, NULL, 'Walla Walla', 'WA', '65403', 'USA', 88, '925-555-8836', '160-555-1886', '1974-08-11', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-06-23', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1116, 2147483647, 'Munoz', 'Phil', 'S.', '6032 Delta Road', NULL, NULL, NULL, 'Richmond', 'BC', '55630', 'Canada', 90, '867-555-6672', '302-555-5750', '1937-10-04', 'S', '$110K - $130K', 'M', 4, 0, 'High School Degree', '1994-05-02', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1117, 2147483647, 'Lightfoot', 'Lori', 'A.', '6073 San Francisco', NULL, NULL, NULL, 'Santa Anita', 'DF', '23907', 'Mexico', 108, '417-555-1079', '198-555-6329', '1964-02-06', 'S', '$30K - $50K', 'M', 5, 0, 'Partial High School', '1990-04-03', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1118, 2147483647, 'Simmons', 'Joyce', NULL, '4404 Mildred Avenue', NULL, NULL, NULL, 'Redwood City', 'CA', '65871', 'USA', 45, '621-555-1201', '602-555-3479', '1914-05-26', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1994-12-10', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1119, 2147483647, 'Hays', 'James', 'C.', '7354 Scottsdale Rd', NULL, NULL, NULL, 'Merida', 'Yucatan', '40025', 'Mexico', 26, '432-555-6893', '282-555-8029', '1943-02-26', 'M', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1992-09-08', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1120, 2147483647, 'Auintana', 'Elizabeth', 'E.', '8595 Central Avenue', '#228', NULL, NULL, 'Shawnee', 'BC', '61574', 'Canada', 105, '113-555-2482', '402-555-4303', '1970-02-08', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1991-10-14', 'Bronze', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (1121, 2147483647, 'Flanigan', 'Luther', NULL, '1800 B Eagle Peak Rd.', NULL, NULL, NULL, 'Ballard', 'WA', '61174', 'USA', 20, '848-555-6803', '344-555-2139', '1911-10-20', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-04-17', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1122, 2147483647, 'Shanklin', 'Oleta', 'M.', '3296 Sinaloa', NULL, NULL, NULL, 'Ballard', 'WA', '48885', 'USA', 20, '437-555-7839', '133-555-9203', '1936-11-10', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1990-12-15', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1123, 2147483647, 'Lewis', 'Margaret', NULL, '6754 Pamploma Ct.', '#19', NULL, NULL, 'San Diego', 'CA', '87353', 'USA', 7, '533-555-5446', '998-555-5667', '1932-04-04', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-07-09', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1124, 2147483647, 'King', 'Chris', 'M.', '1160 Bella Avenue', NULL, NULL, NULL, 'Port Orchard', 'WA', '67518', 'USA', 77, '806-555-1453', '809-555-2360', '1918-05-01', 'S', '$70K - $90K', 'M', 3, 0, 'High School Degree', '1990-10-14', 'Normal', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1125, 2147483647, 'Frongillo', 'Anna', NULL, '7527 Eola', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '72149', 'Mexico', 27, '264-555-1346', '136-555-1110', '1960-02-02', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1992-07-08', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1126, 2147483647, 'Stallings', 'Sheila', 'M.', '9531 Harrison Street', NULL, NULL, NULL, 'Colma', 'CA', '91182', 'USA', 32, '559-555-4982', '210-555-9089', '1916-12-27', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1993-10-25', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1127, 2147483647, 'Yoshimura', 'Richard', 'H.', '8809 Diablo View Road', NULL, NULL, NULL, 'Burbank', 'CA', '61975', 'USA', 53, '940-555-3503', '459-555-6467', '1973-05-10', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1991-04-16', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1128, 2147483647, 'Rowland', 'Stacey', NULL, '3723 Mt. Sequoia Ct.', NULL, NULL, NULL, 'Santa Monica', 'CA', '47170', 'USA', 49, '598-555-9424', '556-555-4075', '1958-09-25', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-11-05', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1129, 2147483647, 'Balleo', 'Daniel', 'J.', '3255 Marsh Elder', NULL, NULL, NULL, 'La Jolla', 'CA', '83123', 'USA', 33, '340-555-1232', '828-555-9081', '1973-07-25', 'M', '$50K - $70K', 'M', 3, 3, 'Bachelors Degree', '1990-02-27', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1130, 2147483647, 'Maggard', 'Myrtle', NULL, '8422 W. Holly Drive', NULL, NULL, NULL, 'Renton', 'WA', '85740', 'USA', 73, '921-555-5782', '286-555-8975', '1950-08-19', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1994-11-11', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1131, 2147483647, 'Bezic', 'Marin', NULL, '2898 Forest Way', NULL, NULL, NULL, 'Redmond', 'WA', '87855', 'USA', 19, '687-555-5217', '821-555-7267', '1974-07-22', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1993-09-06', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1132, 2147483647, 'Staley', 'Joan', NULL, '975 Harris Circle', NULL, NULL, NULL, 'Lake Oswego', 'OR', '53753', 'USA', 64, '980-555-8971', '653-555-2706', '1970-05-13', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1992-04-10', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1133, 2147483647, 'Lipford', 'Troy', 'C.', '1016 Whyte Park Avenue', NULL, NULL, NULL, 'Burbank', 'CA', '72651', 'USA', 53, '769-555-7035', '311-555-8628', '1953-11-10', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-11-08', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1134, 2147483647, 'Winternitz', 'Johann', NULL, '2003 Pinecrest Dr.', NULL, NULL, NULL, 'Redmond', 'WA', '29039', 'USA', 19, '734-555-3499', '715-555-5778', '1935-11-27', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1993-07-24', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1135, 2147483647, 'Burns', 'Ruben', 'D.', '2297 Via Valencia', NULL, NULL, NULL, 'Santa Anita', 'DF', '62477', 'Mexico', 108, '545-555-9192', '634-555-4985', '1938-07-08', 'M', '$30K - $50K', 'F', 2, 1, 'Partial High School', '1992-12-19', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1136, 2147483647, 'Cruz', 'Sepideh', 'K.', '3538 Esperanza Drive', NULL, NULL, NULL, 'Coronado', 'CA', '11319', 'USA', 8, '772-555-7942', '161-555-9763', '1932-08-17', 'S', '$110K - $130K', 'F', 3, 0, 'Bachelors Degree', '1991-01-06', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1137, 2147483647, 'Geiermann', 'Heather', NULL, '6742 Cleaveland Road', NULL, NULL, NULL, 'West Covina', 'CA', '83626', 'USA', 60, '845-555-6921', '103-555-7599', '1976-02-26', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1993-11-22', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1138, 2147483647, 'Eichorn', 'James', 'T.', '8238 D Kiska Ct.', NULL, NULL, NULL, 'Newport Beach', 'CA', '97629', 'USA', 59, '195-555-4299', '791-555-5663', '1963-11-13', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1993-01-04', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1139, 2147483647, 'Belsey', 'Jeanette', NULL, '4352 Marclair Dr.', NULL, NULL, NULL, 'Concord', 'CA', '37098', 'USA', 46, '292-555-1906', '757-555-2127', '1933-03-16', 'S', '$70K - $90K', 'M', 2, 0, 'Graduate Degree', '1994-08-07', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1140, 2147483647, 'Jaramillo', 'Mona', 'M.', '6102 Corte Poquito', NULL, NULL, NULL, 'Walla Walla', 'WA', '89970', 'USA', 88, '564-555-6913', '807-555-2478', '1951-12-10', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1993-10-23', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1141, 2147483647, 'Compagno', 'James', 'P.', '2470 Indianhead Circle', NULL, NULL, NULL, 'W. Linn', 'OR', '21894', 'USA', 66, '922-555-6806', '795-555-6570', '1955-05-08', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-06-25', 'Golden', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1142, 2147483647, 'Souza', 'Hazel', 'L.', '7129 Corte Bonita', NULL, NULL, NULL, 'Albany', 'OR', '40927', 'USA', 71, '318-555-1442', '868-555-5549', '1959-04-02', 'M', '$50K - $70K', 'M', 3, 2, 'Bachelors Degree', '1992-05-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1143, 2147483647, 'Quick', 'Ana', NULL, '3752 Hamilton Ct', NULL, NULL, NULL, 'Burnaby', 'BC', '11720', 'Canada', 92, '699-555-8963', '218-555-2928', '1978-05-09', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1992-07-27', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1144, 2147483647, 'Curtsinger', 'Shirley', NULL, '8665 Brown Street', NULL, NULL, NULL, 'West Covina', 'CA', '95914', 'USA', 60, '947-555-6459', '666-555-6452', '1925-05-22', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1991-11-13', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1145, 2147483647, 'Swartwood', 'Michael', NULL, '8197 Haviland Place', NULL, NULL, NULL, 'Puyallup', 'WA', '25084', 'USA', 86, '450-555-3609', '277-555-6117', '1914-03-03', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1991-09-06', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1146, 2147483647, 'Anderson', 'Elizabeth', NULL, '3365 Atherton Circle', '#13', NULL, NULL, 'Grossmont', 'CA', '75441', 'USA', 17, '131-555-8159', '396-555-2352', '1974-08-23', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1992-06-25', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1147, 2147483647, 'Cutwright', 'Jacqueline', NULL, '3152 Woodcrest Drive', NULL, NULL, NULL, 'Lebanon', 'OR', '77556', 'USA', 72, '797-555-7595', '931-555-9645', '1971-06-08', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1993-09-21', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (1148, 2147483647, 'Bishop', 'Sharon', 'K.', '1229 Apollo Way', NULL, NULL, NULL, 'Lynnwood', 'WA', '94074', 'USA', 75, '739-555-5431', '412-555-8167', '1929-01-22', 'M', '$70K - $90K', 'F', 1, 1, 'Bachelors Degree', '1991-04-06', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1149, 2147483647, 'Ciruli', 'Bertha', NULL, '3925 North 39th Street', NULL, NULL, NULL, 'Haney', 'BC', '36059', 'Canada', 93, '527-555-3495', '970-555-5088', '1962-12-03', 'S', '$130K - $150K', 'F', 3, 0, 'High School Degree', '1991-08-01', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1150, 2147483647, 'Detwiler', 'Foster', 'M.', '2257 Gibrix Drive', NULL, NULL, NULL, 'Downey', 'CA', '18740', 'USA', 58, '493-555-8959', '473-555-2238', '1976-08-17', 'S', '$50K - $70K', 'M', 5, 0, 'Partial College', '1994-02-13', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (1151, 2147483647, 'Biltoft', 'Burnis', NULL, '5207 Mota Dr.', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '52177', 'USA', 10, '304-555-5652', '393-555-1445', '1941-12-23', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-06-16', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1152, 2147483647, 'Younce', 'Barbara', 'M.', '3792 Westwood Ct.', NULL, NULL, NULL, 'Beverly Hills', 'CA', '73727', 'USA', 47, '531-555-4402', '819-555-6223', '1961-04-26', 'M', '$30K - $50K', 'M', 4, 2, 'Partial High School', '1992-03-28', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1153, 2147483647, 'Pirnie', 'Gail', NULL, '9652 Steven Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '73326', 'USA', 70, '604-555-3381', '762-555-4059', '1955-03-22', 'S', '$90K - $110K', 'M', 1, 0, 'Partial High School', '1993-02-25', 'Silver', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1154, 2147483647, 'Doolittle', 'Judy', NULL, '1148 Thornwood Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '61037', 'USA', 70, '854-555-9759', '550-555-2124', '1916-11-17', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1991-11-05', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1155, 2147483647, 'Burnham', 'Vivian', NULL, '4606 Charmttone Court', NULL, NULL, NULL, 'Torrance', 'CA', '26799', 'USA', 57, '950-555-7366', '515-555-7588', '1918-10-17', 'M', '$30K - $50K', 'M', 3, 0, 'Partial College', '1993-02-04', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1156, 2147483647, 'Stand', 'Kris', NULL, '9011 Tabora Drive', NULL, NULL, NULL, 'Redmond', 'WA', '79671', 'USA', 19, '323-555-3373', '566-555-7938', '1968-05-09', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1992-12-15', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1157, 2147483647, 'Backlin', 'Maryann', NULL, '3971 Confir Court', NULL, NULL, NULL, 'La Mesa', 'CA', '84301', 'USA', 11, '132-555-9184', '905-555-8948', '1946-08-15', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-02-03', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1158, 2147483647, 'Sharp', 'Kevin', NULL, '8629 English Court', NULL, NULL, NULL, 'Redwood City', 'CA', '43364', 'USA', 45, '667-555-7477', '978-555-7927', '1912-04-06', 'M', '$30K - $50K', 'M', 5, 2, 'High School Degree', '1994-08-15', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1159, 2147483647, 'Torres', 'Michael', 'T.', '5252 Santa Fe', NULL, NULL, NULL, 'W. Linn', 'OR', '14203', 'USA', 66, '809-555-2341', '328-555-5305', '1951-09-27', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-01-25', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1160, 2147483647, 'Sall', 'Marian', NULL, '2822 Valmar Dr', NULL, NULL, NULL, 'Fremont', 'CA', '13323', 'USA', 34, '706-555-2920', '424-555-2912', '1942-09-21', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1992-02-07', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1161, 2147483647, 'Scott', 'Rose', 'M.', '9697 Central Ave', NULL, NULL, NULL, 'Seattle', 'WA', '49276', 'USA', 18, '209-555-9070', '936-555-2577', '1963-03-26', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1991-11-09', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1162, 2147483647, 'Zablah', 'Elmer', 'L.', '7521 Mount Aire Parkway', NULL, NULL, NULL, 'Torrance', 'CA', '99633', 'USA', 57, '790-555-4619', '155-555-7812', '1935-08-14', 'M', '$70K - $90K', 'M', 2, 2, 'High School Degree', '1994-02-14', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1163, 2147483647, 'Verity', 'Rosalie', 'C.', '7307 Corte Segundo', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '27493', 'Mexico', 4, '555-555-4055', '690-555-6105', '1965-03-23', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1993-04-18', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1164, 2147483647, 'Pope', 'Jim', 'M.', '5385 Sony Hill Circle', NULL, NULL, NULL, 'Victoria', 'BC', '91975', 'Canada', 6, '498-555-1891', '171-555-4627', '1954-06-08', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-07-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1165, 2147483647, 'Harriman', 'Barbara', NULL, '5425 Highland Circle', NULL, NULL, NULL, 'Cliffside', 'BC', '60251', 'Canada', 103, '286-555-8955', '728-555-1548', '1953-04-10', 'S', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1991-07-20', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1166, 2147483647, 'Bowen', 'Florence', 'M.', '3757 Brook Hollow Ct', '#101', NULL, NULL, 'Woodburn', 'OR', '42932', 'USA', 69, '251-555-5419', '232-555-7698', '1929-07-21', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-07-03', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1167, 2147483647, 'Pochert', 'Calvin', 'H.', '6707 Grand View Avenue', NULL, NULL, NULL, 'Altadena', 'CA', '50077', 'USA', 50, '963-555-2112', '152-555-6905', '1926-08-24', 'M', '$30K - $50K', 'M', 3, 3, 'Partial College', '1993-07-03', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1168, 2147483647, 'Stone', 'Cecil', 'G.', '7948 Roehlidge Lane', NULL, NULL, NULL, 'Puyallup', 'WA', '97919', 'USA', 86, '290-555-9862', '578-555-2684', '1938-08-22', 'M', '$30K - $50K', 'F', 1, 1, 'Partial College', '1990-11-25', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1169, 2147483647, 'Lippman', 'Raymond', NULL, '1153 Loma Linda', NULL, NULL, NULL, 'Mexico City', 'Mexico', '97518', 'Mexico', 2, '483-555-1864', '641-555-2542', '1976-06-27', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1993-06-19', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1170, 2147483647, 'Heiser', 'Brian', 'L.', '2648 Hillcrest', NULL, NULL, NULL, 'El Cajon', 'CA', '85229', 'USA', 16, '733-555-8242', '429-555-9606', '1957-08-08', 'S', '$70K - $90K', 'F', 5, 0, 'High School Degree', '1993-03-07', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1171, 2147483647, 'Craig', 'Brad', NULL, '6107 Westwood Dr', NULL, NULL, NULL, 'Mexico City', 'Mexico', '24699', 'Mexico', 2, '829-555-5849', '633-555-9728', '1926-09-28', 'S', '$50K - $70K', 'F', 2, 0, 'Partial College', '1994-02-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1172, 2147483647, 'Castano', 'Donny', 'J.', '512 Palms Dr', NULL, NULL, NULL, 'Renton', 'WA', '48644', 'USA', 73, '202-555-1856', '445-555-6421', '1938-12-17', 'M', '$130K - $150K', 'M', 3, 2, 'High School Degree', '1994-08-12', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1173, 2147483647, 'Caudill', 'Edgar', 'B.', '6880 N Lucile Lane', NULL, NULL, NULL, 'Salem', 'OR', '94943', 'USA', 23, '560-555-1749', '672-555-5171', '1948-11-20', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-09-09', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1174, 2147483647, 'Romero', 'Barbara', 'S.', '1540 Westbury Dr', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '28528', 'Mexico', 28, '195-555-9042', '506-555-9492', '1946-04-09', 'S', '$110K - $130K', 'M', 5, 0, 'Graduate Degree', '1992-01-17', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1175, 2147483647, 'Hicks', 'Sarah', NULL, '8162 Milden Road', NULL, NULL, NULL, 'Santa Monica', 'CA', '98319', 'USA', 49, '576-555-7564', '756-555-6871', '1959-08-11', 'M', '$110K - $130K', 'F', 4, 3, 'High School Degree', '1993-10-11', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1176, 2147483647, 'Difatta', 'Robert', NULL, '3076 Monti Dr', NULL, NULL, NULL, 'Grossmont', 'CA', '77346', 'USA', 17, '233-555-4485', '852-555-4478', '1912-05-02', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-07-18', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1177, 2147483647, 'Schaidt', 'Marilyn', 'E.', '2608 Southhampton Road', NULL, NULL, NULL, 'Santa Fe', 'DF', '14300', 'Mexico', 109, '637-555-1635', '464-555-4142', '1966-07-04', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-07-15', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1178, 2147483647, 'Brush', 'Susan', NULL, '7775 San Ysidro Court', NULL, NULL, NULL, 'Oregon City', 'OR', '64656', 'USA', 68, '556-555-9842', '583-555-9378', '1951-11-03', 'S', '$90K - $110K', 'M', 4, 0, 'Graduate Degree', '1993-08-01', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1179, 2147483647, 'Cambra', 'Michelle', 'Z.', '7561 Humphrey Drive', NULL, NULL, NULL, 'Newton', 'BC', '66771', 'Canada', 95, '983-555-5621', '218-555-7671', '1931-10-26', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1994-07-02', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1180, 2147483647, 'Mills', 'Doris', 'S.', '5639 Lee Lane', NULL, NULL, NULL, 'N. Vancouver', 'BC', '83290', 'Canada', 97, '925-555-3456', '599-555-6192', '1964-01-19', 'M', '$10K - $30K', 'M', 5, 5, 'Partial High School', '1991-06-09', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1181, 2147483647, 'Reed', 'Mai', 'T.', '5679 Atrice Lane', ' Unit A', NULL, NULL, 'San Diego', 'CA', '51567', 'USA', 7, '714-555-1521', '256-555-3113', '1921-05-21', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-06-09', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1182, 2147483647, 'Rybolt', 'Gail', 'B.', '2602 Hale Dr', NULL, NULL, NULL, 'Burlingame', 'CA', '79553', 'USA', 43, '369-555-7560', '350-555-9838', '1941-08-14', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1992-02-17', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1183, 2147483647, 'Staton', 'Carolyn', NULL, '5552 Nob Hill Drive', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '41393', 'Mexico', 24, '420-555-7910', '270-555-9046', '1970-05-14', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1993-10-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1184, 2147483647, 'Van Antwerp', 'Albert', 'R.', '4137 E St.', NULL, NULL, NULL, 'Colma', 'CA', '62942', 'USA', 32, '408-555-3003', '696-555-4824', '1945-02-09', 'S', '$70K - $90K', 'M', 5, 0, 'Graduate Degree', '1993-11-20', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1185, 2147483647, 'Springer', 'Mimi', 'V.', '7341 46th St.', NULL, NULL, NULL, 'Tacoma', 'WA', '62542', 'USA', 84, '481-555-1981', '638-555-2660', '1944-07-11', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1990-05-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1186, 2147483647, 'Thorne', 'Barbara', NULL, '8837 Paris Lane', NULL, NULL, NULL, 'Bellflower', 'CA', '50253', 'USA', 55, '731-555-8360', '427-555-9724', '1969-08-27', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1993-04-24', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1187, 2147483647, 'Surniak', 'Susan', 'M.', '4951 Coralie Drive', NULL, NULL, NULL, 'Albany', 'OR', '16014', 'USA', 71, '827-555-5967', '631-555-9846', '1977-04-05', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-02-02', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1188, 2147483647, 'Short', 'Marilyn', 'L.', '6701 Valencia Place', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '68886', 'Mexico', 4, '439-555-5631', '443-555-6538', '1951-02-19', 'M', '$10K - $30K', 'M', 1, 1, 'Bachelors Degree', '1993-05-07', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1189, 2147483647, 'Swesey', 'Richard', NULL, '3069 Yolanda', NULL, NULL, NULL, 'Woodland Hills', 'CA', '99808', 'USA', 62, '558-555-1867', '670-555-5288', '1923-10-19', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-02-28', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1190, 2147483647, 'Carlson', 'Carolyn', 'R.', '7728 Condor Place', NULL, NULL, NULL, 'Ladner', 'BC', '19843', 'Canada', 96, '193-555-9160', '504-555-9610', '1965-01-16', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1992-05-18', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1191, 2147483647, 'Margolis', 'Christy', NULL, '4351 Shenandoah Dr.', NULL, NULL, NULL, 'National City', 'CA', '15313', 'USA', 9, '573-555-7681', '754-555-6988', '1956-07-23', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-10-09', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1192, 2147483647, 'Bowen', 'Kelly', NULL, '9264 Slavio', NULL, NULL, NULL, 'Olympia', 'WA', '99508', 'USA', 85, '231-555-4603', '189-555-8253', '1941-12-11', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1992-06-24', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1193, 2147483647, 'Murphy', 'Esther', NULL, '8796 Bayview Court', NULL, NULL, NULL, 'Woodburn', 'OR', '36462', 'USA', 69, '635-555-1753', '462-555-4260', '1957-10-11', 'S', '$90K - $110K', 'F', 0, 0, 'High School Degree', '1993-08-20', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1194, 2147483647, 'Miller', 'Tiffany', NULL, '6620 Leonard Ct.', NULL, NULL, NULL, 'Chula Vista', 'CA', '86818', 'USA', 13, '666-555-3220', '693-555-2755', '1934-11-05', 'S', '$130K - $150K', 'F', 1, 0, 'Bachelors Degree', '1993-06-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1195, 2147483647, 'Abravaya', 'William', 'J.', '6406 Pepperidge Way', NULL, NULL, NULL, 'Oregon City', 'OR', '88933', 'USA', 68, '193-555-7998', '328-555-1048', '1958-10-09', 'S', '$10K - $30K', 'F', 5, 0, 'Bachelors Degree', '1991-04-16', 'Normal', 'Professional', 'Y', 0);
INSERT INTO mond_customer VALUES (1196, 2147483647, 'Hazlip', 'Margaret', NULL, '1828 Robinson Ave.', NULL, NULL, NULL, 'Albany', 'OR', '79160', 'USA', 71, '135-555-5834', '709-555-8570', '1953-08-26', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-03-03', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1197, 2147483647, 'Carter', 'Linda', NULL, '4524 Ferndale Lane', NULL, NULL, NULL, 'Yakima', 'WA', '47436', 'USA', 89, '824-555-3898', '366-555-5491', '1912-08-28', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-10-01', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1198, 2147483647, 'Slusher', 'Frank', NULL, '2856 Amargosa Drive', NULL, NULL, NULL, 'Glendale', 'CA', '30117', 'USA', 54, '789-555-9362', '770-555-2641', '1964-08-18', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1991-03-06', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1199, 2147483647, 'Nzwonkwelle', 'Janelle', NULL, '5806 Dutch Slough Rd', NULL, NULL, NULL, 'Victoria', 'BC', '63555', 'Canada', 6, '839-555-9713', '689-555-1848', '1967-04-27', 'M', '$130K - $150K', 'F', 1, 0, 'Bachelors Degree', '1991-10-12', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1200, 2147483647, 'McCain', 'Linda', 'L.', '7047 Pacheco St', NULL, NULL, NULL, 'Burlingame', 'CA', '85104', 'USA', 43, '828-555-4805', '455-555-1284', '1974-08-19', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1993-08-15', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1201, 2147483647, 'Daly', 'Juanita', NULL, '252 Meadowbrook Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '84703', 'USA', 66, '901-555-3784', '397-555-8120', '1935-10-18', 'M', '$50K - $70K', 'M', 1, 1, 'Partial High School', '1992-10-15', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1202, 2147483647, 'LaTulippe', 'Nancy', NULL, '1747 Corte Segundo', NULL, NULL, NULL, 'W. Linn', 'OR', '72415', 'USA', 66, '251-555-1162', '847-555-2527', '1922-08-04', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1992-11-25', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1203, 2147483647, 'Lewis', 'Saje', NULL, '5205 Sunview Terrace', NULL, NULL, NULL, 'Burbank', 'CA', '38176', 'USA', 53, '347-555-7770', '151-555-2648', '1924-08-25', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1992-03-16', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1204, 2147483647, 'Bomar', 'Herbert', 'R.', '9610 Moccasin Ct', NULL, NULL, NULL, 'Spring Valley', 'CA', '91048', 'USA', 15, '859-555-7434', '862-555-8341', '1930-03-08', 'M', '$70K - $90K', 'F', 4, 3, 'Bachelors Degree', '1992-05-15', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1205, 2147483647, 'Renfro', 'Darlene', 'S.', '5979 Lynwood Drive', NULL, NULL, NULL, 'Renton', 'WA', '95678', 'USA', 73, '444-555-8725', '555-555-3146', '1946-10-17', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-12-17', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1206, 2147483647, 'Wheeler', 'Maria', NULL, '9228 Via Del Sol', NULL, NULL, NULL, 'Imperial Beach', 'CA', '14388', 'USA', 14, '978-555-7018', '390-555-7467', '1938-06-28', 'S', '$30K - $50K', 'F', 1, 0, 'Bachelors Degree', '1990-08-20', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1207, 2147483647, 'Irvin', 'Tony', NULL, '8507 Mt. Palomar Pl.', NULL, NULL, NULL, 'Richmond', 'CA', '84180', 'USA', 35, '459-555-5539', '878-555-8503', '1957-07-08', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-02-19', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1208, 2147483647, 'Green', 'Stephen', NULL, '3421 Gehringer Drive', NULL, NULL, NULL, 'Daly City', 'CA', '69375', 'USA', 31, '117-555-2460', '975-555-6111', '1974-07-20', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-06-05', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1209, 2147483647, 'Stanford', 'Virginia', 'C.', '298 Sunnybrook Drive', NULL, NULL, NULL, 'Spring Valley', 'CA', '32621', 'USA', 15, '520-555-8610', '347-555-2118', '1963-05-02', 'M', '$150K +', 'M', 3, 1, 'Partial College', '1994-04-25', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1210, 2147483647, 'Ritchie', 'Michael', 'R.', '8120 E Leland', NULL, NULL, NULL, 'Glendale', 'CA', '56686', 'USA', 54, '440-555-7818', '705-555-2011', '1973-02-19', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1991-10-06', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1211, 2147483647, 'Moody', 'Hiram', 'E.', '7906 Clayburn Road', NULL, NULL, NULL, 'San Francisco', 'CA', '58801', 'USA', 1, '867-555-3596', '101-555-5646', '1958-09-20', 'M', '$50K - $70K', 'M', 4, 3, 'Bachelors Degree', '1992-01-02', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1212, 2147483647, 'Whatley', 'William', 'S.', '5984 Dewing Avenue', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '75320', 'Mexico', 4, '809-555-1432', '482-555-4168', '1916-04-08', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1994-07-14', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1213, 2147483647, 'Schloss', 'Maria', 'C.', '6024 Bernauer', NULL, NULL, NULL, 'Sooke', 'BC', '43596', 'Canada', 101, '597-555-8496', '140-555-1089', '1919-03-18', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1990-11-09', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1214, 2147483647, 'Hurt', 'Alice', 'M.', '7012 Silverado Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '26277', 'USA', 66, '802-555-8618', '782-555-1896', '1933-10-05', 'M', '$30K - $50K', 'M', 3, 2, 'High School Degree', '1994-09-20', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1215, 2147483647, 'Erickson', 'Harold', 'E.', '7306 Arnold Drive', NULL, NULL, NULL, 'Long Beach', 'CA', '33422', 'USA', 48, '613-555-5311', '463-555-6446', '1968-04-11', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1992-02-23', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1216, 2147483647, 'Haas', 'Arthur', 'E.', '8547 Catherine Way', NULL, NULL, NULL, 'Tacoma', 'WA', '81264', 'USA', 84, '840-555-4061', '228-555-5882', '1936-04-01', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1991-07-23', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1217, 2147483647, 'Haskin', 'Manuel', NULL, '1752 Atrice Lane', NULL, NULL, NULL, 'Santa Anita', 'DF', '54571', 'Mexico', 108, '674-555-8382', '171-555-3718', '1930-03-24', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1992-06-20', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1218, 2147483647, 'Hubbard', 'Tamar', NULL, '3248 Birdhaven Court', '#1', NULL, NULL, 'Chula Vista', 'CA', '68574', 'USA', 13, '136-555-8020', '971-555-4042', '1961-11-19', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-06-11', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1219, 2147483647, 'Comden', 'Eric', 'F.', '9361 Corte Del Sol', NULL, NULL, NULL, 'Tixapan', 'DF', '80440', 'Mexico', 107, '233-555-5627', '937-555-9506', '1963-10-18', 'M', '$50K - $70K', 'F', 1, 1, 'Partial High School', '1993-06-27', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1220, 2147483647, 'Dummy', 'Stephanie', 'M.', '1111 Bayview Cr', NULL, NULL, NULL, 'Palo Alto', 'CA', '60916', 'USA', 41, '744-555-5292', '748-555-6199', '1943-05-10', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-05-10', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1221, 2147483647, 'Bateman', 'Py', NULL, '7479 Ellis Street', NULL, NULL, NULL, 'Redmond', 'WA', '91838', 'USA', 19, '863-555-1527', '975-555-4949', '1921-08-16', 'M', '$130K - $150K', 'F', 1, 1, 'High School Degree', '1993-09-10', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1222, 2147483647, 'Vigil', 'Ruth', 'R.', '2139 Orth Larwin Ave.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '56673', 'Mexico', 25, '498-555-8820', '148-555-3928', '1957-04-08', 'M', '$30K - $50K', 'M', 3, 1, 'Partial College', '1994-04-21', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1223, 2147483647, 'Clifford', 'Hector', 'A.', '8761 Denkinger Court', NULL, NULL, NULL, 'Redwood City', 'CA', '27465', 'USA', 45, '879-555-7342', '398-555-1306', '1954-06-20', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1991-07-17', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1224, 2147483647, 'Turner', 'Shirley', NULL, '3675 Q St.', NULL, NULL, NULL, 'Chula Vista', 'CA', '12661', 'USA', 13, '537-555-4263', '494-555-7913', '1933-03-03', 'M', '$10K - $30K', 'M', 3, 3, 'High School Degree', '1992-08-27', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1225, 2147483647, 'Appel', 'Barbara', NULL, '3207 Mario Way', NULL, NULL, NULL, 'Shawnee', 'BC', '48614', 'Canada', 105, '940-555-1413', '767-555-3920', '1954-08-08', 'S', '$30K - $50K', 'F', 1, 0, 'Bachelors Degree', '1994-06-01', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1226, 2147483647, 'Vance', 'James', 'P.', '8374 Vista Del Diablo', NULL, NULL, NULL, 'Oakland', 'CA', '98971', 'USA', 37, '860-555-9620', '225-555-3813', '1926-02-23', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1993-08-07', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1227, 2147483647, 'Olbright', 'Michael', 'P', '8160 Star Tree Court', NULL, NULL, NULL, 'Westminster', 'BC', '20872', 'Canada', 91, '386-555-5399', '521-555-7449', '1956-08-06', 'M', '$50K - $70K', 'M', 2, 0, 'High School Degree', '1992-07-27', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1228, 2147483647, 'Dowd', 'Tamara', 'M.', '6238 ValleyManor', NULL, NULL, NULL, 'Langley', 'BC', '18605', 'Canada', 94, '329-555-3235', '902-555-5970', '1945-11-18', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-10-09', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1229, 2147483647, 'Wagner', 'Garth', 'R.', '8934 Roundtree Court', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '85881', 'Mexico', 4, '117-555-1299', '798-555-6549', '1940-07-22', 'S', '$90K - $110K', 'M', 0, 0, 'Graduate Degree', '1990-02-12', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1230, 2147483647, 'Merlo', 'Brian', NULL, '7266 Corcoran Road', NULL, NULL, NULL, 'Santa Cruz', 'CA', '42269', 'USA', 40, '914-555-1916', '895-555-4195', '1928-02-18', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1992-02-22', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1231, 2147483647, 'Kamp', 'Tammy', 'A.', '217 Ramsay Circle', NULL, NULL, NULL, 'Sooke', 'BC', '75707', 'Canada', 101, '726-555-7609', '575-555-8745', '1925-03-21', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1991-10-12', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1232, 2147483647, 'Hamrick', 'Debra', NULL, '5983 Meadowlark Court', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '97256', 'Mexico', 29, '953-555-6359', '341-555-8180', '1925-11-08', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1993-01-02', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1233, 2147483647, 'Bogosian', 'Janet', 'S.', '9187 Vista Del Sol', NULL, NULL, NULL, 'Everett', 'WA', '96856', 'USA', 81, '787-555-1680', '283-555-6016', '1963-09-12', 'M', '$50K - $70K', 'M', 2, 0, 'High School Degree', '1992-07-23', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1234, 2147483647, 'Chavira', 'Linda', 'L.', '683 Larch Ct.', NULL, NULL, NULL, 'San Gabriel', 'CA', '84567', 'USA', 52, '137-555-8059', '972-555-4081', '1956-03-04', 'M', '$90K - $110K', 'F', 0, 0, 'High School Degree', '1992-02-27', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1235, 2147483647, 'Clark', 'Martha', NULL, '6797 Almondtree Circle', NULL, NULL, NULL, 'Oregon City', 'OR', '50328', 'USA', 68, '472-555-9323', '937-555-9545', '1920-09-01', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-12-24', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1236, 2147483647, 'Vialpando', 'Marceline', 'R.', '8546 La Mar Ct.', NULL, NULL, NULL, 'Mexico City', 'Mexico', '42022', 'Mexico', 2, '745-555-5330', '748-555-6237', '1972-11-20', 'S', '$70K - $90K', 'M', 3, 0, 'Graduate Degree', '1993-10-16', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1237, 2147483647, 'Clay', 'Luis', 'M.', '4915 Pear Dr.', NULL, NULL, NULL, 'Newport Beach', 'CA', '88322', 'USA', 59, '864-555-1566', '976-555-4988', '1912-11-23', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-10-13', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1238, 2147483647, 'Stumpff', 'Odin', NULL, '9573 Royal Oak Rd.', NULL, NULL, NULL, 'Haney', 'BC', '25961', 'Canada', 93, '499-555-8859', '149-555-3966', '1910-03-12', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-03-22', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1239, 2147483647, 'Masser', 'Leeann', 'P.', '6196 Nottingham Place', '#313', NULL, NULL, 'Victoria', 'BC', '23045', 'Canada', 6, '879-555-7380', '399-555-1345', '1923-08-14', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1992-11-15', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1240, 2147483647, 'Sparks', 'Raymond', NULL, '3766 Gumwood Dr.', NULL, NULL, NULL, 'Marysville', 'WA', '82411', 'USA', 82, '537-555-4302', '495-555-7952', '1946-05-05', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1991-08-22', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1241, 2147483647, 'Martinez', 'Charles', NULL, '643 Trinity Ave.', NULL, NULL, NULL, 'W. Linn', 'OR', '44194', 'USA', 66, '941-555-1452', '768-555-3959', '1929-06-08', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1990-02-06', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1242, 2147483647, 'Williams', 'Charles', NULL, '8465 F Mt Hood Circle', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '94551', 'USA', 10, '972-555-2919', '338-555-6112', '1961-05-11', 'M', '$110K - $130K', 'F', 1, 1, 'Bachelors Degree', '1992-03-20', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1243, 2147483647, 'Nelson', 'Lea', NULL, '8251 La Mar.', NULL, NULL, NULL, 'Milwaukie', 'OR', '96665', 'USA', 65, '738-555-2355', '873-555-4405', '1953-07-18', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-10-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1244, 2147483647, 'Phillips', 'Jorge', 'T.', '6329 El Rancho Drive', NULL, NULL, NULL, 'Oregon City', 'OR', '86892', 'USA', 68, '680-555-9190', '114-555-8269', '1974-06-27', 'M', '$110K - $130K', 'F', 1, 1, 'High School Degree', '1991-12-28', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1245, 2147483647, 'Perez', 'Paul', NULL, '6369 Sunhill Lane', NULL, NULL, NULL, 'Puyallup', 'WA', '55169', 'USA', 86, '230-555-3597', '911-555-8848', '1931-10-02', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1991-09-17', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1246, 2147483647, 'Verduzco', 'Beverly', 'E.', '4701 Mt. Dell Drive', NULL, NULL, NULL, 'Portland', 'OR', '37849', 'USA', 22, '434-555-3719', '415-555-5998', '1951-02-22', 'M', '$130K - $150K', 'F', 4, 3, 'High School Degree', '1991-08-09', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1247, 2147483647, 'Oreskovich', 'Mabel', 'E.', '7651 Smike Tree Court', 'Space 55', NULL, NULL, 'Los Angeles', 'CA', '71287', 'USA', 3, '245-555-9412', '995-555-1547', '1980-10-22', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1992-02-22', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1248, 2147483647, 'Dean', 'Richard', 'R.', '8892 Columbia River Ct.', NULL, NULL, NULL, 'Santa Cruz', 'CA', '92836', 'USA', 40, '472-555-8162', '761-555-9983', '1955-07-18', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1992-06-12', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1249, 2147483647, 'Seward', 'Kristy', 'A.', '2097 Bernauer', NULL, NULL, NULL, 'Kirkland', 'WA', '92436', 'USA', 63, '307-555-3483', '703-555-7819', '1920-12-22', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-08-04', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1250, 2147483647, 'Schofield', 'Joseph', 'F.', '3593 Buckthorn Court', '#1', NULL, NULL, 'Kirkland', 'WA', '80147', 'USA', 63, '796-555-4519', '492-555-5883', '1946-02-11', 'M', '$50K - $70K', 'M', 4, 4, 'Bachelors Degree', '1991-02-16', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1251, 2147483647, 'Shopneck', 'Jill', 'C.', '7051 Pinenut Court', NULL, NULL, NULL, 'Altadena', 'CA', '19616', 'USA', 50, '892-555-2126', '457-555-2347', '1953-08-17', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1992-12-24', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1252, 2147483647, 'Nelson', 'Janice', NULL, '1456 Boyd Road', NULL, NULL, NULL, 'Lemon Grove', 'CA', '98780', 'USA', 12, '265-555-7133', '268-555-8040', '1927-07-03', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-07-13', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1253, 2147483647, 'Trujillo', 'George', 'S.', '7824 Frayne Ln', NULL, NULL, NULL, 'Corvallis', 'OR', '73889', 'USA', 70, '623-555-7026', '495-555-6790', '1912-06-14', 'S', '$130K - $150K', 'M', 4, 0, 'Partial High School', '1993-03-07', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1254, 2147483647, 'Hutchinson', 'Angela', 'M.', '9828 Holton Court', NULL, NULL, NULL, 'Lynnwood', 'WA', '92923', 'USA', 75, '609-555-2236', '259-555-6344', '1942-06-27', 'M', '$90K - $110K', 'F', 0, 0, 'Partial High School', '1993-03-13', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1255, 2147483647, 'Jiminez', 'Angela', 'S.', '9106 Edwards Ave.', NULL, NULL, NULL, 'Newport Beach', 'CA', '63715', 'USA', 59, '989-555-9758', '509-555-3722', '1969-10-13', 'S', '$50K - $70K', 'M', 3, 0, 'Graduate Degree', '1992-11-15', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1256, 2147483647, 'Weakley', 'Janice', 'N.', '4020 Alum Rock Drive', NULL, NULL, NULL, 'Bellflower', 'CA', '48911', 'USA', 55, '647-555-6679', '605-555-1329', '1953-03-01', 'M', '$30K - $50K', 'M', 5, 3, 'High School Degree', '1993-05-19', 'Normal', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1257, 2147483647, 'Haste', 'Barbara', 'E.', '3552 Mildred Ln.', NULL, NULL, NULL, 'San Jose', 'CA', '84864', 'USA', 39, '390-555-7487', '878-555-6336', '1911-04-12', 'M', '$90K - $110K', 'M', 1, 1, 'Partial High School', '1991-07-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1258, 2147483647, 'Lee', 'Mary', 'A.', '8719 Wilbur Drive', NULL, NULL, NULL, 'Bellingham', 'WA', '36221', 'USA', 78, '970-555-3037', '336-555-6229', '1946-02-22', 'M', '$130K - $150K', 'F', 2, 2, 'Partial High School', '1994-05-26', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1259, 2147483647, 'Pereira', 'Zelma', NULL, '9752 Monterrey', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '38336', 'Mexico', 25, '736-555-2472', '870-555-4522', '1970-01-26', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1993-11-24', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1260, 2147483647, 'Rowland', 'Suzanne', NULL, '7829 Baldwin Dr.', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '54855', 'Mexico', 28, '678-555-9308', '351-555-3044', '1966-11-16', 'M', '$30K - $50K', 'F', 4, 2, 'High School Degree', '1990-09-22', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1261, 2147483647, 'Lopez', 'Carlos', NULL, '7870 Orwood Dr.', NULL, NULL, NULL, 'Grossmont', 'CA', '23132', 'USA', 17, '467-555-7372', '909-555-8965', '1966-03-26', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-05-20', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1262, 2147483647, 'Munoz', 'Eduardo', NULL, '8857 Sinaloa', NULL, NULL, NULL, 'Richmond', 'BC', '78519', 'Canada', 90, '432-555-3837', '413-555-6115', '1952-04-13', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1990-09-25', 'Bronze', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (1263, 2147483647, 'Carpenter', 'Rick', 'A.', '9151 Napa C.', NULL, NULL, NULL, 'Lebanon', 'OR', '12958', 'USA', 72, '243-555-9529', '332-555-5322', '1943-09-11', 'M', '$30K - $50K', 'F', 4, 1, 'Partial High School', '1994-03-20', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1264, 2147483647, 'Kuhl', 'Diane', NULL, '393 Yellowood Lane', NULL, NULL, NULL, 'Anacortes', 'WA', '60799', 'USA', 79, '470-555-8279', '759-555-1101', '1950-02-03', 'S', '$90K - $110K', 'M', 1, 0, 'Partial High School', '1992-03-07', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1265, 2147483647, 'Campbell', 'Terri', NULL, '3598 Teakwood Drive', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '34106', 'Mexico', 24, '544-555-7258', '701-555-7937', '1911-04-02', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1991-05-07', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1266, 2147483647, 'Pancoast', 'Mouloud', NULL, '5093 Via Doble', NULL, NULL, NULL, 'Salem', 'OR', '48110', 'USA', 23, '794-555-4637', '490-555-6001', '1911-05-26', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-06-16', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1267, 2147483647, 'Johnson', 'Joan', NULL, '1207 Concerto Circle', NULL, NULL, NULL, 'Salem', 'OR', '86578', 'USA', 23, '102-555-4504', '567-555-4725', '1951-07-02', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1991-09-08', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1268, 2147483647, 'Caluori', 'Karen', NULL, '2957 Trinity Avenue', NULL, NULL, NULL, 'Milwaukie', 'OR', '40451', 'USA', 65, '375-555-9511', '617-555-5075', '1938-05-26', 'S', '$70K - $90K', 'F', 2, 0, 'Partial High School', '1992-11-21', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1269, 2147483647, 'Boyer', 'Hattie', 'M.', '9324 Bohon Circle', NULL, NULL, NULL, 'Burlingame', 'CA', '70049', 'USA', 43, '733-555-9404', '605-555-9168', '1955-01-08', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-08-24', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1270, 2147483647, 'Dreiling', 'Michael', NULL, '3984 San Francisco', NULL, NULL, NULL, 'Santa Monica', 'CA', '89083', 'USA', 49, '128-555-4039', '679-555-8146', '1947-08-18', 'M', '$10K - $30K', 'F', 0, 0, 'High School Degree', '1994-07-12', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1271, 2147483647, 'Bauer', 'Jay', 'C.', '607 B Way', NULL, NULL, NULL, 'Woodburn', 'OR', '59875', 'USA', 69, '509-555-2561', '929-555-5525', '1966-09-25', 'S', '$90K - $110K', 'M', 2, 0, 'High School Degree', '1991-12-11', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1272, 2147483647, 'Geha', 'Melissa', 'A.', '5520 Sierra Ridge', NULL, NULL, NULL, 'Oakland', 'CA', '45070', 'USA', 37, '406-555-3140', '125-555-3132', '1925-02-22', 'M', '$130K - $150K', 'M', 2, 1, 'Graduate Degree', '1994-05-23', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1273, 2147483647, 'Chan', 'Kim', 'L.', '5052 Bannock Ct.', NULL, NULL, NULL, 'Issaquah', 'WA', '81023', 'USA', 21, '810-555-9289', '637-555-2797', '1972-07-19', 'M', '$70K - $90K', 'M', 2, 1, 'Bachelors Degree', '1993-03-16', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1274, 2147483647, 'Topping', 'Audrey', NULL, '220 Rose Ann Ave.', '#103', NULL, NULL, 'West Covina', 'CA', '32381', 'USA', 60, '490-555-4839', '756-555-8032', '1911-05-10', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-08-25', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1275, 2147483647, 'Carson', 'Chris', 'A.', '7 Paso Nogal', NULL, NULL, NULL, 'San Diego', 'CA', '34496', 'USA', 7, '256-555-4275', '390-555-6325', '1963-11-23', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-11-20', 'Bronze', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1276, 2147483647, 'Ferguson', 'Jeffrey', 'S.', '8083 Ridgewood Drive', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '51015', 'USA', 10, '198-555-2111', '771-555-4847', '1920-06-11', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1993-06-05', 'Silver', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1277, 2147483647, 'Callahan', 'Eric', 'S.', '780 F Mt Hood Circle', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '91998', 'Mexico', 28, '886-555-9175', '429-555-1768', '1953-05-18', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1994-10-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1278, 2147483647, 'Leming', 'Kim', NULL, '9111 Almondwood Drive', NULL, NULL, NULL, 'Sooke', 'BC', '74679', 'Canada', 101, '852-555-5639', '832-555-7918', '1967-01-06', 'M', '$130K - $150K', 'M', 5, 4, 'High School Degree', '1992-02-16', 'Golden', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1279, 2147483647, 'Montgomery', 'Jenni', 'S.', '2062 Dos Encinas', NULL, NULL, NULL, 'El Cajon', 'CA', '91181', 'USA', 16, '351-555-2986', '439-555-7779', '1932-05-12', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-03-08', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1280, 2147483647, 'Koblinski', 'Gerald', 'W.', '648 Los Angeles', NULL, NULL, NULL, 'Burbank', 'CA', '30667', 'USA', 53, '578-555-1736', '866-555-3558', '1971-06-01', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1993-11-19', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1281, 2147483647, 'Bush', 'Frank', NULL, '6507 Mayda Way', NULL, NULL, NULL, 'Bremerton', 'WA', '30266', 'USA', 76, '651-555-9715', '808-555-1393', '1970-02-06', 'M', '$70K - $90K', 'F', 4, 4, 'Graduate Degree', '1990-10-17', 'Silver', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1282, 2147483647, 'Alarid', 'Kyle', NULL, '8002 Morgan Territory Road', NULL, NULL, NULL, 'Bremerton', 'WA', '17977', 'USA', 76, '901-555-7093', '597-555-8458', '1919-07-17', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1992-08-23', 'Bronze', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (1283, 2147483647, 'Hollingsworth', 'Tim', 'O.', '1462 Summitview Dr.', NULL, NULL, NULL, 'Woodland Hills', 'CA', '82738', 'USA', 62, '997-555-4700', '562-555-4922', '1933-09-27', 'S', '$90K - $110K', 'M', 3, 0, 'High School Degree', '1991-10-23', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1284, 2147483647, 'Carroll', 'Dorothy', 'A.', '5866 Military E', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '81411', 'Mexico', 25, '370-555-9707', '612-555-5272', '1971-01-08', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-09-07', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1285, 2147483647, 'Wheelersburg', 'Gladys', 'B.', '5514 Grant Street', NULL, NULL, NULL, 'Edmonds', 'WA', '86041', 'USA', 83, '728-555-9601', '601-555-9365', '1949-05-14', 'M', '$70K - $90K', 'M', 5, 5, 'High School Degree', '1991-02-06', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1286, 2147483647, 'Norris', 'Lynn', 'M.', '174 Kim Court', NULL, NULL, NULL, 'Coronado', 'CA', '60762', 'USA', 8, '363-555-7893', '674-555-8343', '1916-11-06', 'M', '$30K - $50K', 'M', 4, 0, 'Partial College', '1992-08-18', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1287, 2147483647, 'McCool', 'David', 'A.', '6795 Fitzuren', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '31602', 'Mexico', 29, '504-555-2757', '924-555-5722', '1967-08-10', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1990-09-14', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1288, 2147483647, 'Panton', 'Scott', NULL, '4365 B Eagle Peak Rd.', NULL, NULL, NULL, 'Shawnee', 'BC', '87355', 'Canada', 105, '401-555-3336', '120-555-3329', '1949-07-17', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-04-04', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1289, 2147483647, 'Campers', 'Sharon', 'D.', '1242 Frayne Lane', NULL, NULL, NULL, 'Yakima', 'WA', '24309', 'USA', 89, '805-555-9486', '632-555-2993', '1959-10-11', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1994-10-22', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1290, 2147483647, 'Griego', 'William', 'R.', '9064 La Paz', NULL, NULL, NULL, 'Ballard', 'WA', '74666', 'USA', 20, '485-555-5036', '751-555-8229', '1942-07-10', 'M', '$70K - $90K', 'M', 3, 1, 'Graduate Degree', '1994-04-11', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1291, 2147483647, 'Caldwell', 'Patricia', 'A.', '8850 Via Del Sol', NULL, NULL, NULL, 'Lynnwood', 'WA', '76781', 'USA', 75, '363-555-6732', '498-555-8782', '1960-10-08', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1993-03-04', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1292, 2147483647, 'King', 'Jane', 'A.', '6928 Woodland Drive', NULL, NULL, NULL, 'Westminster', 'BC', '67007', 'Canada', 91, '305-555-4567', '878-555-7303', '1950-01-20', 'S', '$90K - $110K', 'F', 1, 0, 'Graduate Degree', '1992-06-13', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1293, 2147483647, 'Thomas', 'Mary', NULL, '6968 Mildred Ln.', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '35284', 'USA', 80, '994-555-2632', '536-555-4225', '1944-08-25', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1991-09-16', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1294, 2147483647, 'Schilke', 'Joseph', 'J.', '5300 East 88th Street', NULL, NULL, NULL, 'Concord', 'CA', '17965', 'USA', 46, '959-555-8096', '940-555-1375', '1932-04-21', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-09-27', 'Silver', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1295, 2147483647, 'Forsythe', 'Angel', NULL, '8250 Maine Avenue', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '25110', 'Mexico', 27, '770-555-4789', '859-555-9582', '1929-05-24', 'M', '$50K - $70K', 'M', 3, 1, 'Bachelors Degree', '1992-07-16', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1296, 2147483647, 'Harp', 'Lutgardis', 'E.', '9491 Toyon Dr', NULL, NULL, NULL, 'Kirkland', 'WA', '72951', 'USA', 63, '997-555-3539', '386-555-5360', '1930-01-11', 'S', '$70K - $90K', 'F', 1, 0, 'Partial High School', '1994-11-25', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1297, 2147483647, 'Mramor', 'Joann', NULL, '2696 Santa Rita Dr.', NULL, NULL, NULL, 'Spokane', 'WA', '72551', 'USA', 87, '171-555-2518', '328-555-3196', '1961-05-12', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-11-19', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1298, 2147483647, 'Noll', 'Ashley', 'R.', '4192 Mines Road', NULL, NULL, NULL, 'Puyallup', 'WA', '60262', 'USA', 86, '421-555-8896', '117-555-1260', '1954-10-05', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1990-06-23', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1299, 2147483647, 'Grimm', 'Shona', 'E.', '7650 Bonita Ave.', NULL, NULL, NULL, 'Renton', 'WA', '96826', 'USA', 73, '517-555-6503', '321-555-1382', '1918-06-01', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-05-20', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1300, 2147483647, 'Snell', 'Janie', 'L.', '2056 Sherbear Dr.', NULL, NULL, NULL, 'Berkeley', 'CA', '76991', 'USA', 36, '790-555-2510', '132-555-7075', '1930-08-18', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1991-11-01', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1301, 2147483647, 'Mills', 'Kittie', 'A.', '8423 Roundtree Court', NULL, NULL, NULL, 'Haney', 'BC', '81621', 'Canada', 93, '248-555-2403', '359-555-5825', '1941-08-21', 'M', '$30K - $50K', 'F', 4, 4, 'Partial College', '1990-11-25', 'Golden', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (1302, 2147483647, 'Corbin', 'Israel', NULL, '3083 Boatwright Dr.', '#6', NULL, NULL, 'Port Hammond', 'BC', '16562', 'Canada', 98, '782-555-9696', '194-555-1146', '1951-03-21', 'S', '$50K - $70K', 'M', 2, 0, 'High School Degree', '1993-04-07', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1303, 2147483647, 'Estepp', 'Christopher', 'P.', '9705 Via Del Sol', NULL, NULL, NULL, 'La Mesa', 'CA', '71447', 'USA', 11, '263-555-8218', '444-555-7524', '1964-07-22', 'S', '$90K - $110K', 'M', 0, 0, 'Graduate Degree', '1990-04-11', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1304, 2147483647, 'Pavicich', 'Scott', 'A.', '4619 Ricardo Drive', '#233', NULL, NULL, 'Salem', 'OR', '56643', 'USA', 23, '287-555-1194', '906-555-1187', '1978-03-26', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1993-01-18', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1305, 2147483647, 'Alcon', 'Thomas', 'J.', '4151 Olivera', NULL, NULL, NULL, 'San Diego', 'CA', '92596', 'USA', 7, '690-555-7344', '517-555-9851', '1962-05-02', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1993-07-17', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1306, 2147483647, 'Souza', 'W. Dale', NULL, '9318 Hawkridge Terrace', NULL, NULL, NULL, 'Lynnwood', 'WA', '43954', 'USA', 75, '610-555-6551', '636-555-6087', '1965-06-14', 'M', '$50K - $70K', 'M', 4, 2, 'High School Degree', '1991-10-27', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1307, 2147483647, 'Martino', 'Ellen', 'L.', '9105 Santa Fe', NULL, NULL, NULL, 'Sooke', 'BC', '46068', 'Canada', 101, '136-555-2330', '271-555-4380', '1957-09-21', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-09-02', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1308, 2147483647, 'Manchego', 'Raymond', NULL, '7182 Olive Hill', NULL, NULL, NULL, 'Cliffside', 'BC', '62587', 'Canada', 103, '979-555-9165', '652-555-2901', '1921-11-14', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1993-08-08', 'Golden', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1309, 2147483647, 'Keith', 'Edward', NULL, '7223 Cortes', NULL, NULL, NULL, 'Chula Vista', 'CA', '30864', 'USA', 13, '767-555-7230', '310-555-8823', '1947-03-16', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1990-08-09', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1310, 2147483647, 'Gottbehuet', 'Shirley', NULL, '9456 Augustine Dr.', NULL, NULL, NULL, 'Spokane', 'WA', '86251', 'USA', 87, '733-555-3694', '713-555-5972', '1955-03-25', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1994-04-16', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1311, 2147483647, 'Boettcher', 'Robert', 'P.', '2407 Erie Dr.', NULL, NULL, NULL, 'Oregon City', 'OR', '20690', 'USA', 68, '783-555-4044', '633-555-5180', '1931-10-05', 'M', '$50K - $70K', 'M', 4, 4, 'Bachelors Degree', '1991-01-14', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1312, 2147483647, 'Wethor', 'Connie', 'C.', '993 Piedmont Dr.', NULL, NULL, NULL, 'Bremerton', 'WA', '42239', 'USA', 76, '771-555-8137', '159-555-9958', '1964-03-16', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-05-04', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1313, 2147483647, 'Clevenger', 'William', 'B.', '4197 Monument Blvd.', NULL, NULL, NULL, 'Ballard', 'WA', '41839', 'USA', 20, '844-555-7115', '102-555-7794', '1963-08-18', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1993-07-22', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1314, 2147483647, 'Casaus', 'Marian', NULL, '5692 Gill Drive', NULL, NULL, NULL, 'Oak Bay', 'BC', '29550', 'Canada', 99, '194-555-4494', '790-555-5858', '1919-10-07', 'S', '$130K - $150K', 'F', 2, 0, 'Partial High School', '1991-01-08', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1315, 2147483647, 'Werber', 'Matthew', NULL, '1807 Trafalgar Circle', NULL, NULL, NULL, 'Victoria', 'BC', '15434', 'Canada', 6, '290-555-2101', '994-555-5980', '1927-05-12', 'M', '$10K - $30K', 'M', 4, 2, 'Partial High School', '1993-08-02', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1316, 2147483647, 'Barbuscia', 'Adele', NULL, '3556 Mt. Trinity Court', NULL, NULL, NULL, 'Woodland Hills', 'CA', '68306', 'USA', 62, '914-555-4025', '918-555-4932', '1912-07-10', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1993-11-10', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1317, 2147483647, 'Potter', 'Diane', 'J.', '9924 Trinidad', NULL, NULL, NULL, 'La Mesa', 'CA', '99228', 'USA', 11, '133-555-9261', '245-555-3683', '1955-03-10', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-10-14', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1318, 2147483647, 'Peraria', 'Renee', 'A.', '4583 Tice', NULL, NULL, NULL, 'Redwood City', 'CA', '19263', 'USA', 45, '668-555-7554', '979-555-8004', '1915-03-23', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1992-10-21', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1319, 2147483647, 'Hurtig', 'Shannon', 'D.', '1206 Limewood Place', NULL, NULL, NULL, 'W. Linn', 'OR', '89054', 'USA', 66, '149-555-6075', '329-555-5382', '1972-07-06', 'M', '$30K - $50K', 'M', 1, 1, 'Partial High School', '1991-07-22', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1320, 2147483647, 'Lutz', 'Peggy', NULL, '6119 Lorraine Ave', NULL, NULL, NULL, 'Fremont', 'CA', '74250', 'USA', 34, '706-555-2997', '664-555-6647', '1948-10-07', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-12-27', 'Silver', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1321, 2147483647, 'Trujillo', 'Sarah', 'V.', '5651 San Benito Drive', NULL, NULL, NULL, 'Seattle', 'WA', '11204', 'USA', 18, '210-555-9147', '937-555-2654', '1964-08-07', 'M', '$50K - $70K', 'M', 3, 3, 'Bachelors Degree', '1993-03-23', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1322, 2147483647, 'Coldiron', 'Doris', NULL, '3475 Chablis Court', NULL, NULL, NULL, 'Torrance', 'CA', '61561', 'USA', 57, '130-555-8354', '156-555-7889', '1941-09-28', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1993-11-06', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1323, 2147483647, 'Quigley', 'Lonnie', NULL, '3261 Vista Bonita', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '63676', 'Mexico', 4, '556-555-4132', '691-555-6182', '1965-08-05', 'M', '$70K - $90K', 'M', 3, 3, 'Bachelors Degree', '1992-07-05', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1324, 2147483647, 'Jones', 'Shad', 'L.', '8682 Huston Rd', NULL, NULL, NULL, 'Victoria', 'BC', '53902', 'Canada', 6, '499-555-1968', '172-555-4704', '1961-07-22', 'M', '$30K - $50K', 'F', 3, 3, 'Partial College', '1992-05-19', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1325, 2147483647, 'Dennard', 'James', NULL, '1379 T St.', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '22179', 'Mexico', 24, '287-555-9032', '729-555-1625', '1949-07-21', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-04-14', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1326, 2147483647, 'Delgado', 'Lamar', NULL, '9710 Vallejo', NULL, NULL, NULL, 'Port Hammond', 'BC', '48603', 'Canada', 98, '252-555-5497', '233-555-7775', '1931-06-11', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1993-10-03', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1327, 2147483647, 'Lord', 'Donna', 'P.', '2661 Westcliffe Pl.', NULL, NULL, NULL, 'Altadena', 'CA', '38297', 'USA', 50, '303-555-5847', '153-555-6982', '1922-11-09', 'M', '$10K - $30K', 'M', 5, 5, 'Partial High School', '1992-04-24', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1328, 2147483647, 'Bandy', 'Deirdre Susan', NULL, '3902 Gary Drive', NULL, NULL, NULL, 'Puyallup', 'WA', '59847', 'USA', 86, '881-555-1514', '508-555-6993', '1929-04-01', 'S', '$130K - $150K', 'M', 5, 0, 'Partial High School', '1991-04-12', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1329, 2147483647, 'Orton', 'Jeanie', 'L.', '7106 Cynthia Drive', NULL, NULL, NULL, 'Renton', 'WA', '59446', 'USA', 73, '954-555-9493', '451-555-4829', '1972-09-11', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-03-28', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1330, 2147483647, 'Brannon', 'Nola', NULL, '8601 Oakgrove Rd.', NULL, NULL, NULL, 'Lebanon', 'OR', '45542', 'USA', 72, '304-555-6872', '900-555-8236', '1960-07-25', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1993-05-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1331, 2147483647, 'Perse', 'Marsha', 'L.', '2061 Michele Drive', NULL, NULL, NULL, 'Newport Beach', 'CA', '11304', 'USA', 59, '400-555-4479', '204-555-8357', '1930-09-27', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1994-11-13', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1332, 2147483647, 'Brumfield', 'Pattie', 'G.', '6465 Detriot Ave.', NULL, NULL, NULL, 'Portland', 'OR', '64176', 'USA', 22, '912-555-4143', '916-555-5050', '1947-08-22', 'M', '$10K - $30K', 'F', 3, 1, 'Partial High School', '1991-02-26', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1333, 2147483647, 'Worster', 'Teresa', NULL, '2834 Clifford Court', '#9', NULL, NULL, 'Anacortes', 'WA', '68806', 'USA', 79, '131-555-9379', '243-555-3800', '1946-06-17', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1994-06-17', 'Golden', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1334, 2147483647, 'Bianchi', 'Harold', 'F.', '4837 Melrose Place', '#1', NULL, NULL, 'Tacoma', 'WA', '87840', 'USA', 84, '666-555-7672', '977-555-8121', '1950-05-11', 'M', '$50K - $70K', 'M', 3, 1, 'Bachelors Degree', '1992-03-20', 'Normal', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1335, 2147483647, 'Quintana', 'Jason', 'R.', '4116 Candelero Place', NULL, NULL, NULL, 'Shawnee', 'BC', '58632', 'Canada', 105, '147-555-6193', '566-555-9157', '1957-03-08', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1993-07-19', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1336, 2147483647, 'Vaughn', 'Richard', 'R.', '3718 Greenway Drive', NULL, NULL, NULL, 'Langford', 'BC', '43828', 'Canada', 102, '704-555-3114', '662-555-6765', '1916-07-04', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1991-08-21', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1337, 2147483647, 'Perez', 'Brandon', NULL, '594 Tosco Way', NULL, NULL, NULL, 'Puyallup', 'WA', '70743', 'USA', 86, '208-555-9264', '935-555-2772', '1963-01-01', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1992-10-25', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1338, 2147483647, 'Rembold', 'Jerry', 'W.', '8417 Estudello St.', NULL, NULL, NULL, 'Grossmont', 'CA', '31139', 'USA', 17, '128-555-8472', '393-555-2665', '1972-10-19', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1993-04-06', 'Silver', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1339, 2147483647, 'Bird', 'Louise', NULL, '8203 Courtland Drive', NULL, NULL, NULL, 'Lebanon', 'OR', '33254', 'USA', 72, '554-555-4250', '689-555-6300', '1958-05-20', 'S', '$70K - $90K', 'F', 2, 0, 'High School Degree', '1994-07-02', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1340, 2147483647, 'Curry', 'Tuyen', 'T.', '6281 Edward Ave', NULL, NULL, NULL, 'Burien', 'WA', '49772', 'USA', 74, '496-555-2086', '170-555-4822', '1920-02-05', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1992-02-14', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1341, 2147483647, 'Avila', 'Norma', 'J.', '6321 Maya', NULL, NULL, NULL, 'Port Orchard', 'WA', '18049', 'USA', 77, '400-555-2331', '842-555-3924', '1940-10-01', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1992-06-09', 'Golden', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1342, 2147483647, 'Greves', 'Angela', NULL, '7308 Star Tree Court', NULL, NULL, NULL, 'Burlingame', 'CA', '99728', 'USA', 43, '604-555-2453', '585-555-4731', '1954-06-15', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-09-22', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1343, 2147483647, 'Fenderbosch', 'Beatrice', 'R.', '7603 Bayview Ct.', '#307', NULL, NULL, 'Orizaba', 'Veracruz', '78753', 'Mexico', 24, '415-555-8145', '265-555-9281', '1919-10-21', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1990-04-22', 'Bronze', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1344, 2147483647, 'Burkhardt', 'Guillermo', 'J.', '8844 Garcia', NULL, NULL, NULL, 'West Covina', 'CA', '55716', 'USA', 60, '642-555-6895', '931-555-8717', '1958-11-11', 'S', '$90K - $110K', 'M', 3, 0, 'Bachelors Degree', '1990-01-06', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1345, 2147483647, 'Chaze', 'Kristen', NULL, '2049 Benedict Court', '#11', NULL, NULL, 'Tacoma', 'WA', '29024', 'USA', 84, '477-555-2217', '873-555-6552', '1963-01-18', 'M', '$30K - $50K', 'F', 5, 4, 'Partial High School', '1991-10-03', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1346, 2147483647, 'Roe', 'Cole', 'C.', '3544 Brush Creek Drive', NULL, NULL, NULL, 'Edmonds', 'WA', '67994', 'USA', 83, '727-555-8595', '662-555-4617', '1925-09-13', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1993-08-10', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1347, 2147483647, 'Urrutia', 'Maria', 'I.', '9658 Guadalupe', NULL, NULL, NULL, 'Corvallis', 'OR', '74641', 'USA', 70, '823-555-6202', '627-555-1081', '1927-09-12', 'M', '$50K - $70K', 'M', 2, 2, 'High School Degree', '1992-11-10', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1348, 2147483647, 'Stilfield', 'Naida', NULL, '1408 Bonifacio St.', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '60336', 'Mexico', 4, '435-555-5867', '438-555-6774', '1976-03-04', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1990-10-20', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1349, 2147483647, 'Metcalf', 'Chritien', 'L.', '7776 Forsman Place', NULL, NULL, NULL, 'Richmond', 'BC', '91258', 'Canada', 90, '554-555-2102', '665-555-5524', '1943-04-26', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1992-02-20', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1350, 2147483647, 'Smith', 'Katrin', NULL, '2436 Pheasant Cr.', NULL, NULL, NULL, 'Newton', 'BC', '11293', 'Canada', 95, '188-555-9395', '739-555-4503', '1979-10-18', 'M', '$50K - $70K', 'M', 5, 3, 'Bachelors Degree', '1992-06-20', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1351, 2147483647, 'Rogers', 'Sandra Kay', NULL, '9058 East 23rd Street', NULL, NULL, NULL, 'Coronado', 'CA', '81084', 'USA', 8, '569-555-7917', '988-555-1881', '1960-07-22', 'S', '$150K +', 'M', 4, 0, 'Partial High School', '1991-10-28', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1352, 2147483647, 'Jorgenson', 'Amalia', 'R.', '3972 Almond Drive', NULL, NULL, NULL, 'Tacoma', 'WA', '66280', 'USA', 84, '227-555-4838', '185-555-8488', '1951-08-16', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1990-11-13', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1353, 2147483647, 'Ysmael', 'Lloyd', 'T.', '3504 Mesa Vista Dr.', NULL, NULL, NULL, 'Mexico City', 'Mexico', '32342', 'Mexico', 2, '982-555-7905', '809-555-1413', '1958-05-08', 'M', '$90K - $110K', 'F', 3, 0, 'Partial High School', '1992-06-04', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1354, 2147483647, 'Pershin', 'Leonard', NULL, '8671 Westwood Lane', NULL, NULL, NULL, 'Palo Alto', 'CA', '53591', 'USA', 41, '901-555-7113', '267-555-1306', '1929-10-23', 'S', '$130K - $150K', 'F', 1, 0, 'Partial High School', '1992-10-20', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1355, 2147483647, 'Hughan', 'Edward', 'C.', '8457 Teak Court', NULL, NULL, NULL, 'Ladner', 'BC', '55706', 'Canada', 96, '428-555-2891', '562-555-4941', '1947-02-21', 'M', '$10K - $30K', 'M', 2, 2, 'Bachelors Degree', '1991-10-13', 'Normal', 'Professional', 'N', 0);
INSERT INTO mond_customer VALUES (1356, 2147483647, 'Pilot', 'Dale', 'C.', '6535 Warmcastle Ct.', NULL, NULL, NULL, 'Oak Bay', 'BC', '72224', 'Canada', 99, '370-555-9727', '943-555-3463', '1949-07-17', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1994-01-22', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1357, 2147483647, 'Lohr', 'William', 'J.', '9231 Santa Ana Drive', NULL, NULL, NULL, 'National City', 'CA', '40501', 'USA', 9, '159-555-7791', '840-555-4041', '1943-03-22', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1992-02-15', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1358, 2147483647, 'Sargent', 'Peter', 'C.', '7562 Daylight Place', NULL, NULL, NULL, 'Marysville', 'WA', '95888', 'USA', 82, '363-555-7913', '344-555-1191', '1919-07-06', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1994-01-25', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1359, 2147483647, 'Moore', 'Dennis', 'G.', '514 Roehlidge Lane', NULL, NULL, NULL, 'Richmond', 'CA', '30327', 'USA', 35, '174-555-4605', '924-555-5741', '1916-07-09', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1994-02-25', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1360, 2147483647, 'Norquist', 'Frances', NULL, '9098 Storey Lane', NULL, NULL, NULL, 'Albany', 'OR', '51876', 'USA', 71, '401-555-3356', '690-555-5177', '1921-06-20', 'M', '$70K - $90K', 'M', 4, 4, 'Bachelors Degree', '1992-07-07', 'Silver', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1361, 2147483647, 'Mendez', 'Pam', 'J.', '2303 Rosebuck Way', NULL, NULL, NULL, 'Spring Valley', 'CA', '69984', 'USA', 15, '235-555-7677', '632-555-3013', '1958-04-24', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-01-01', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1362, 2147483647, 'Hardrick', 'Thelma', 'I.', '5045 Vancouver Way', '#133', NULL, NULL, 'Langley', 'BC', '57695', 'Canada', 94, '485-555-5055', '420-555-1077', '1951-09-16', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1990-02-03', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1363, 2147483647, 'Moore', 'Suzanne', 'R.', '1159 Lacassie Ave', NULL, NULL, NULL, 'San Francisco', 'CA', '23456', 'USA', 1, '821-555-6320', '386-555-6541', '1927-08-24', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1990-12-27', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1364, 2147483647, 'Christopher', 'Kendra', 'L.', '2909 Toyon Dr.', NULL, NULL, NULL, 'Burlingame', 'CA', '76328', 'USA', 43, '193-555-2327', '197-555-3234', '1939-10-13', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1991-07-08', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1365, 2147483647, 'Paup', 'William', 'S.', '9276 Blackwood Drive', NULL, NULL, NULL, 'Sooke', 'BC', '80959', 'Canada', 101, '664-555-4480', '775-555-7901', '1950-10-17', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1990-07-04', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1366, 2147483647, 'Azari', 'Kim', 'D.', '3936 Cleveland Rd.', NULL, NULL, NULL, 'Woodburn', 'OR', '99993', 'USA', 69, '298-555-2773', '849-555-6880', '1948-02-05', 'S', '$90K - $110K', 'F', 4, 0, 'Graduate Degree', '1993-11-13', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1367, 2147483647, 'Callaway', 'Sandra', 'L.', '559 Augustine Dr.', NULL, NULL, NULL, 'Richmond', 'BC', '97077', 'Canada', 90, '679-555-1294', '199-555-4259', '1943-09-21', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-08-07', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1368, 2147483647, 'Owen', 'Michael', 'J.', '8127 Sherbear Dr.', NULL, NULL, NULL, 'Downey', 'CA', '82273', 'USA', 58, '337-555-7216', '295-555-1866', '1965-06-12', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1993-08-25', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1369, 2147483647, 'Stivers', 'Josetta', 'N.', '5004 Mazatlan', NULL, NULL, NULL, 'Novato', 'CA', '19227', 'USA', 42, '740-555-4366', '567-555-6873', '1949-08-15', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-03-24', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1370, 2147483647, 'Fox', 'Doris', 'R.', '2828 Rogers Ave.', NULL, NULL, NULL, 'Everett', 'WA', '69583', 'USA', 81, '660-555-3573', '925-555-6766', '1952-09-27', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1994-12-26', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1371, 2147483647, 'Zocchi', 'Silas', 'C.', '2614 Park Glen Ct.', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '71698', 'Mexico', 28, '426-555-3009', '560-555-5059', '1944-12-06', 'M', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1990-05-10', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1372, 2147483647, 'Truitt', 'James', 'P.', '692 Nahua', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '61925', 'Mexico', 30, '368-555-9844', '702-555-8923', '1978-03-26', 'M', '$30K - $50K', 'M', 3, 3, 'Partial High School', '1992-04-17', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1373, 2147483647, 'Thompson', 'Clarence', 'E.', '732 Estudillo Street', NULL, NULL, NULL, 'Long Beach', 'CA', '30201', 'USA', 48, '817-555-4251', '599-555-9502', '1974-06-04', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-03-17', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1374, 2147483647, 'Beaudoin', 'John', 'W.', '9063 Alhambra Aven.', NULL, NULL, NULL, 'Haney', 'BC', '12882', 'Canada', 93, '122-555-4373', '102-555-6651', '1924-09-24', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-11-25', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1375, 2147483647, 'Bravo', 'Carl', 'D.', '2014 Delta Road', NULL, NULL, NULL, 'Burien', 'WA', '46320', 'USA', 74, '833-555-1066', '683-555-2201', '1953-06-24', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1994-08-23', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (1376, 2147483647, 'Tomek', 'Rita', 'L.', '3255 Olive Hill', NULL, NULL, NULL, 'Mexico City', 'Mexico', '67869', 'Mexico', 2, '160-555-8816', '448-555-1637', '1916-11-09', 'M', '$110K - $130K', 'M', 5, 3, 'Bachelors Degree', '1993-09-01', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1377, 2147483647, 'Mathew', 'Joan', 'K.', '6459 Maryland Drive', NULL, NULL, NULL, 'Merida', 'Yucatan', '91856', 'Mexico', 26, '894-555-4137', '391-555-8473', '1927-08-21', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-03-04', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1378, 2147483647, 'Brandenburg', 'Marilyn', NULL, '7954 Monument Blvd', NULL, NULL, NULL, 'Oregon City', 'OR', '79567', 'USA', 68, '834-555-2090', '530-555-3455', '1953-10-10', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1993-08-16', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1379, 2147483647, 'Phoenix', 'Chris', NULL, '1413 Bridgeview St', NULL, NULL, NULL, 'Glendale', 'CA', '19036', 'USA', 54, '931-555-8697', '496-555-8919', '1948-02-04', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1991-04-11', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1380, 2147483647, 'Wristen', 'Ana', 'M.', '5818 San Rafael', NULL, NULL, NULL, 'Grossmont', 'CA', '98200', 'USA', 17, '303-555-4704', '307-555-5611', '1950-08-09', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-09-02', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1381, 2147483647, 'Gancel', 'Mary', NULL, '2187 S. Rosal Ave', NULL, NULL, NULL, 'Lynnwood', 'WA', '38313', 'USA', 75, '661-555-4598', '534-555-4362', '1923-05-10', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1994-06-23', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1382, 2147483647, 'Suarez', 'Edward', 'M.', '4190 Trujillo', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '22865', 'USA', 80, '957-555-8233', '607-555-3340', '1953-05-23', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1991-09-13', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1383, 2147483647, 'Valenti', 'Doris', NULL, '3469 Relief Valley Ct.', '#22', NULL, NULL, 'Royal Oak', 'BC', '92656', 'Canada', 100, '438-555-6754', '857-555-9719', '1940-09-06', 'M', '$70K - $90K', 'F', 4, 4, 'Bachelors Degree', '1993-03-04', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1384, 2147483647, 'Okane', 'Maureen', 'C.', '8381 Lake Nadine Place', NULL, NULL, NULL, 'N. Vancouver', 'BC', '77852', 'Canada', 97, '996-555-3676', '953-555-7326', '1924-02-21', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1990-10-19', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1385, 2147483647, 'Bergner', 'Shelly', 'R.', '7914 H St.', '#9', NULL, NULL, 'Everett', 'WA', '14806', 'USA', 81, '738-555-4483', '326-555-3333', '1940-11-21', 'S', '$130K - $150K', 'M', 2, 0, 'Bachelors Degree', '1992-01-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1386, 2147483647, 'Whittington', 'Rodney', 'D.', '3082 Heritage Oaks', NULL, NULL, NULL, 'Lemon Grove', 'CA', '65163', 'USA', 12, '419-555-9033', '684-555-3226', '1917-01-15', 'M', '$70K - $90K', 'F', 4, 1, 'Bachelors Degree', '1992-10-26', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1387, 2147483647, 'Wilson', 'Betty', 'L.', '2868 Fitzuren', NULL, NULL, NULL, 'Beaverton', 'OR', '67278', 'USA', 67, '184-555-8469', '319-555-1519', '1977-11-22', 'M', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1991-06-25', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1388, 2147483647, 'Thomason', 'Robert', 'L.', '946 Hanson Lane', NULL, NULL, NULL, 'Corvallis', 'OR', '83797', 'USA', 70, '127-555-6305', '700-555-9040', '1973-09-12', 'M', '$110K - $130K', 'M', 1, 1, 'High School Degree', '1994-01-01', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1389, 2147483647, 'Pope', 'Anna-lee', NULL, '6920 Merriewood Drive', NULL, NULL, NULL, 'Newport Beach', 'CA', '52073', 'USA', 59, '815-555-4369', '357-555-5962', '1961-09-11', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1992-07-12', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1390, 2147483647, 'Lile', 'William', 'A.', '7907 Eagle Peak Road', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '84623', 'Mexico', 24, '240-555-6513', '220-555-8792', '1944-09-01', 'S', '$130K - $150K', 'F', 1, 0, 'Bachelors Degree', '1990-03-28', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1391, 2147483647, 'Manley', 'Lynn', NULL, '8202 Lyon Circle', NULL, NULL, NULL, 'Long Beach', 'CA', '41899', 'USA', 48, '951-555-3206', '140-555-7999', '1947-06-10', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1994-08-23', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1392, 2147483647, 'Purcell', 'Glenn', 'W.', '9443 Oaxaca', NULL, NULL, NULL, 'Lakewood', 'CA', '89741', 'USA', 56, '278-555-1956', '566-555-3777', '1941-06-19', 'M', '$10K - $30K', 'M', 2, 2, 'Bachelors Degree', '1992-08-10', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1393, 2147483647, 'Braver', 'Anthony', 'F.', '2648 Santa Ana Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '72341', 'Mexico', 108, '351-555-9935', '509-555-1613', '1931-05-09', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1990-07-26', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1394, 2147483647, 'Torres', 'Anita', 'L.', '4143 Smith Lane', NULL, NULL, NULL, 'Santa Anita', 'DF', '21238', 'Mexico', 108, '601-555-7313', '297-555-8677', '1918-03-22', 'M', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1991-09-08', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1395, 2147483647, 'Amic', 'Sheila', NULL, '258 Bluejay Dr.', 'Unit A', NULL, NULL, 'Newton', 'BC', '59706', 'Canada', 95, '697-555-4920', '262-555-5142', '1958-06-25', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1991-04-11', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1396, 2147483647, 'Harrison', 'Kim', NULL, '2007 Shannon Ln.', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '13579', 'Mexico', 29, '970-555-9927', '313-555-5492', '1976-04-19', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1991-03-13', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1397, 2147483647, 'Jenkins', 'Mark', NULL, '8375 Ada Dr.', NULL, NULL, NULL, 'San Diego', 'CA', '44501', 'USA', 7, '428-555-9820', '301-555-9584', '1980-08-17', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-10-15', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1398, 2147483647, 'Martinez', 'Lorna', NULL, '3035 Blackfield Dr.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '63535', 'USA', 12, '724-555-4456', '374-555-8563', '1914-07-12', 'S', '$50K - $70K', 'F', 0, 0, 'High School Degree', '1994-09-03', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1399, 2147483647, 'Masinton', 'Lili', 'M.', '9657 Santa Maria', NULL, NULL, NULL, 'La Jolla', 'CA', '34327', 'USA', 33, '205-555-2977', '624-555-5942', '1933-08-19', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1994-06-15', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1400, 2147483647, 'Wolfe', 'Jorge', NULL, '4571 Guadalupe', NULL, NULL, NULL, 'Santa Fe', 'DF', '19523', 'Mexico', 109, '101-555-3556', '720-555-3549', '1920-08-07', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1993-10-28', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1401, 2147483647, 'Snyder', 'Selena', 'G.', '4103 Vallejo', NULL, NULL, NULL, 'Haney', 'BC', '55476', 'Canada', 93, '505-555-9706', '332-555-3213', '1979-06-15', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-08-21', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1402, 2147483647, 'Nicholas', 'Betty', NULL, '9270 Via Pablo Neruda', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '68344', 'Mexico', 24, '537-555-2173', '802-555-5366', '1976-11-22', 'M', '$70K - $90K', 'F', 4, 2, 'Bachelors Degree', '1990-05-13', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1403, 2147483647, 'Krah', 'Jhanadu', 'J.', '9056 Monti Dr', NULL, NULL, NULL, 'Chula Vista', 'CA', '89494', 'USA', 13, '302-555-1609', '437-555-3659', '1974-10-07', 'M', '$50K - $70K', 'F', 3, 1, 'Partial High School', '1992-08-09', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1404, 2147483647, 'Hofsetz', 'Rachel', NULL, '7134 Oakwood Cir', NULL, NULL, NULL, 'Spring Valley', 'CA', '25467', 'USA', 15, '245-555-8445', '818-555-2181', '1932-05-22', 'M', '$30K - $50K', 'F', 0, 0, 'Partial College', '1993-03-21', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1405, 2147483647, 'Grant', 'Karen', 'E.', '9830 Corcoran Road', NULL, NULL, NULL, 'La Jolla', 'CA', '66451', 'USA', 33, '933-555-6509', '475-555-8102', '1965-04-02', 'M', '$130K - $150K', 'F', 3, 1, 'High School Degree', '1993-07-16', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1406, 2147483647, 'Johnson', 'Gerald', 'D.', '8162 Zacatecas', NULL, NULL, NULL, 'Tixapan', 'DF', '49131', 'Mexico', 107, '898-555-2973', '879-555-5252', '1979-11-17', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-07-18', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1407, 2147483647, 'Smith', 'Larry', 'L.', '1113 Catherine Way', NULL, NULL, NULL, 'Newport Beach', 'CA', '82569', 'USA', 59, '710-555-8666', '799-555-4459', '1944-05-22', 'M', '$90K - $110K', 'M', 1, 1, 'Graduate Degree', '1991-08-20', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1408, 2147483647, 'Martinez', 'Terry', 'N.', '9697 Sinaloa', NULL, NULL, NULL, 'Ladner', 'BC', '30087', 'Canada', 96, '937-555-7416', '325-555-9238', '1912-05-12', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1991-05-04', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1409, 2147483647, 'Etter', 'Clifford', 'R.', '5558 Kaitlin Pl.', NULL, NULL, NULL, 'La Mesa', 'CA', '29686', 'USA', 11, '110-555-6395', '267-555-7073', '1976-04-08', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1992-03-02', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1410, 2147483647, 'Matuga', 'Kathie', NULL, '7053 Laurel Dr.', NULL, NULL, NULL, 'La Mesa', 'CA', '17397', 'USA', 11, '360-555-3773', '956-555-5138', '1937-12-03', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-01-09', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1411, 2147483647, 'Emerson', 'Richard', 'G.', '512 Salvio St.', NULL, NULL, NULL, 'Shawnee', 'BC', '82158', 'Canada', 105, '456-555-1381', '921-555-1602', '1939-11-02', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-04-08', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1412, 2147483647, 'Conant', 'L. Jane', NULL, '4917 Lacanda Ct.', NULL, NULL, NULL, 'Oregon City', 'OR', '36031', 'USA', 68, '729-555-6388', '972-555-1952', '1919-06-21', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1991-03-19', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1413, 2147483647, 'Kellen', 'Robert', NULL, '8629 Pepperidge Place', NULL, NULL, NULL, 'Seattle', 'WA', '40661', 'USA', 18, '187-555-6281', '960-555-6045', '1913-03-08', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1992-03-07', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1414, 2147483647, 'Carter', 'Rich', 'H.', '4535 The Alameda', NULL, NULL, NULL, 'Arcadia', 'CA', '59695', 'USA', 51, '849-555-5971', '260-555-6421', '1949-10-27', 'S', '$30K - $50K', 'F', 0, 0, 'Partial High School', '1993-10-19', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1415, 2147483647, 'Crawford', 'Luann', NULL, '1158 Roundtree Place', NULL, NULL, NULL, 'Spokane', 'WA', '56779', 'USA', 87, '990-555-9835', '510-555-3799', '1918-04-20', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-11-15', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1416, 2147483647, 'Butterfield', 'Fawn', 'B.', '8727 Logan Court', NULL, NULL, NULL, 'Bellflower', 'CA', '41975', 'USA', 55, '887-555-1414', '606-555-1407', '1979-04-14', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1993-12-25', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1417, 2147483647, 'Wilson', 'Robert', 'E.', '5603 S. Rosal Ave', NULL, NULL, NULL, 'San Jose', 'CA', '77928', 'USA', 39, '391-555-7564', '218-555-1071', '1930-09-19', 'S', '$110K - $130K', 'F', 2, 0, 'High School Degree', '1991-04-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1418, 2147483647, 'Selbst', 'David', NULL, '3427 C Del Rio Ln', NULL, NULL, NULL, 'Anacortes', 'WA', '29286', 'USA', 79, '971-555-3114', '337-555-6307', '1971-03-07', 'S', '$90K - $110K', 'F', 4, 0, 'Partial College', '1994-06-02', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1419, 2147483647, 'Chapman', 'Janis', 'E.', '3213 Glenside Dr', NULL, NULL, NULL, 'Merida', 'Yucatan', '31401', 'Mexico', 26, '737-555-2550', '871-555-4600', '1931-09-17', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1993-09-06', 'Golden', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1420, 2147483647, 'Martinez', 'Cecil', 'F.', '1291 Honey Court', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '21627', 'Mexico', 28, '679-555-9385', '352-555-3121', '1965-12-04', 'S', '$150K +', 'M', 2, 0, 'High School Degree', '1993-11-15', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1421, 2147483647, 'Gonzales', 'Mike', NULL, '1331 H St.', NULL, NULL, NULL, 'Grossmont', 'CA', '88903', 'USA', 17, '468-555-7450', '910-555-9042', '1959-08-08', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-11-08', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1422, 2147483647, 'Ames', 'Ralph', NULL, '9662 Red Leaf', NULL, NULL, NULL, 'Westminster', 'BC', '71583', 'Canada', 91, '433-555-3914', '414-555-6192', '1935-11-20', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1993-11-18', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1423, 2147483647, 'Venable', 'Don', 'A.', '2613 West I St.', NULL, NULL, NULL, 'Lebanon', 'OR', '78729', 'USA', 72, '244-555-9607', '333-555-5400', '1932-01-23', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1993-12-18', 'Silver', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1424, 2147483647, 'Stimmel', 'Martin', 'R.', '3854 Galindo St.', NULL, NULL, NULL, 'Santa Anita', 'DF', '19787', 'Mexico', 108, '471-555-8357', '760-555-1178', '1945-12-21', 'M', '$30K - $50K', 'M', 3, 2, 'Partial College', '1991-05-27', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1425, 2147483647, 'Williams', 'Lynn', 'D.', '7058 Crestwood Circle', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '19387', 'Mexico', 24, '545-555-7335', '702-555-8014', '1913-10-25', 'M', '$30K - $50K', 'F', 3, 1, 'Partial College', '1993-11-21', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1426, 2147483647, 'Jenkins', 'Sheila', 'A', '8553 R St.', NULL, NULL, NULL, 'Salem', 'OR', '70985', 'USA', 23, '794-555-4714', '490-555-6078', '1964-12-06', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1994-08-22', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1427, 2147483647, 'Campbell', 'Patricia', NULL, '2012 Melody Dr', NULL, NULL, NULL, 'San Gabriel', 'CA', '45566', 'USA', 52, '342-555-8238', '146-555-3117', '1940-10-14', 'S', '$90K - $110K', 'M', 4, 0, 'Graduate Degree', '1994-07-19', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1428, 2147483647, 'Colvin', 'Lucia', NULL, '6417 Del Rey St', NULL, NULL, NULL, 'Spring Valley', 'CA', '25731', 'USA', 15, '615-555-4245', '857-555-8810', '1951-02-03', 'S', '$50K - $70K', 'F', 5, 0, 'Bachelors Degree', '1990-02-27', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1429, 2147483647, 'Johnson', 'Bernie', NULL, '2786 Claycord Avenue', NULL, NULL, NULL, 'Lebanon', 'OR', '30362', 'USA', 72, '973-555-4138', '184-555-7560', '1962-01-07', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1993-02-23', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1430, 2147483647, 'Garner', 'Jill', NULL, '7445 Meaham Drive', NULL, NULL, NULL, 'Port Orchard', 'WA', '49396', 'USA', 77, '607-555-2431', '919-555-2881', '1960-05-22', 'S', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1992-06-05', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1431, 2147483647, 'Holloway', 'Madeline', NULL, '4068 Camelback Road', NULL, NULL, NULL, 'Port Hammond', 'BC', '20188', 'Canada', 98, '988-555-9953', '269-555-9260', '1973-09-24', 'S', '$150K +', 'M', 1, 0, 'High School Degree', '1993-03-26', 'Silver', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1432, 2147483647, 'Mcdonald', 'Gail', NULL, '8981 Carmel Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '53844', 'USA', 66, '646-555-6874', '365-555-6867', '1926-06-15', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-11-06', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1433, 2147483647, 'Winningham', 'Michael', 'A.', '8513 Hurlstone Ct.', NULL, NULL, NULL, 'Altadena', 'CA', '41337', 'USA', 50, '150-555-4024', '876-555-6531', '1925-02-26', 'M', '$30K - $50K', 'M', 1, 1, 'Partial High School', '1992-06-04', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1434, 2147483647, 'Brown', 'Bryan', NULL, '3681 Soto St.', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '91693', 'USA', 10, '969-555-3231', '995-555-2767', '1940-06-22', 'M', '$90K - $110K', 'M', 3, 2, 'High School Degree', '1993-07-18', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1435, 2147483647, 'Wright', 'Jamie', 'S.', '3467 Monzeneda Way', NULL, NULL, NULL, 'Berkeley', 'CA', '93808', 'USA', 36, '496-555-8010', '630-555-1060', '1920-06-17', 'M', '$90K - $110K', 'F', 5, 3, 'High School Degree', '1992-10-03', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1436, 2147483647, 'Brown', 'Patrick', NULL, '1545 Bannock Ct.', NULL, NULL, NULL, 'San Jose', 'CA', '11328', 'USA', 39, '438-555-5845', '111-555-8581', '1954-07-11', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-09-10', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1437, 2147483647, 'Helton', 'Florianne', NULL, '1585 Pacific Avenue', NULL, NULL, NULL, 'Torrance', 'CA', '78603', 'USA', 57, '226-555-3910', '669-555-5503', '1910-11-13', 'S', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1990-09-10', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1438, 2147483647, 'Thomson', 'Joan', NULL, '2572 H Street', NULL, NULL, NULL, 'Portland', 'OR', '34992', 'USA', 22, '192-555-9374', '172-555-2653', '1931-03-06', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1994-05-18', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1439, 2147483647, 'Hanna', 'Richard', 'R.', '5522 Newton Way', NULL, NULL, NULL, 'Los Angeles', 'CA', '22430', 'USA', 3, '593-555-6642', '443-555-7777', '1929-11-08', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-02-16', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1440, 2147483647, 'Kactus', 'Virgil', 'T.', '4108 Yukon Street', NULL, NULL, NULL, 'Burbank', 'CA', '43979', 'USA', 53, '581-555-1734', '870-555-3556', '1974-07-04', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-03-21', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1441, 2147483647, 'Broce', 'Bobby', 'D.', '1955 Glazier Dr.', NULL, NULL, NULL, 'Shawnee', 'BC', '43579', 'Canada', 105, '655-555-9713', '812-555-1391', '1974-02-05', 'M', '$70K - $90K', 'F', 1, 1, 'Bachelors Degree', '1992-08-24', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1442, 2147483647, 'Zetzer', 'Charles', 'E.', '3450 Breck Court', NULL, NULL, NULL, 'Bremerton', 'WA', '31290', 'USA', 76, '904-555-7091', '600-555-8456', '1929-03-21', 'M', '$30K - $50K', 'F', 3, 1, 'Partial High School', '1990-10-25', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1443, 2147483647, 'Lombardi', 'Evelyn', 'H.', '9564 Pennsylvania Blvd.', NULL, NULL, NULL, 'Westminster', 'BC', '96050', 'Canada', 91, '101-555-4699', '805-555-8577', '1937-09-27', 'M', '$50K - $70K', 'F', 4, 4, 'Bachelors Degree', '1993-09-04', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1444, 2147483647, 'Archuleta', 'Elizabeth', NULL, '1314 Greenview Court', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '49924', 'Mexico', 25, '612-555-4363', '616-555-5270', '1910-08-13', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1994-02-08', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1445, 2147483647, 'Trahan', 'Dolores', 'A.', '7682 Fern Leaf Lane', NULL, NULL, NULL, 'Edmonds', 'WA', '80846', 'USA', 83, '731-555-9599', '843-555-4020', '1953-05-14', 'M', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-10-02', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1446, 2147483647, 'Duran', 'Adrienne', 'M.', '2342 Peachwillow', NULL, NULL, NULL, 'National City', 'CA', '99880', 'USA', 9, '366-555-7891', '677-555-8341', '1977-10-24', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-02-19', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1447, 2147483647, 'Ghysels', 'Anthony', NULL, '8964 Dumbarton Street', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '70672', 'Mexico', 29, '747-555-6413', '927-555-5720', '1952-11-23', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1990-07-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1448, 2147483647, 'Richmeier', 'Nicki', 'M.', '3878 Las Vegas', NULL, NULL, NULL, 'San Andres', 'DF', '55868', 'Mexico', 106, '405-555-3334', '362-555-6984', '1937-04-11', 'M', '$70K - $90K', 'F', 3, 1, 'Graduate Degree', '1992-03-25', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1449, 2147483647, 'Meyer', 'Tracy', NULL, '3410 Meadowbrook Dr.', NULL, NULL, NULL, 'Yakima', 'WA', '91821', 'USA', 89, '808-555-9484', '635-555-2991', '1956-05-08', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1994-05-21', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1450, 2147483647, 'Garcia', 'Lora', NULL, '1233 Vista Bonita', NULL, NULL, NULL, 'Issaquah', 'WA', '43178', 'USA', 21, '728-555-8692', '754-555-8227', '1933-06-02', 'M', '$70K - $90K', 'M', 5, 5, 'Bachelors Degree', '1993-03-05', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1451, 2147483647, 'Utne', 'Peggy', 'S.', '1020 Buchanan Road', NULL, NULL, NULL, 'Bremerton', 'WA', '45293', 'USA', 76, '254-555-4470', '389-555-6520', '1957-04-05', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1991-07-19', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1452, 2147483647, 'Giannetto', 'Ann', NULL, '6441 Co Road', NULL, NULL, NULL, 'Lemon Grove', 'CA', '35520', 'USA', 12, '551-555-8144', '224-555-1880', '1953-03-23', 'M', '$30K - $50K', 'F', 3, 1, 'Partial College', '1991-05-07', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1453, 2147483647, 'Carter', 'Robert', 'J.', '9137 San Remo Ct.', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '37971', 'Mexico', 30, '339-555-6208', '781-555-7801', '1941-03-22', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-01-07', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1454, 2147483647, 'Black', 'Richard', 'B.', '7468 Lindley Ct.', '#8A', NULL, NULL, 'Metchosin', 'BC', '85476', 'Canada', 104, '304-555-2672', '285-555-4951', '1924-03-12', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1994-05-12', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1455, 2147483647, 'Clark', 'Maryann', NULL, '419 River Ash Court', '#9', NULL, NULL, 'Lakewood', 'CA', '86452', 'USA', 56, '355-555-3023', '204-555-4158', '1927-10-21', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1994-02-18', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1456, 2147483647, 'Rutherford', 'Christopher', 'B.', '1661 Bonifacio St.', NULL, NULL, NULL, 'Haney', 'BC', '90033', 'Canada', 93, '343-555-7115', '870-555-3594', '1926-06-25', 'M', '$50K - $70K', 'F', 4, 4, 'Bachelors Degree', '1991-10-21', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1457, 2147483647, 'Palmer', 'Stanley', NULL, '4865 A St.', '#260', NULL, NULL, 'Coronado', 'CA', '86024', 'USA', 8, '416-555-6094', '812-555-1430', '1958-08-24', 'S', '$110K - $130K', 'F', 2, 0, 'Graduate Degree', '1991-12-21', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1458, 2147483647, 'Fowler', 'Mark', 'F.', '6360 Sand Pointe Lane', NULL, NULL, NULL, 'Coronado', 'CA', '95312', 'USA', 8, '666-555-3472', '362-555-4837', '1945-06-11', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-02-03', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1459, 2147483647, 'Martinez', 'Charles', NULL, '9818 Frisbie Court', NULL, NULL, NULL, 'Langford', 'BC', '61074', 'Canada', 102, '762-555-1080', '566-555-4958', '1927-12-24', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-06-22', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1460, 2147483647, 'Flagg', 'Fabian', NULL, '4224 Almond Avve', NULL, NULL, NULL, 'Milwaukie', 'OR', '14947', 'USA', 65, '374-555-9744', '378-555-1651', '1933-07-08', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-08-08', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1461, 2147483647, 'Strauss', 'Rose', NULL, '593 Willow Pass Road', NULL, NULL, NULL, 'Spring Valley', 'CA', '19577', 'USA', 15, '493-555-5980', '605-555-9401', '1949-03-16', 'S', '$110K - $130K', 'F', 3, 0, 'High School Degree', '1991-04-10', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1462, 2147483647, 'Buchanan', 'Cheri', NULL, '2596 Franklin Canyon Road', NULL, NULL, NULL, 'Ballard', 'WA', '38611', 'USA', 20, '128-555-4273', '439-555-4722', '1945-12-23', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1994-11-14', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1463, 2147483647, 'Bahr', 'Monta', NULL, '1874 Vallejo', NULL, NULL, NULL, 'Palo Alto', 'CA', '94034', 'USA', 41, '508-555-2794', '928-555-5758', '1964-02-04', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-10-20', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1464, 2147483647, 'Olivera', 'Barbara', NULL, '6787 Pheasant Circle', NULL, NULL, NULL, 'Oakland', 'CA', '93598', 'USA', 37, '278-555-1975', '236-555-5625', '1911-02-16', 'M', '$30K - $50K', 'M', 2, 1, 'Partial High School', '1990-03-06', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1465, 2147483647, 'DeRusso', 'Linda', NULL, '3664 Colt Ct.', NULL, NULL, NULL, 'Richmond', 'CA', '56844', 'USA', 35, '682-555-8125', '509-555-1632', '1970-11-24', 'M', '$50K - $70K', 'F', 2, 1, 'Bachelors Degree', '1990-01-26', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1466, 2147483647, 'Rosa', 'Jeffry', NULL, '1488 Guadalupe', NULL, NULL, NULL, 'Burien', 'WA', '80909', 'USA', 74, '601-555-7333', '867-555-1525', '1979-08-15', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-07-07', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1467, 2147483647, 'Meadows', 'Linda', NULL, '1274 Marlboro Court', NULL, NULL, NULL, 'Issaquah', 'WA', '83024', 'USA', 21, '128-555-3111', '263-555-5161', '1965-04-16', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-10-03', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1468, 2147483647, 'Buclatin', 'Lupe', NULL, '3253 La Jolla', NULL, NULL, NULL, 'Salem', 'OR', '99542', 'USA', 23, '970-555-9947', '644-555-3682', '1923-10-04', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1994-05-15', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1469, 2147483647, 'Zweifel', 'Todd', NULL, '3294 Buena Vista', NULL, NULL, NULL, 'Lemon Grove', 'CA', '67819', 'USA', 12, '759-555-8011', '301-555-9604', '1956-09-11', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1990-09-10', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1470, 2147483647, 'Emerson', 'Bonnie', 'J.', '4281 Meaham Drive', NULL, NULL, NULL, 'Puyallup', 'WA', '50499', 'USA', 86, '963-555-8133', '944-555-1411', '1970-05-26', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1990-12-23', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1471, 2147483647, 'McCann', 'Conleth', NULL, '4575 Sandiago Drive', NULL, NULL, NULL, 'Beaverton', 'OR', '96154', 'USA', 67, '774-555-4825', '624-555-5961', '1935-10-05', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1992-05-26', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1472, 2147483647, 'Williams', 'Brownie', NULL, '5816 Camacho', NULL, NULL, NULL, 'Cliffside', 'BC', '57457', 'Canada', 103, '102-555-3575', '390-555-5397', '1955-02-08', 'S', '$110K - $130K', 'M', 2, 0, 'High School Degree', '1994-10-02', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1473, 2147483647, 'Petculescu', 'Cristian', NULL, '9021 Santa Monica Drive', NULL, NULL, NULL, 'Redmond', 'WA', '30764', 'USA', 19, '836-555-7897', '332-555-3233', '1972-04-07', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-08-27', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1474, 2147483647, 'La Monica', 'James', 'R.', '517 Soto St.', NULL, NULL, NULL, 'Seattle', 'WA', '44767', 'USA', 18, '186-555-5275', '121-555-1297', '1910-09-26', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1994-09-17', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1475, 2147483647, 'McGee', 'Robert', 'A.', '6630 Hames Court', NULL, NULL, NULL, 'Vancouver', 'BC', '83236', 'Canada', 5, '282-555-2882', '986-555-6761', '1912-08-25', 'M', '$10K - $30K', 'M', 3, 1, 'Partial High School', '1991-09-06', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1476, 2147483647, 'McMurray', 'Linda', 'M.', '8380 Sheppard Way', NULL, NULL, NULL, 'Beverly Hills', 'CA', '37109', 'USA', 47, '794-555-2547', '797-555-3454', '1962-03-17', 'S', '$70K - $90K', 'F', 5, 0, 'Partial High School', '1994-07-17', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1477, 2147483647, 'Stolz', 'Jesse', 'W.', '4748 Alamo Court', NULL, NULL, NULL, 'Ladner', 'BC', '68031', 'Canada', 96, '603-555-8357', '715-555-2779', '1940-06-23', 'M', '$150K +', 'M', 4, 3, 'Partial College', '1991-11-16', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1478, 2147483647, 'Dale', 'Robert', NULL, '9407 H Street', NULL, NULL, NULL, 'Sooke', 'BC', '87065', 'Canada', 101, '238-555-6650', '788-555-1757', '1976-02-15', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1992-07-28', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1479, 2147483647, 'Milholm', 'David', 'A.', '6030 Withers Drive', '#4D', NULL, NULL, 'Imperial Beach', 'CA', '57857', 'USA', 14, '618-555-5172', '138-555-8136', '1957-10-19', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-08-24', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1480, 2147483647, 'Chan', 'Betsy', 'A.', '944 Ricardo Drive', NULL, NULL, NULL, 'Richmond', 'BC', '43053', 'Canada', 90, '276-555-2093', '234-555-5743', '1936-07-02', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-08-07', 'Bronze', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1481, 2147483647, 'Venezio', 'Charles', NULL, '476 Denkinger Road', NULL, NULL, NULL, 'Burien', 'WA', '79006', 'USA', 74, '680-555-8243', '507-555-1750', '1957-12-08', 'S', '$130K - $150K', 'F', 2, 0, 'High School Degree', '1992-09-02', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1482, 2147483647, 'Grabow', 'Robert', 'S.', '5643 Palms Dr.', NULL, NULL, NULL, 'Vancouver', 'BC', '30364', 'Canada', 5, '599-555-7450', '865-555-1643', '1929-06-23', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-10-08', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1483, 2147483647, 'Holcomb', 'Jean', 'C.', '5430 Moretti Dr.', NULL, NULL, NULL, 'West Covina', 'CA', '32478', 'USA', 60, '126-555-3229', '260-555-5279', '1958-12-05', 'M', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1990-10-27', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1484, 2147483647, 'Wingeier', 'Judy', NULL, '3507 Olive Dr.', NULL, NULL, NULL, 'Woodland Hills', 'CA', '48997', 'USA', 62, '968-555-1064', '641-555-3800', '1948-03-17', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1993-01-10', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1485, 2147483647, 'Yellman', 'Nanalee', NULL, '6203 Laurel Drive', NULL, NULL, NULL, 'Everett', 'WA', '17274', 'USA', 81, '757-555-8129', '538-555-4379', '1935-10-07', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1992-05-13', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1486, 2147483647, 'Griffin', 'Carolyn', NULL, '4535 Walnut Blvd.', NULL, NULL, NULL, 'Concord', 'CA', '65167', 'USA', 46, '961-555-8250', '942-555-1529', '1923-05-03', 'M', '$110K - $130K', 'M', 4, 3, 'Bachelors Degree', '1990-04-23', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1487, 2147483647, 'Leaverton', 'V. Diane', NULL, '7485 Las Palmas', NULL, NULL, NULL, 'San Andres', 'DF', '98605', 'Mexico', 106, '772-555-4943', '622-555-6079', '1920-06-06', 'S', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1993-02-13', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1488, 2147483647, 'Smrt', 'Edward', 'J.', '6071 Mi Casa Court', NULL, NULL, NULL, 'Richmond', 'CA', '21155', 'USA', 35, '999-555-3693', '388-555-5515', '1920-03-20', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-09-05', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1489, 2147483647, 'Guariente', 'David', 'W.', '9275 Keller Ridge Dr.', NULL, NULL, NULL, 'Royal Oak', 'BC', '20755', 'Canada', 100, '946-555-1274', '442-555-5610', '1958-12-24', 'S', '$30K - $50K', 'F', 0, 0, 'Partial College', '1991-04-27', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1490, 2147483647, 'Davis', 'Cheyrl', 'A.', '771 Leed Court West', NULL, NULL, NULL, 'Albany', 'OR', '84663', 'USA', 71, '296-555-7653', '231-555-3674', '1951-06-16', 'M', '$50K - $70K', 'M', 4, 3, 'Bachelors Degree', '1991-10-04', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1491, 2147483647, 'Griego', 'Martha', NULL, '6885 Ameno Drive', NULL, NULL, NULL, 'Spokane', 'WA', '73226', 'USA', 87, '631-555-8917', '196-555-9139', '1915-01-13', 'M', '$130K - $150K', 'F', 1, 0, 'Partial College', '1993-09-03', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1492, 2147483647, 'Pennington', 'Marie', 'A.', '8634 Lake Meadow Circle', NULL, NULL, NULL, 'Issaquah', 'WA', '27099', 'USA', 21, '904-555-4924', '907-555-5831', '1924-09-26', 'M', '$70K - $90K', 'F', 2, 2, 'Partial High School', '1990-07-22', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1493, 2147483647, 'Mceahern', 'Elaine', NULL, '5003 Pheasant Drive', NULL, NULL, NULL, 'Bellingham', 'WA', '31729', 'USA', 78, '123-555-1160', '234-555-4581', '1935-09-03', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-07-19', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1494, 2147483647, 'Anderson', 'David', 'B.', '2941 San Anton Lane', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '50763', 'Mexico', 4, '657-555-8453', '308-555-3560', '1933-01-18', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1992-10-28', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1495, 2147483647, 'Tuszynski', 'Eric', 'S.', '9563 Wibur Ave.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '47848', 'Mexico', 25, '138-555-6974', '558-555-9939', '1946-06-20', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1993-08-21', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1496, 2147483647, 'Peterson', 'Monica', NULL, '7132 Rainier Dr.', NULL, NULL, NULL, 'Sooke', 'BC', '33043', 'Canada', 101, '696-555-3896', '654-555-7546', '1969-02-11', 'M', '$70K - $90K', 'F', 0, 0, 'Graduate Degree', '1992-05-01', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1497, 2147483647, 'Petrie', 'Natalie', NULL, '4009 San Ysidro Court', NULL, NULL, NULL, 'Olympia', 'WA', '68996', 'USA', 85, '200-555-1046', '927-555-3553', '1952-04-14', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1992-11-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1498, 2147483647, 'Mulligan', 'Wallace', 'A.', '1833 Olympic Drive', NULL, NULL, NULL, 'El Cajon', 'CA', '20354', 'USA', 16, '119-555-9253', '385-555-3446', '1967-09-10', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1993-12-14', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1499, 2147483647, 'McNamee', 'Maria', NULL, '1619 Mills Dr.', NULL, NULL, NULL, 'Albany', 'OR', '22469', 'USA', 71, '785-555-8689', '919-555-1739', '1959-11-17', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-08-04', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1500, 2147483647, 'Delong', 'Mark', 'E.', '9695 Notre Dame Avenue', NULL, NULL, NULL, 'Renton', 'WA', '12696', 'USA', 73, '727-555-6524', '161-555-5603', '1911-10-26', 'M', '$30K - $50K', 'F', 1, 1, 'Partial High School', '1991-01-08', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1501, 2147483647, 'Bicki', 'Darlene', 'J.', '9736 Colorado Dr.', NULL, NULL, NULL, 'Westminster', 'BC', '79971', 'Canada', 91, '276-555-9931', '958-555-6182', '1937-03-28', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1991-09-24', 'Golden', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1502, 2147483647, 'Besse', 'Michael', 'T.', '8068 Villageoaks Dr.', NULL, NULL, NULL, 'Port Hammond', 'BC', '14622', 'Canada', 98, '168-555-1707', '149-555-3986', '1958-06-21', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1991-08-16', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1503, 2147483647, 'Hester', 'Katherine', 'A.', '1019 Carletto Drive', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '48060', 'USA', 80, '880-555-7400', '729-555-8535', '1916-03-21', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1992-03-02', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1504, 2147483647, 'Farfan', 'Theresa', 'K.', '2260 McElroy Court', NULL, NULL, NULL, 'Coronado', 'CA', '69609', 'USA', 8, '207-555-6150', '495-555-7971', '1961-10-16', 'S', '$110K - $130K', 'F', 3, 0, 'Graduate Degree', '1993-07-19', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1505, 2147483647, 'Ranch', 'Debra', 'L.', '5464 Janin Pl.', NULL, NULL, NULL, 'Colma', 'CA', '69209', 'USA', 32, '941-555-1471', '437-555-5807', '1953-04-03', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1993-09-11', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1506, 2147483647, 'Dewitt', 'David', 'H.', '6959 Lakewood Court', NULL, NULL, NULL, 'Daly City', 'CA', '56920', 'USA', 31, '530-555-2507', '226-555-3871', '1978-05-20', 'S', '$70K - $90K', 'M', 4, 0, 'High School Degree', '1992-05-20', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1507, 2147483647, 'Haun', 'Evan', NULL, '418 Alfred Avenue', NULL, NULL, NULL, 'Seattle', 'WA', '95388', 'USA', 18, '626-555-9114', '191-555-9335', '1916-12-25', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1994-12-14', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1508, 2147483647, 'Cochran', 'Mary Jean', NULL, '4823 Kirkwood Ct.', NULL, NULL, NULL, 'Walla Walla', 'WA', '75553', 'USA', 88, '899-555-5121', '903-555-6028', '1959-10-11', 'S', '$50K - $70K', 'M', 1, 0, 'High School Degree', '1993-06-03', 'Golden', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1509, 2147483647, 'Mondragon', 'Kerri', NULL, '1192 Parkway Drive', NULL, NULL, NULL, 'Mill Valley', 'CA', '80183', 'USA', 38, '357-555-5014', '230-555-4778', '1944-10-23', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1990-03-24', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1510, 2147483647, 'Sampson', 'Marsha', 'M.', '3195 Rotherham Dr.', NULL, NULL, NULL, 'Burlingame', 'CA', '99217', 'USA', 43, '653-555-8650', '303-555-3757', '1974-09-09', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-03-03', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1511, 2147483647, 'Ketchum', 'Kimberly', 'M.', '2473 San Rafael', NULL, NULL, NULL, 'Lake Oswego', 'OR', '70010', 'USA', 64, '133-555-7171', '553-555-1135', '1949-10-08', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1994-11-05', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1512, 2147483647, 'Brunner', 'Chandria', 'F.', '7386 Greenview Court', NULL, NULL, NULL, 'Pomona', 'CA', '55205', 'USA', 61, '691-555-4092', '649-555-7743', '1928-09-21', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1990-05-09', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1513, 2147483647, 'Frost', 'Nancy', 'L.', '6919 Tosca Way', NULL, NULL, NULL, 'Redwood City', 'CA', '91158', 'USA', 45, '546-555-7160', '134-555-6009', '1955-10-05', 'M', '$70K - $90K', 'M', 1, 1, 'Partial High School', '1992-07-05', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1514, 2147483647, 'Risley', 'Albert', 'T.', '2087 Plaza Del Rio', NULL, NULL, NULL, 'N. Vancouver', 'BC', '42516', 'Canada', 97, '226-555-2710', '492-555-5903', '1920-08-14', 'M', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-04-16', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1515, 2147483647, 'Cockrell', 'Kevin', NULL, '1873 Courtland Drive', NULL, NULL, NULL, 'San Carlos', 'CA', '44631', 'USA', 44, '892-555-2145', '127-555-4195', '1944-07-18', 'M', '$30K - $50K', 'F', 0, 0, 'Partial College', '1994-02-01', 'Silver', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (1516, 2147483647, 'Rizzi', 'Geraldine', NULL, '9950 Edward Ave', NULL, NULL, NULL, 'Concord', 'CA', '61150', 'USA', 46, '834-555-8981', '508-555-2717', '1940-06-08', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-12-16', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1517, 2147483647, 'Goodyear', 'Dana', NULL, '9990 Sullivan Ave', NULL, NULL, NULL, 'Berkeley', 'CA', '29426', 'USA', 36, '623-555-7045', '165-555-8638', '1940-09-19', 'M', '$10K - $30K', 'M', 5, 3, 'Bachelors Degree', '1992-08-14', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1518, 2147483647, 'Burnett', 'Elizabeth', NULL, '978 Mozden Lane', NULL, NULL, NULL, 'San Francisco', 'CA', '24181', 'USA', 1, '588-555-3510', '569-555-5788', '1923-08-09', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-12-19', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1519, 2147483647, 'Pardee', 'John', NULL, '1273 Silver Oak Pl.', NULL, NULL, NULL, 'Richmond', 'BC', '35855', 'Canada', 90, '399-555-9202', '488-555-4995', '1976-01-19', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-06-14', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1520, 2147483647, 'Hazlett', 'Jill', 'L.', '6416 Co Road', NULL, NULL, NULL, 'Port Hammond', 'BC', '83697', 'Canada', 98, '627-555-7952', '915-555-9774', '1912-05-12', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1991-06-28', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1521, 2147483647, 'Colvin', 'Shirley', NULL, '9620 Laurel Drive', NULL, NULL, NULL, 'Novato', 'CA', '57004', 'USA', 42, '700-555-6931', '857-555-7610', '1944-07-10', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1990-08-28', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1522, 2147483647, 'Stevenson', 'Carla', NULL, '1116 Montana', NULL, NULL, NULL, 'Novato', 'CA', '71007', 'USA', 42, '950-555-4310', '646-555-5674', '1937-03-05', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1991-09-10', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1523, 2147483647, 'Walsh', 'Wenona', 'L.', '7230 Shannon Ln.', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '10477', 'Mexico', 28, '146-555-1917', '611-555-2138', '1977-05-08', 'S', '$70K - $90K', 'M', 1, 0, 'Partial High School', '1990-02-02', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1524, 2147483647, 'Balthazar', 'Sharon', NULL, '8979 Loftus Road', NULL, NULL, NULL, 'Corvallis', 'OR', '63349', 'USA', 70, '419-555-6924', '661-555-2488', '1913-12-18', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1991-04-15', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1525, 2147483647, 'Bowman', 'William', NULL, '5348 Ramsey Circle', NULL, NULL, NULL, 'Santa Monica', 'CA', '94271', 'USA', 49, '777-555-6817', '649-555-6581', '1929-07-27', 'M', '$90K - $110K', 'F', 3, 2, 'High School Degree', '1993-02-16', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1526, 2147483647, 'Southworth', 'Susan', NULL, '7 Serrana Ct.', NULL, NULL, NULL, 'Port Hammond', 'BC', '14306', 'Canada', 98, '538-555-6507', '189-555-1615', '1921-04-10', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1992-01-04', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1527, 2147483647, 'Barry', 'Brandi', NULL, '6629 Pebble Glen Drive', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '84097', 'USA', 10, '919-555-5029', '438-555-7993', '1940-04-18', 'M', '$10K - $30K', 'F', 4, 4, 'Partial College', '1993-06-03', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1528, 2147483647, 'McEvilly', 'Fran', NULL, '1543 Honey Court', NULL, NULL, NULL, 'Spokane', 'WA', '69293', 'USA', 87, '816-555-5608', '535-555-5600', '1969-08-14', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1992-10-15', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1529, 2147483647, 'Becker', 'Mary', NULL, '1075 Pheasant Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '62471', 'USA', 70, '319-555-2758', '146-555-5265', '1935-02-25', 'M', '$30K - $50K', 'F', 4, 0, 'Partial College', '1992-08-08', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1530, 2147483647, 'Montez', 'Lucy', NULL, '6242 Glen Road', NULL, NULL, NULL, 'Mexico City', 'Mexico', '56604', 'Mexico', 2, '900-555-7307', '265-555-1500', '1944-10-15', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1993-02-17', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1531, 2147483647, 'Secora', 'Terry', 'A.', '6029 Dublin Court', NULL, NULL, NULL, 'Torrance', 'CA', '58719', 'USA', 57, '666-555-6743', '800-555-8793', '1930-06-16', 'M', '$50K - $70K', 'F', 1, 1, 'Partial High School', '1990-05-12', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1532, 2147483647, 'Adams', 'Paul', 'R.', '4106 Gainsborough Drive', NULL, NULL, NULL, 'Newport Beach', 'CA', '75237', 'USA', 59, '608-555-4579', '281-555-7315', '1957-12-04', 'M', '$110K - $130K', 'F', 4, 4, 'High School Degree', '1992-11-24', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1533, 2147483647, 'Jones', 'Rafael', 'M.', '6802 Gabriela', NULL, NULL, NULL, 'Port Orchard', 'WA', '17222', 'USA', 77, '396-555-2643', '839-555-4236', '1920-11-12', 'M', '$30K - $50K', 'M', 3, 3, 'Partial College', '1992-04-19', 'Golden', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1534, 2147483647, 'Sanchez', 'Heather', 'L.', '5134 Oak Park Blvd', NULL, NULL, NULL, 'Novato', 'CA', '50872', 'USA', 42, '362-555-8108', '342-555-1386', '1934-07-26', 'M', '$30K - $50K', 'F', 4, 4, 'Partial High School', '1991-10-19', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1535, 2147483647, 'Eddy', 'Joan', NULL, '8084 Sunnyvale Avenue', NULL, NULL, NULL, 'Cliffside', 'BC', '84309', 'Canada', 103, '173-555-4800', '262-555-9593', '1969-11-05', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-11-11', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1536, 2147483647, 'Martinez', 'Lillian', 'M.', '6670 Del Rey St', NULL, NULL, NULL, 'Daly City', 'CA', '68605', 'USA', 31, '400-555-3550', '688-555-5372', '1938-12-22', 'M', '$30K - $50K', 'M', 1, 0, 'Partial College', '1993-08-22', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1537, 2147483647, 'Hall', 'Bill', NULL, '2530 C Del Rio Circle', NULL, NULL, NULL, 'Bellflower', 'CA', '64594', 'USA', 55, '473-555-2529', '631-555-3207', '1943-02-01', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-06-19', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1538, 2147483647, 'Dardanis', 'Rose', 'M.', '4025 Cherokee Drive', NULL, NULL, NULL, 'Glendale', 'CA', '93169', 'USA', 54, '835-555-2167', '531-555-3532', '1962-08-12', 'S', '$110K - $130K', 'M', 2, 0, 'Partial High School', '1992-05-26', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1539, 2147483647, 'Thomas', 'Kenneth', 'H.', '7484 Lacanda Ct.', NULL, NULL, NULL, 'Glendale', 'CA', '58931', 'USA', 54, '932-555-8775', '497-555-8996', '1970-04-20', 'M', '$50K - $70K', 'M', 2, 1, 'Partial College', '1990-07-26', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1540, 2147483647, 'Amador', 'Marjorie', 'J.', '1889 Carmel Dr', NULL, NULL, NULL, 'Grossmont', 'CA', '12804', 'USA', 17, '304-555-4782', '547-555-9346', '1938-07-01', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1993-06-09', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1541, 2147483647, 'Swinford', 'Dorothy', NULL, '5602 Greer Ave', NULL, NULL, NULL, 'Lynnwood', 'WA', '17434', 'USA', 75, '662-555-4675', '535-555-4439', '1916-11-07', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1990-10-09', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1542, 2147483647, 'Bonicelli', 'Richard', NULL, '261 La Orinda Pl', NULL, NULL, NULL, 'Santa Anita', 'DF', '36468', 'Mexico', 108, '297-555-2968', '608-555-3417', '1953-06-26', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1991-05-20', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1543, 2147483647, 'Ba', 'Vivian', NULL, '6883 Freda Drive', NULL, NULL, NULL, 'Issaquah', 'WA', '33552', 'USA', 21, '439-555-6832', '858-555-9796', '1933-03-03', 'S', '$90K - $110K', 'F', 3, 0, 'High School Degree', '1993-06-02', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1544, 2147483647, 'Miller', 'Mary', 'L.', '4453 Bannock Ct.', NULL, NULL, NULL, 'N. Vancouver', 'BC', '18748', 'Canada', 97, '336-555-7410', '954-555-7403', '1924-03-24', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1990-06-12', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1545, 2147483647, 'Avis', 'Maria', 'M.', '1329 San Jose', NULL, NULL, NULL, 'Everett', 'WA', '54701', 'USA', 81, '739-555-4560', '566-555-7068', '1926-05-04', 'M', '$50K - $70K', 'M', 0, 0, 'Partial College', '1992-01-03', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1546, 2147483647, 'Prescott', 'John', NULL, '9152 Rogers Ave.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '60594', 'USA', 12, '420-555-9110', '685-555-3303', '1979-02-03', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-06-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1547, 2147483647, 'Hill', 'Sam', 'S.', '8938 Violet Ct.', NULL, NULL, NULL, 'Beaverton', 'OR', '81743', 'USA', 67, '185-555-8546', '320-555-1596', '1927-05-02', 'S', '$70K - $90K', 'M', 5, 0, 'High School Degree', '1990-05-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1548, 2147483647, 'Tucker', 'Christina', 'B.', '9048 Youngsdale Drive', '#202', NULL, NULL, 'Corvallis', 'OR', '97399', 'USA', 70, '128-555-6382', '701-555-9118', '1916-07-14', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1994-08-21', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1549, 2147483647, 'Afana', 'Bonnie', NULL, '9089 San Jose Ave', NULL, NULL, NULL, 'Newport Beach', 'CA', '65676', 'USA', 59, '816-555-4446', '358-555-6039', '1911-03-18', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1993-11-25', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1550, 2147483647, 'Tanner', 'Helen', NULL, '7420 Lilac Circle', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '40862', 'Mexico', 24, '781-555-9910', '762-555-3189', '1969-10-14', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1991-11-08', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1551, 2147483647, 'Thompson', 'Corrina', NULL, '371 Ridge Place', NULL, NULL, NULL, 'Bremerton', 'WA', '48008', 'USA', 76, '283-555-7178', '372-555-2971', '1966-11-17', 'M', '$30K - $50K', 'F', 4, 2, 'High School Degree', '1994-09-24', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1552, 2147483647, 'Sanchez', 'Robert', 'M.', '1613 Santa Maria', NULL, NULL, NULL, 'Vancouver', 'BC', '95849', 'Canada', 5, '510-555-5928', '798-555-7749', '1967-08-04', 'M', '$30K - $50K', 'F', 2, 0, 'Partial College', '1992-02-06', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (1553, 2147483647, 'Aguilar', 'John', NULL, '4817 Julpum Loop', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '95449', 'Mexico', 28, '583-555-4907', '741-555-5585', '1934-06-08', 'M', '$30K - $50K', 'F', 1, 0, 'Partial College', '1991-05-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1554, 2147483647, 'Strauch', 'Jeffrey', 'R.', '6312 San Ramon Road', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '83160', 'Mexico', 28, '833-555-2285', '529-555-3649', '1927-10-27', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1991-11-13', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1555, 2147483647, 'Walker', 'Maudie', NULL, '9770 Fraga Court', '#91', NULL, NULL, 'Imperial Beach', 'CA', '22629', 'USA', 14, '929-555-8892', '733-555-3771', '1943-09-11', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1991-10-10', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1556, 2147483647, 'Jacobs', 'Sharon', NULL, '4176 Alexander Pl', NULL, NULL, NULL, 'Olympia', 'WA', '27944', 'USA', 85, '302-555-4899', '545-555-9464', '1955-11-27', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1991-05-18', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1557, 2147483647, 'Palser', 'Pauline', NULL, '545 Willcrest Circle', NULL, NULL, NULL, 'Richmond', 'CA', '74255', 'USA', 35, '660-555-4792', '772-555-8214', '1965-11-03', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1991-05-14', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1558, 2147483647, 'Clark', 'Julia', NULL, '5203 Foothill Way', NULL, NULL, NULL, 'Santa Cruz', 'CA', '26459', 'USA', 40, '295-555-3085', '606-555-3535', '1976-06-03', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1993-09-23', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1559, 2147483647, 'Kochevar', 'Melvyn', NULL, '1826 Village Road', NULL, NULL, NULL, 'Pomona', 'CA', '96250', 'USA', 61, '676-555-1607', '856-555-9914', '1919-11-05', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1990-09-28', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1560, 2147483647, 'Lopez', 'Wathalee', NULL, '6739 Walnut Ave', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '81445', 'Mexico', 29, '333-555-7528', '952-555-7521', '1941-07-23', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1993-06-08', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1561, 2147483647, 'Strain', 'Jimmy', 'S.', '6271 Clyde Street', NULL, NULL, NULL, 'Chula Vista', 'CA', '18399', 'USA', 13, '737-555-4678', '564-555-7185', '1925-09-26', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1993-12-07', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1562, 2147483647, 'Davis', 'Kelly', NULL, '1439 N. Michell Canyon Road', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '68756', 'USA', 80, '657-555-3885', '683-555-3421', '1928-10-11', 'M', '$130K - $150K', 'M', 4, 2, 'High School Degree', '1991-07-08', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1563, 2147483647, 'Schmidt', 'Barbara', NULL, '1226 Santa Lucia', '9', NULL, NULL, 'Tixapan', 'DF', '70871', 'Mexico', 107, '298-555-1844', '433-555-3894', '1920-02-17', 'M', '$30K - $50K', 'F', 4, 1, 'Bachelors Degree', '1992-06-09', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1564, 2147483647, 'Cox', 'Art', NULL, '9302 Veracruz', NULL, NULL, NULL, 'Spring Valley', 'CA', '87390', 'USA', 15, '240-555-8680', '813-555-2416', '1953-04-10', 'M', '$30K - $50K', 'M', 4, 3, 'Partial College', '1993-05-16', 'Golden', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (1565, 2147483647, 'Visendi', 'Hilda', NULL, '9343 Ironwood Way', NULL, NULL, NULL, 'La Jolla', 'CA', '55666', 'USA', 33, '929-555-6745', '471-555-8337', '1914-10-09', 'M', '$50K - $70K', 'M', 5, 0, 'High School Degree', '1990-04-17', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1566, 2147483647, 'Brown', 'Carl Bryant', NULL, '331 Camino Verde', NULL, NULL, NULL, 'San Andres', 'DF', '36732', 'Mexico', 106, '894-555-3209', '875-555-5487', '1922-10-18', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1994-12-24', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1567, 2147483647, 'Morgan', 'Greg', NULL, '3281 Ana Mile', NULL, NULL, NULL, 'Spokane', 'WA', '70170', 'USA', 87, '944-555-3559', '794-555-4695', '1963-10-02', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1991-09-22', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1568, 2147483647, 'Diehl, Jr.', 'Joseph', NULL, '1867 Sahara Drive', NULL, NULL, NULL, 'Newton', 'BC', '91719', 'Canada', 95, '932-555-7652', '321-555-9473', '1926-03-14', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1992-02-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1569, 2147483647, 'Steeves', 'Stephen', NULL, '5071 Paraiso Ct.', NULL, NULL, NULL, 'San Jose', 'CA', '91319', 'USA', 39, '106-555-6630', '263-555-7309', '1925-09-15', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1992-04-03', 'Normal', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1570, 2147483647, 'Lowe', 'Christine', 'R.', '6566 Jamie Way', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '79030', 'USA', 10, '356-555-4009', '952-555-5373', '1950-10-04', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1991-09-16', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1571, 2147483647, 'Todd', 'Michael', NULL, '2681 Woodside Way', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '44791', 'Mexico', 25, '452-555-1616', '256-555-5495', '1958-05-10', 'S', '$90K - $110K', 'F', 0, 0, 'Partial High School', '1993-10-07', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1572, 2147483647, 'Morgan', 'Edward', 'A.', '4430 Ana Cortez', NULL, NULL, NULL, 'Beaverton', 'OR', '97663', 'USA', 67, '964-555-1280', '967-555-2187', '1944-07-07', 'M', '$50K - $70K', 'M', 4, 4, 'High School Degree', '1991-02-12', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1573, 2147483647, 'Cochran', 'Phillip', 'R.', '799 Northwood Drive', NULL, NULL, NULL, 'Grossmont', 'CA', '29587', 'USA', 17, '183-555-6516', '294-555-9937', '1916-03-07', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1993-02-17', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1574, 2147483647, 'Cordova', 'Nathan', 'A.', '5457 Woodcrest Dr.', NULL, NULL, NULL, 'Arcadia', 'CA', '48620', 'USA', 51, '717-555-4809', '129-555-5259', '1947-03-20', 'M', '$150K +', 'F', 5, 2, 'High School Degree', '1993-01-23', 'Golden', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1575, 2147483647, 'Kumar', 'Sondra', 'K.', '2080 Mountain View Dr.', NULL, NULL, NULL, 'Lebanon', 'OR', '19413', 'USA', 72, '198-555-3330', '379-555-2637', '1934-07-03', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1992-10-25', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1576, 2147483647, 'Britton', 'Sabino', 'C.', '896 Mt. Washington Way', NULL, NULL, NULL, 'Los Angeles', 'CA', '46084', 'USA', 3, '446-555-9827', '404-555-4477', '1918-11-19', 'M', '$90K - $110K', 'F', 4, 0, 'Graduate Degree', '1993-03-03', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1577, 2147483647, 'Holland', 'Peter', NULL, '428 Del Monte Court', NULL, NULL, NULL, 'Langley', 'BC', '40561', 'Canada', 94, '850-555-6976', '677-555-9484', '1934-09-19', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-05-25', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1578, 2147483647, 'Sullivan', 'Mary', 'A.', '8251 Vista Del Sol', NULL, NULL, NULL, 'Merida', 'Yucatan', '90918', 'Mexico', 26, '769-555-6184', '796-555-5719', '1911-10-12', 'M', '$30K - $50K', 'F', 1, 0, 'Partial College', '1990-03-09', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1579, 2147483647, 'Weaber', 'Ed', NULL, '8037 St. Francis St.', NULL, NULL, NULL, 'Everett', 'WA', '93033', 'USA', 81, '296-555-1962', '430-555-4012', '1921-01-02', 'M', '$110K - $130K', 'F', 5, 4, 'High School Degree', '1993-09-08', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1580, 2147483647, 'Dunlap', 'George', 'K.', '3459 Trinity Ave', NULL, NULL, NULL, 'Edmonds', 'WA', '83259', 'USA', 83, '238-555-8798', '811-555-2534', '1916-11-20', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-07-08', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1581, 2147483647, 'Deroos', 'Richard', NULL, '6155 Larch Ct.', NULL, NULL, NULL, 'Sooke', 'BC', '51536', 'Canada', 101, '927-555-6862', '469-555-8455', '1975-11-19', 'S', '$70K - $90K', 'F', 2, 0, 'Graduate Degree', '1991-11-22', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1582, 2147483647, 'Widman', 'Janice', 'A.', '4487 Coggins Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '34217', 'USA', 66, '892-555-3326', '873-555-5605', '1957-10-09', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1993-07-11', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1583, 2147483647, 'Livingston', 'Dyanna', NULL, '7437 Jason Ct', NULL, NULL, NULL, 'Redmond', 'WA', '61485', 'USA', 19, '942-555-3677', '792-555-4812', '1948-04-07', 'M', '$110K - $130K', 'F', 1, 1, 'High School Degree', '1992-12-05', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1584, 2147483647, 'Miller', 'Doris', NULL, '8678 Sierra Drive', NULL, NULL, NULL, 'Bellflower', 'CA', '83034', 'USA', 55, '930-555-7769', '558-555-4248', '1955-08-26', 'M', '$10K - $30K', 'F', 3, 1, 'Bachelors Degree', '1991-01-19', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1585, 2147483647, 'Anderson', 'Edward', 'W.', '1883 Queens Road', '#G101', NULL, NULL, 'Anacortes', 'WA', '82634', 'USA', 79, '104-555-6748', '500-555-2084', '1928-02-09', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-11-08', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1586, 2147483647, 'Olivera', 'Glenn', 'V.', '3378 Camino Verde', '#21', NULL, NULL, 'Bellingham', 'WA', '70345', 'USA', 78, '353-555-4126', '950-555-5491', '1955-10-25', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1993-01-18', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1587, 2147483647, 'Hale', 'Salima', NULL, '6836 Alum Rock Drive', NULL, NULL, NULL, 'Milwaukie', 'OR', '36106', 'USA', 65, '450-555-1734', '254-555-5612', '1925-02-27', 'M', '$150K +', 'M', 2, 1, 'Graduate Degree', '1994-08-20', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1588, 2147483647, 'Evans', 'Terry', NULL, '1242 Ridgewood Ct.', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '88979', 'Mexico', 28, '413-555-7315', '416-555-8222', '1943-11-22', 'S', '$110K - $130K', 'M', 1, 0, 'High School Degree', '1991-10-07', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1589, 2147483647, 'Sharama', 'Ashvini', NULL, '7610 Pepperridge Pl.', NULL, NULL, NULL, 'Redmond', 'WA', '93609', 'USA', 19, '532-555-3551', '643-555-6973', '1947-04-20', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-09-22', 'Normal', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1590, 2147483647, 'Clement', 'Adrienne', 'M', '9613 Camino Royale', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '13644', 'Mexico', 24, '166-555-1844', '478-555-2294', '1951-03-14', 'M', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-08-10', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1591, 2147483647, 'Hughes', 'Jane', 'G', '8892 Oak Grove Road', NULL, NULL, NULL, 'Redwood City', 'CA', '83435', 'USA', 45, '547-555-9365', '967-555-3330', '1958-01-10', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1993-01-09', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1592, 2147483647, 'Adkins', 'Young Cha', NULL, '3805 Halfmoon Court', NULL, NULL, NULL, 'Novato', 'CA', '68631', 'USA', 42, '205-555-6287', '163-555-9937', '1917-05-07', 'M', '$110K - $130K', 'M', 2, 1, 'Graduate Degree', '1992-03-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1593, 2147483647, 'Hijar', 'Joyce', 'A.', '682 Turrin Dr.', NULL, NULL, NULL, 'Merida', 'Yucatan', '31877', 'Mexico', 26, '609-555-3437', '436-555-5944', '1964-10-04', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1992-04-15', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1594, 2147483647, 'Gardner', 'Arabelle', 'C.', '8505 Fall Creek', NULL, NULL, NULL, 'Milwaukie', 'OR', '55941', 'USA', 65, '528-555-2644', '794-555-5837', '1974-08-22', 'M', '$90K - $110K', 'M', 2, 0, 'Partial High School', '1993-09-23', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1595, 2147483647, 'Miller', 'Denise', NULL, '8291 Cunningham Way', NULL, NULL, NULL, 'Lemon Grove', 'CA', '58056', 'USA', 12, '955-555-7422', '189-555-9472', '1960-03-23', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1990-01-18', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1596, 2147483647, 'Schumaker', 'Walter', NULL, '6369 Ellis Street', NULL, NULL, NULL, 'Imperial Beach', 'CA', '74575', 'USA', 14, '897-555-5258', '570-555-7994', '1929-01-21', 'M', '$70K - $90K', 'M', 2, 1, 'Bachelors Degree', '1992-07-03', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1597, 2147483647, 'Raye', 'David', NULL, '6409 Buckthorn Court', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '42852', 'Mexico', 4, '685-555-3322', '228-555-4915', '1950-09-18', 'M', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-11-26', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1598, 2147483647, 'Heber', 'Wallace', NULL, '7396 Stratton Circle', NULL, NULL, NULL, 'Port Orchard', 'WA', '49919', 'USA', 77, '890-555-3444', '870-555-5723', '1964-05-05', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-03-12', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1599, 2147483647, 'Book', 'Sara', NULL, '7691 Benedict Ct.', '#141', NULL, NULL, 'Downey', 'CA', '57065', 'USA', 58, '701-555-9137', '551-555-1272', '1945-03-19', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-07-01', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1600, 2147483647, 'Buckhaults', 'Caroli', NULL, '8932 Condor Place', NULL, NULL, NULL, 'Newton', 'BC', '59074', 'Canada', 95, '379-555-4804', '668-555-6626', '1914-04-09', 'M', '$50K - $70K', 'M', 4, 4, 'Bachelors Degree', '1993-03-13', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1601, 2147483647, 'Blackburn', 'James', 'P.', '2137 Birchwood Dr', NULL, NULL, NULL, 'San Gabriel', 'CA', '78214', 'USA', 52, '214-555-9125', '610-555-4461', '1919-05-15', 'S', '$70K - $90K', 'M', 1, 0, 'Partial High School', '1994-02-10', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1602, 2147483647, 'Carter', 'Connie', 'M.', '3632 Bynum Way', NULL, NULL, NULL, 'San Gabriel', 'CA', '92217', 'USA', 52, '464-555-6504', '399-555-2526', '1950-02-10', 'S', '$10K - $30K', 'F', 5, 0, 'Bachelors Degree', '1992-11-17', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1603, 2147483647, 'Harris', 'Gary', 'D.', '3026 Adria Drive', NULL, NULL, NULL, 'Mill Valley', 'CA', '31686', 'USA', 38, '560-555-4111', '364-555-7990', '1952-02-10', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1990-02-16', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1604, 2147483647, 'Warren', 'Kenyatta', 'L.', '4775 Kentucky Dr.', 'Unit E', NULL, NULL, 'Sedro Woolley', 'WA', '84558', 'USA', 80, '171-555-3776', '175-555-4683', '1932-07-02', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-01-27', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1605, 2147483647, 'Smith', 'Donna', NULL, '1144 Paraiso Ct.', NULL, NULL, NULL, 'Newport Beach', 'CA', '16482', 'USA', 59, '290-555-9011', '402-555-3433', '1968-08-24', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1990-05-26', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1606, 2147483647, 'Tanyao', 'Valen', 'L.', '5802 Acacia Drive', NULL, NULL, NULL, 'Lake Oswego', 'OR', '35516', 'USA', 64, '825-555-7304', '475-555-2411', '1974-03-18', 'M', '$50K - $70K', 'M', 1, 1, 'Partial College', '1991-09-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1607, 2147483647, 'Ayala', 'Frank', 'D.', '2425 Notre Dame Ave', NULL, NULL, NULL, 'Olympia', 'WA', '6308', 'USA', 85, '306-555-5826', '725-555-8790', '1955-11-22', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1994-07-05', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1608, 2147483647, 'Edwards', 'Lucille', NULL, '7338 Green St.', NULL, NULL, NULL, 'Burbank', 'CA', '90503', 'USA', 53, '864-555-2747', '822-555-6397', '1946-11-16', 'M', '$150K +', 'M', 3, 2, 'Partial High School', '1991-08-15', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1609, 2147483647, 'Somers', 'Marc', NULL, '6871 Thornwood Dr.', NULL, NULL, NULL, 'Oakland', 'CA', '27457', 'USA', 37, '367-555-8897', '194-555-2404', '1968-06-22', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-03-05', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1610, 2147483647, 'Allison', 'Danette', 'L.', '2038 Encino Drive', NULL, NULL, NULL, 'Bremerton', 'WA', '77813', 'USA', 76, '287-555-8104', '552-555-2297', '1939-11-10', 'S', '$30K - $50K', 'F', 0, 0, 'Partial College', '1992-08-21', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1611, 2147483647, 'Gomez', 'Patricia', NULL, '1825 Corte Del Prado', NULL, NULL, NULL, 'Salem', 'OR', '79928', 'USA', 23, '713-555-3883', '848-555-5933', '1957-03-08', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-07-14', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1612, 2147483647, 'Stevens', 'James', NULL, '9901 East Lake Court', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '96447', 'Mexico', 25, '783-555-3116', '456-555-5852', '1958-08-04', 'M', '$130K - $150K', 'M', 3, 2, 'Partial High School', '1990-10-23', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1613, 2147483647, 'Underwood', 'Zennen', 'S.', '2598 Breck Court', NULL, NULL, NULL, 'Downey', 'CA', '64723', 'USA', 58, '571-555-1180', '352-555-6430', '1978-01-08', 'M', '$110K - $130K', 'M', 4, 0, 'Bachelors Degree', '1992-10-16', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1614, 2147483647, 'Knuckles', 'Joey', 'M.', '930 Moss Hollow Court', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '19497', 'Mexico', 24, '775-555-1302', '756-555-3580', '1954-05-20', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1990-10-26', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1615, 2147483647, 'Lapierre', 'Joyce', NULL, '3880 Batacao', NULL, NULL, NULL, 'Tacoma', 'WA', '52935', 'USA', 84, '587-555-6995', '437-555-8130', '1951-06-23', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1994-10-26', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1616, 2147483647, 'Proctor', 'Kadija', NULL, '2466 Clearland Circle', NULL, NULL, NULL, 'Chula Vista', 'CA', '74484', 'USA', 13, '814-555-5745', '202-555-7566', '1952-03-10', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-04-08', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1617, 2147483647, 'Gayheart', 'Bobbie', 'J.', '5670 Bel Air Dr.', NULL, NULL, NULL, 'Milwaukie', 'OR', '74083', 'USA', 65, '648-555-1066', '145-555-5402', '1919-12-14', 'M', '$130K - $150K', 'M', 4, 1, 'High School Degree', '1990-09-15', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1618, 2147483647, 'Mcculloch', 'Melissa', 'L.', '7165 Brock Lane', NULL, NULL, NULL, 'Berkeley', 'CA', '61795', 'USA', 36, '898-555-7444', '833-555-3466', '1912-05-06', 'M', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1991-06-03', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1619, 2147483647, 'White', 'Clay', NULL, '3280 Pheasant Circle', NULL, NULL, NULL, 'Arcadia', 'CA', '27556', 'USA', 51, '333-555-8709', '798-555-8930', '1952-10-12', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1991-05-27', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1620, 2147483647, 'Moore', 'Joann', NULL, '5029 Blue Ridge', NULL, NULL, NULL, 'Haney', 'BC', '80428', 'Canada', 93, '606-555-4716', '610-555-5623', '1964-12-28', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1991-12-08', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1621, 2147483647, 'LaSala', 'Rosa', 'J.', '1398 Yorba Linda', NULL, NULL, NULL, 'Burlingame', 'CA', '85058', 'USA', 43, '725-555-9952', '837-555-4373', '1974-12-04', 'S', '$70K - $90K', 'F', 4, 0, 'Partial High School', '1991-12-04', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1622, 2147483647, 'Deborde', 'Ann', 'W.', '6057 Hill Street', NULL, NULL, NULL, 'Bremerton', 'WA', '50933', 'USA', 76, '360-555-8244', '910-555-3352', '1973-04-20', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1994-04-13', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1623, 2147483647, 'Bailey', 'Esther', NULL, '2679 Eagle Peak', '#7', NULL, NULL, 'N. Vancouver', 'BC', '21774', 'Canada', 97, '741-555-6766', '260-555-9730', '1915-08-21', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1990-02-07', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1624, 2147483647, 'Tackett', 'Antoinette', NULL, '249 Alexander Pl.', NULL, NULL, NULL, 'Milwaukie', 'OR', '86372', 'USA', 65, '398-555-3687', '356-555-7337', '1938-05-13', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-02-25', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1625, 2147483647, 'Stone', 'Mike', 'D.', '7125 Melinda Court', NULL, NULL, NULL, 'Burnaby', 'BC', '23326', 'Canada', 92, '261-555-6517', '988-555-9025', '1922-07-15', 'M', '$150K +', 'M', 0, 0, 'Partial High School', '1994-07-24', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1626, 2147483647, 'Bordenave', 'Betty', 'F.', '4948 West th St', NULL, NULL, NULL, 'Salem', 'OR', '73683', 'USA', 23, '180-555-5725', '446-555-8918', '1925-08-28', 'M', '$130K - $150K', 'M', 0, 0, 'Partial High School', '1993-08-13', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1627, 2147483647, 'Parrish', 'John', 'M.', '4734 Sycamore Court', NULL, NULL, NULL, 'Bellingham', 'WA', '75798', 'USA', 78, '846-555-5161', '981-555-7210', '1917-11-07', 'S', '$150K +', 'F', 4, 0, 'High School Degree', '1991-07-14', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1628, 2147483647, 'Myers', 'Jeffrey', 'D.', '2812 Mazatlan', NULL, NULL, NULL, 'Everett', 'WA', '66024', 'USA', 81, '788-555-2996', '222-555-2075', '1950-02-27', 'M', '$90K - $110K', 'M', 5, 2, 'High School Degree', '1992-06-20', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1629, 2147483647, 'Brumfield', 'Richard', NULL, '2852 Magda Way', NULL, NULL, NULL, 'Oak Bay', 'BC', '34301', 'Canada', 99, '338-555-6403', '119-555-2653', '1977-05-02', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-06-21', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1630, 2147483647, 'Miller', 'William', 'E.', '5086 Nottingham Place', NULL, NULL, NULL, 'Richmond', 'CA', '16982', 'USA', 35, '542-555-6525', '523-555-8803', '1927-08-22', 'S', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1992-02-02', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1631, 2147483647, 'Ellis', 'Cheri', 'E.', '8036 Summit View Dr.', NULL, NULL, NULL, 'El Cajon', 'CA', '95509', 'USA', 16, '353-555-3217', '203-555-4353', '1956-06-23', 'M', '$30K - $50K', 'M', 3, 3, 'Partial High School', '1990-10-26', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1632, 2147483647, 'Marshall', 'Don', 'E.', '9277 Country View Lane', NULL, NULL, NULL, 'Burbank', 'CA', '18060', 'USA', 53, '581-555-1968', '869-555-3789', '1919-10-07', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-11-05', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1633, 2147483647, 'Pierotti', 'Lynn', NULL, '2482 Buckingham Dr.', NULL, NULL, NULL, 'Bremerton', 'WA', '17659', 'USA', 76, '415-555-6289', '811-555-1625', '1922-07-05', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-06-08', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1634, 2147483647, 'Monaghan', 'Katherine', NULL, '3977 Central Avenue', NULL, NULL, NULL, 'Bremerton', 'WA', '53703', 'USA', 76, '904-555-7325', '600-555-8689', '1947-08-21', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1994-11-20', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1635, 2147483647, 'Roche', 'Patricia', 'A.', '7435 Ricardo', NULL, NULL, NULL, 'Kirkland', 'WA', '43839', 'USA', 63, '1000-555-4932', '565-555-5153', '1943-11-15', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-06-24', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1636, 2147483647, 'Spurgeon', 'Celestial', NULL, '1841 Cape Cod Way', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '24004', 'Mexico', 25, '373-555-9939', '376-555-1846', '1929-02-13', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1991-08-02', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1637, 2147483647, 'Herrington', 'John', 'S.', '8209 Green View Court', NULL, NULL, NULL, 'Edmonds', 'WA', '28634', 'USA', 83, '182-555-6749', '955-555-6513', '1971-09-13', 'M', '$30K - $50K', 'F', 5, 5, 'High School Degree', '1992-05-23', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1638, 2147483647, 'Puckett', 'Katie', 'M.', '213 Kirkwood Drive', NULL, NULL, NULL, 'Portland', 'OR', '47668', 'USA', 22, '478-555-1385', '128-555-5492', '1932-09-26', 'S', '$150K +', 'M', 1, 0, 'Graduate Degree', '1994-08-13', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1639, 2147483647, 'Andrada', 'Ruth', 'E.', '9491 Fountain Road', NULL, NULL, NULL, 'Burlingame', 'CA', '18460', 'USA', 43, '858-555-8906', '378-555-2871', '1918-02-09', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1992-02-04', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1640, 2147483647, 'Mack', 'Dennis', 'K.', '4405 Balboa Court', NULL, NULL, NULL, 'Santa Cruz', 'CA', '36561', 'USA', 40, '516-555-5828', '474-555-9478', '1967-12-22', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-09-20', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1641, 2147483647, 'Hesse', 'Tomas', 'L.', '3937 Santa Monica', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '39609', 'Mexico', 24, '259-555-6635', '747-555-5485', '1913-10-22', 'M', '$150K +', 'M', 2, 2, 'Bachelors Degree', '1991-11-15', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1642, 2147483647, 'Grass', 'Josephine', NULL, '9104 Mt. Sequoia Ct.', NULL, NULL, NULL, 'Kirkland', 'WA', '89966', 'USA', 63, '839-555-2185', '205-555-5378', '1960-11-16', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1990-09-26', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1643, 2147483647, 'Zane', 'Shelley', NULL, '8890 Viera Avenue', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '92081', 'USA', 10, '605-555-1621', '739-555-3671', '1914-10-19', 'M', '$70K - $90K', 'F', 1, 1, 'Graduate Degree', '1994-05-25', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1644, 2147483647, 'Abdulla', 'Larry', NULL, '6968 Wren Ave.', NULL, NULL, NULL, 'Lemon Grove', 'CA', '96003', 'USA', 12, '547-555-8456', '220-555-2192', '1979-08-10', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-03-15', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1645, 2147483647, 'Peterson', 'Amanda', 'R.', '7008 Mines Road', NULL, NULL, NULL, 'San Francisco', 'CA', '76876', 'USA', 1, '336-555-6521', '778-555-8114', '1968-09-09', 'S', '$50K - $70K', 'M', 2, 0, 'High School Degree', '1990-10-13', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1646, 2147483647, 'Brown', 'Garilyn', 'L.', '7995 Edwards Ave.', NULL, NULL, NULL, 'Lynnwood', 'WA', '56327', 'USA', 75, '301-555-2985', '282-555-5263', '1942-07-12', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1992-06-02', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1647, 2147483647, 'Santisteven', 'Elaine', 'A.', '8290 Margaret Ct.', NULL, NULL, NULL, 'Lakewood', 'CA', '89764', 'USA', 56, '112-555-8678', '201-555-4471', '1945-04-21', 'M', '$110K - $130K', 'F', 1, 1, 'Graduate Degree', '1992-11-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1648, 2147483647, 'Berggren', 'Lisa', NULL, '9531 Trinity Ave', NULL, NULL, NULL, 'Lake Oswego', 'OR', '38607', 'USA', 64, '339-555-7428', '628-555-9249', '1940-05-02', 'M', '$50K - $70K', 'F', 3, 1, 'Bachelors Degree', '1990-11-11', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1649, 2147483647, 'Pacheco', 'Geneva', 'P.', '2736 Scottsdale Rd', NULL, NULL, NULL, 'Coronado', 'CA', '11914', 'USA', 8, '413-555-6406', '570-555-7085', '1913-10-12', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-10-27', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1650, 2147483647, 'Scott', 'Kelly', NULL, '4231 Spar Court', NULL, NULL, NULL, 'Altadena', 'CA', '25917', 'USA', 50, '114-555-9702', '710-555-2067', '1970-08-25', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1993-11-09', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1651, 2147483647, 'Young', 'Laureen', 'R.', '346 Sinaloa', NULL, NULL, NULL, 'Berkeley', 'CA', '64386', 'USA', 36, '210-555-7309', '675-555-7531', '1940-10-28', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-06-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1652, 2147483647, 'Borrillo', 'Ralph', NULL, '2095 Sierra Drive', NULL, NULL, NULL, 'Bellingham', 'WA', '18259', 'USA', 78, '483-555-3316', '725-555-7881', '1958-09-22', 'S', '$150K +', 'F', 1, 0, 'Bachelors Degree', '1993-06-14', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1653, 2147483647, 'Mcclure', 'Gary', NULL, '8463 Alhambra Avenue', NULL, NULL, NULL, 'Lakewood', 'CA', '49181', 'USA', 56, '841-555-3210', '713-555-2974', '1962-01-20', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-02-16', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1654, 2147483647, 'Lazo', 'Robert', NULL, '3123 Bonita Ave', NULL, NULL, NULL, 'Pomona', 'CA', '68215', 'USA', 61, '236-555-6845', '787-555-1952', '1967-12-14', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1990-12-06', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1655, 2147483647, 'Ewegan', 'Patricia', 'S.', '9745 Isla Bonita', NULL, NULL, NULL, 'Marysville', 'WA', '39007', 'USA', 82, '617-555-5366', '137-555-8331', '1916-01-22', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-03-21', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1656, 2147483647, 'Brehm', 'Timothy', 'J.', '4659 Montoya', NULL, NULL, NULL, 'Altadena', 'CA', '24203', 'USA', 50, '514-555-5945', '233-555-5938', '1932-02-07', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1994-07-07', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1657, 2147483647, 'Perko', 'Karen', 'E.', '4191 Yosemite Dr', NULL, NULL, NULL, 'Fremont', 'CA', '60156', 'USA', 34, '918-555-3095', '745-555-5602', '1922-10-15', 'M', '$110K - $130K', 'M', 4, 2, 'Partial High School', '1993-05-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1658, 2147483647, 'Turnure', 'Margaret', NULL, '3884 Bonifacio Street', '#14', NULL, NULL, 'Renton', 'WA', '11514', 'USA', 73, '598-555-7645', '864-555-1838', '1919-05-22', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-02-19', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1659, 2147483647, 'Aichinger', 'Garrison', 'S.', '3670 Altura Drive', NULL, NULL, NULL, 'Ballard', 'WA', '13629', 'USA', 20, '364-555-7081', '498-555-9131', '1917-03-07', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-05-15', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1660, 2147483647, 'Belcher', 'Deirdre', 'J.', '1748 Bermad Drive', NULL, NULL, NULL, 'Salem', 'OR', '30147', 'USA', 23, '306-555-4917', '879-555-7652', '1942-04-19', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1994-11-27', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1661, 2147483647, 'Brice', 'Russell', NULL, '4444 Pepperidge Way', NULL, NULL, NULL, 'Palo Alto', 'CA', '71131', 'USA', 41, '994-555-2981', '537-555-4574', '1975-04-26', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1990-04-22', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1662, 2147483647, 'Blachman', 'Gail', 'D.', '2775 Heather Leaf Ln.', NULL, NULL, NULL, 'Victoria', 'BC', '98321', 'Canada', 6, '411-555-5362', '392-555-7641', '1919-11-14', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1994-04-24', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1663, 2147483647, 'Spence', 'Paul', NULL, '5725 Oak Grove Road', NULL, NULL, NULL, 'Santa Fe', 'DF', '32760', 'Mexico', 109, '222-555-2055', '311-555-6848', '1954-04-20', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1993-03-07', 'Silver', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1664, 2147483647, 'Catian', 'Richard', NULL, '4311 Clayton Rd', NULL, NULL, NULL, 'Oakland', 'CA', '54309', 'USA', 37, '449-555-9805', '738-555-2627', '1922-04-09', 'M', '$110K - $130K', 'M', 2, 2, 'Partial High School', '1993-10-19', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1665, 2147483647, 'Brady', 'Timothy', 'M.', '172 Turrin Dr.', NULL, NULL, NULL, 'Pomona', 'CA', '53909', 'USA', 61, '523-555-8784', '680-555-9462', '1916-03-05', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1994-09-16', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1666, 2147483647, 'Young', 'Sandra', NULL, '1667 Warren Street', NULL, NULL, NULL, 'West Covina', 'CA', '41620', 'USA', 60, '773-555-6163', '469-555-7527', '1947-11-27', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-07-23', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1667, 2147483647, 'Crawford', 'Phillip', 'J.', '5125 Cunha Ct.', NULL, NULL, NULL, 'Beverly Hills', 'CA', '73813', 'USA', 47, '869-555-3770', '434-555-3991', '1941-10-12', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1990-09-22', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1668, 2147483647, 'Vielmetti', 'Thomas', NULL, '9530 Vine Lane', NULL, NULL, NULL, 'National City', 'CA', '60253', 'USA', 9, '241-555-8777', '484-555-4341', '1921-04-04', 'S', '$50K - $70K', 'F', 4, 0, 'High School Degree', '1993-08-06', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1669, 2147483647, 'Clark Jr', 'Scott', NULL, '3243 Buckingham Dr.', '#207', NULL, NULL, 'Beaverton', 'OR', '64884', 'USA', 67, '600-555-8670', '472-555-8434', '1969-08-10', 'M', '$30K - $50K', 'F', 5, 5, 'Partial College', '1994-09-21', 'Golden', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1670, 2147483647, 'Pearn', 'James', NULL, '7902 Crescent Avenue', NULL, NULL, NULL, 'Sooke', 'BC', '83918', 'Canada', 101, '234-555-6963', '545-555-7412', '1935-03-02', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1990-05-06', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1671, 2147483647, 'Blakeborough', 'Veldon', 'H.', '4525 Benedict Ct.', NULL, NULL, NULL, 'Imperial Beach', 'CA', '81002', 'USA', 14, '376-555-1827', '795-555-4791', '1974-08-22', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-06-02', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1672, 2147483647, 'Boswell', 'Glenys', NULL, '2094 St. Francis', NULL, NULL, NULL, 'Richmond', 'BC', '66198', 'Canada', 90, '273-555-2405', '892-555-2398', '1965-09-16', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1991-09-01', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1673, 2147483647, 'Green', 'Eva', 'M.', '8970 Birchwood', NULL, NULL, NULL, 'Burien', 'WA', '31523', 'USA', 74, '676-555-8555', '503-555-2063', '1916-03-22', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1994-07-03', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1674, 2147483647, 'Roberts', 'Deborah', 'K.', '6793 Longview Road', NULL, NULL, NULL, 'Vancouver', 'BC', '53508', 'Canada', 5, '357-555-4105', '622-555-7298', '1958-08-10', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1993-09-08', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1675, 2147483647, 'Jones', 'Rita', 'A.', '6580 Piper Ridge Court', NULL, NULL, NULL, 'Burien', 'WA', '55623', 'USA', 74, '237-555-5722', '372-555-7772', '1918-03-19', 'S', '$130K - $150K', 'M', 2, 0, 'High School Degree', '1992-11-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1676, 2147483647, 'Neri', 'Michelle', 'E.', '4657 Roundhouse Place', NULL, NULL, NULL, 'Bremerton', 'WA', '45850', 'USA', 76, '180-555-3558', '753-555-6293', '1977-05-04', 'M', '$30K - $50K', 'M', 3, 1, 'High School Degree', '1992-02-21', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1677, 2147483647, 'Tobias', 'Debra', 'S.', '4698 G Street', NULL, NULL, NULL, 'Milwaukie', 'OR', '14127', 'USA', 65, '868-555-1622', '410-555-3215', '1966-07-06', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1994-03-14', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1678, 2147483647, 'Holobaugh', 'Margaret', NULL, '3029 Arnold Dr', '#2', NULL, NULL, 'Daly City', 'CA', '95806', 'USA', 31, '833-555-7086', '814-555-9365', '1942-10-18', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1992-02-24', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1679, 2147483647, 'Forbes', 'Allen', 'O.', '5979 El Pueblo', NULL, NULL, NULL, 'Lemon Grove', 'CA', '23382', 'USA', 12, '645-555-3779', '734-555-8572', '1939-11-21', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1991-03-24', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1680, 2147483647, 'Black', 'Amy', NULL, '7221 Peachwillow Street', NULL, NULL, NULL, 'Long Beach', 'CA', '50179', 'USA', 48, '872-555-2529', '260-555-4350', '1952-11-19', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1993-08-06', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1681, 2147483647, 'Gann', 'Guillermo', NULL, '426 San Rafael', NULL, NULL, NULL, 'Lebanon', 'OR', '49779', 'USA', 72, '945-555-1508', '202-555-2186', '1919-09-23', 'M', '$70K - $90K', 'F', 5, 4, 'Bachelors Degree', '1993-07-08', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1682, 2147483647, 'Zdanowicz', 'Yahia', NULL, '1921 Garcia Ranch Road', NULL, NULL, NULL, 'Albany', 'OR', '37490', 'USA', 71, '295-555-7886', '891-555-9250', '1970-11-04', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-05-23', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1683, 2147483647, 'Lenstrom', 'Janice', NULL, '5379 Treasure Island Way', '14', NULL, NULL, 'Downey', 'CA', '75958', 'USA', 58, '391-555-5493', '195-555-9372', '1946-10-12', 'M', '$50K - $70K', 'M', 3, 2, 'Bachelors Degree', '1994-04-20', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1684, 2147483647, 'Tallmadge', 'Susan', 'L.', '9784 Mt Etna Drive', NULL, NULL, NULL, 'Ballard', 'WA', '56123', 'USA', 20, '664-555-1500', '907-555-6065', '1958-12-01', 'M', '$50K - $70K', 'M', 3, 3, 'Partial High School', '1990-10-01', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1685, 2147483647, 'Vale', 'Frederick', 'G.', '7399 Pacific', NULL, NULL, NULL, 'Bellingham', 'WA', '60753', 'USA', 78, '122-555-1393', '234-555-4815', '1968-12-05', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1994-10-25', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1686, 2147483647, 'Hanshew', 'Gerald', 'J.', '2059 Clayton Rd', NULL, NULL, NULL, 'Edmonds', 'WA', '79787', 'USA', 83, '657-555-8686', '968-555-9136', '1966-04-20', 'M', '$150K +', 'M', 0, 0, 'Bachelors Degree', '1992-03-07', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1687, 2147483647, 'Tyree', 'Stephanie', NULL, '8680 Newell Ave.', NULL, NULL, NULL, 'Metchosin', 'BC', '50580', 'Canada', 104, '728-555-7783', '908-555-7089', '1971-08-08', 'S', '$30K - $50K', 'M', 5, 0, 'Partial High School', '1993-11-27', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1688, 2147483647, 'Martinez', 'Frances', NULL, '3594 Vista Del Sol', NULL, NULL, NULL, 'Richmond', 'CA', '35775', 'USA', 35, '385-555-4704', '104-555-4697', '1924-04-26', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1992-08-07', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1689, 2147483647, 'Melomed', 'Edward', NULL, '3127 Terrace', NULL, NULL, NULL, 'Redmond', 'WA', '71728', 'USA', 19, '789-555-1854', '616-555-4361', '1977-06-02', 'M', '$30K - $50K', 'M', 0, 0, 'Partial College', '1992-03-06', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1690, 2147483647, 'Webb', 'Herman', 'C.', '8294 El Rancho Drive', NULL, NULL, NULL, 'Spokane', 'WA', '23086', 'USA', 87, '709-555-1061', '735-555-9597', '1923-10-25', 'M', '$150K +', 'M', 2, 2, 'Partial High School', '1993-04-19', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1691, 2147483647, 'Norman', 'Marlow', NULL, '8080 Lancelot Dr.', NULL, NULL, NULL, 'Vancouver', 'BC', '25201', 'Canada', 5, '235-555-5840', '370-555-7890', '1973-10-20', 'M', '$50K - $70K', 'M', 2, 2, 'High School Degree', '1993-03-23', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1692, 2147483647, 'Heisz', 'Lacey', 'C.', '6158 May Way', NULL, NULL, NULL, 'San Diego', 'CA', '41720', 'USA', 7, '177-555-3675', '751-555-6411', '1936-12-13', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1990-02-03', 'Normal', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1693, 2147483647, 'Trosper', 'Kurtis', 'W.', '6198 Bonnie Lane', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '99962', 'Mexico', 25, '866-555-1740', '408-555-3332', '1963-05-16', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1991-02-03', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1694, 2147483647, 'Ives', 'Patti', 'C.', '7185 St George Dr', NULL, NULL, NULL, 'Oak Bay', 'BC', '65384', 'Canada', 99, '831-555-7204', '812-555-9482', '1913-07-08', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1990-09-11', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1695, 2147483647, 'Brocca', 'Michael', 'D.', '136 Balboa Court', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '44912', 'USA', 80, '882-555-7554', '731-555-8690', '1942-05-09', 'M', '$30K - $50K', 'F', 1, 1, 'Partial High School', '1992-06-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1696, 2147483647, 'Farley', 'Isabella', NULL, '8721 Nahua', NULL, NULL, NULL, 'Walla Walla', 'WA', '66462', 'USA', 88, '870-555-2647', '258-555-4468', '1917-01-04', 'S', '$130K - $150K', 'M', 3, 0, 'Partial High School', '1992-07-14', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1697, 2147483647, 'Veneracion', 'Denise', NULL, '1926 Gill Dr.', NULL, NULL, NULL, 'Colma', 'CA', '66061', 'USA', 32, '943-555-1625', '200-555-2304', '1916-07-05', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1993-01-17', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1698, 2147483647, 'Furst', 'Shirley', 'A.', '3421 Boyd Road', NULL, NULL, NULL, 'Los Angeles', 'CA', '53772', 'USA', 3, '293-555-8004', '889-555-9368', '1941-08-22', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-03-18', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1699, 2147483647, 'Solano', 'Singh', NULL, '9535 Pear Dr.', NULL, NULL, NULL, 'Seattle', 'WA', '19534', 'USA', 18, '389-555-5611', '193-555-9490', '1949-03-27', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1994-02-23', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1700, 2147483647, 'Caudill', 'Sarah', NULL, '1285 Greenbrier Street', NULL, NULL, NULL, 'Renton', 'WA', '72406', 'USA', 73, '113-555-7535', '117-555-8442', '1923-02-13', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1993-10-09', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1701, 2147483647, 'Marinello', 'Temre', 'L.', '7653 Fall Creek Road', NULL, NULL, NULL, 'Salem', 'OR', '43293', 'USA', 23, '232-555-3771', '344-555-7192', '1944-12-28', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1990-06-03', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1702, 2147483647, 'Vanover', 'Trevor', 'T.', '2313 Paso Nogal', NULL, NULL, NULL, 'Torrance', 'CA', '23363', 'USA', 57, '767-555-2064', '178-555-2514', '1916-04-25', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-09-20', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1703, 2147483647, 'Sander', 'Anamaria', NULL, '8934 Dublin', NULL, NULL, NULL, 'Bellingham', 'WA', '93154', 'USA', 78, '248-555-9585', '428-555-8892', '1961-05-24', 'M', '$50K - $70K', 'F', 4, 3, 'Bachelors Degree', '1994-03-11', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1704, 2147483647, 'Moulton', 'Neva', NULL, '3848 East 39th Street', NULL, NULL, NULL, 'Concord', 'CA', '78350', 'USA', 46, '805-555-6507', '763-555-1157', '1945-09-12', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-11-26', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1705, 2147483647, 'Souleyrette', 'Sean', 'L.', '3381 Paso Nogal', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '15304', 'Mexico', 30, '309-555-3657', '136-555-6164', '1961-07-12', 'M', '$110K - $130K', 'M', 3, 2, 'Graduate Degree', '1993-02-22', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1706, 2147483647, 'Thomas', 'Patrick', 'A.', '1204 Weber Bryan', NULL, NULL, NULL, 'Woodburn', 'OR', '65661', 'USA', 69, '228-555-2864', '255-555-2399', '1938-08-06', 'S', '$50K - $70K', 'F', 3, 0, 'Partial High School', '1992-11-06', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1707, 2147483647, 'Blackburn', 'Bobbie', 'J.', '991 Vista Verde', NULL, NULL, NULL, 'El Cajon', 'CA', '67776', 'USA', 16, '655-555-7642', '790-555-9692', '1966-09-06', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1991-03-20', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1708, 2147483647, 'Simmers', 'Victor', 'C.', '6412 Clifford Court', NULL, NULL, NULL, 'Seattle', 'WA', '58002', 'USA', 18, '597-555-5478', '270-555-8214', '1962-08-23', 'S', '$10K - $30K', 'M', 1, 0, 'High School Degree', '1990-01-08', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1709, 2147483647, 'Evens', 'Rebecca', NULL, '9108 San Miguel Drive', NULL, NULL, NULL, 'Berkeley', 'CA', '26279', 'USA', 36, '386-555-3542', '828-555-5135', '1950-08-23', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-06-22', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1710, 2147483647, 'Gilbreath', 'Marilyn', NULL, '7439 Laguna Niguel', NULL, NULL, NULL, 'San Francisco', 'CA', '89592', 'USA', 1, '351-555-9006', '332-555-2285', '1932-07-13', 'M', '$130K - $150K', 'F', 5, 4, 'Partial College', '1994-10-27', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1711, 2147483647, 'Jasdzewski', 'Albert', NULL, '390 Ridgewood Ct.', NULL, NULL, NULL, 'Woodland Hills', 'CA', '16105', 'USA', 62, '401-555-9357', '251-555-1492', '1935-04-21', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1994-06-06', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1712, 2147483647, 'Weir', 'Carlos', NULL, '1631 Via Cordona', NULL, NULL, NULL, 'Port Hammond', 'BC', '37654', 'Canada', 98, '755-555-9504', '383-555-5983', '1942-08-14', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1992-04-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1713, 2147483647, 'Bowman', 'Amanda', NULL, '771 Northridge Drive', '#495', NULL, NULL, 'Downey', 'CA', '37254', 'USA', 58, '829-555-8483', '325-555-3819', '1973-10-13', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1991-05-09', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1714, 2147483647, 'McNerny', 'Suzanne', NULL, '2266 Greenwood Circle', NULL, NULL, NULL, 'Torrance', 'CA', '24965', 'USA', 57, '178-555-5862', '774-555-7226', '1961-08-26', 'S', '$90K - $110K', 'F', 5, 0, 'Partial High School', '1991-07-18', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1715, 2147483647, 'Luke', 'Elaine', 'J.', '5724 Victory Lane', NULL, NULL, NULL, 'San Carlos', 'CA', '89725', 'USA', 44, '275-555-3469', '979-555-7347', '1942-02-13', 'M', '$130K - $150K', 'F', 5, 5, 'Bachelors Degree', '1991-10-10', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1716, 2147483647, 'Warrick', 'Preston', 'S.', '130 North Main St.', NULL, NULL, NULL, 'San Diego', 'CA', '43598', 'USA', 7, '786-555-3133', '790-555-4040', '1948-08-23', 'M', '$30K - $50K', 'F', 3, 1, 'Partial High School', '1991-01-23', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1717, 2147483647, 'Sparks', 'Ryan', 'S.', '6498 Minert Rd.', NULL, NULL, NULL, 'Lake Oswego', 'OR', '48229', 'USA', 64, '905-555-8369', '117-555-2790', '1965-04-05', 'S', '$70K - $90K', 'M', 5, 0, 'Graduate Degree', '1991-08-25', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1718, 2147483647, 'James', 'Dominic', NULL, '8501 Boatwright Ln.', NULL, NULL, NULL, 'Woodburn', 'OR', '67263', 'USA', 69, '540-555-6662', '851-555-7111', '1957-12-15', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-10-09', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1719, 2147483647, 'Holland', 'Janet', NULL, '7779 Marfargoa Drive', NULL, NULL, NULL, 'Richmond', 'BC', '38055', 'Canada', 90, '921-555-5183', '440-555-8148', '1976-01-22', 'M', '$30K - $50K', 'M', 3, 2, 'High School Degree', '1991-03-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1720, 2147483647, 'McDonnell', 'Aaron', 'N.', '2693 Dubhe Court', NULL, NULL, NULL, 'Spokane', 'WA', '23251', 'USA', 87, '579-555-2105', '536-555-5755', '1922-02-08', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-07-21', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1721, 2147483647, 'Colvin', 'Mary', 'J.', '9569 Scottsdale Rd', NULL, NULL, NULL, 'Albany', 'OR', '85496', 'USA', 71, '982-555-8254', '809-555-1762', '1964-02-03', 'M', '$50K - $70K', 'M', 4, 4, 'Bachelors Degree', '1990-06-14', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1722, 2147483647, 'Williams', 'Angie', NULL, '7392 Coachman Place', NULL, NULL, NULL, 'Mexico City', 'Mexico', '10561', 'Mexico', 2, '902-555-7462', '267-555-1655', '1973-11-21', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-11-22', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1723, 2147483647, 'Dowd', 'Shalatha', 'M.', '7179 Montana', NULL, NULL, NULL, 'Torrance', 'CA', '12676', 'USA', 57, '428-555-3240', '563-555-5290', '1959-06-22', 'M', '$110K - $130K', 'M', 0, 0, 'High School Degree', '1992-03-18', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1724, 2147483647, 'White', 'Ken', 'P.', '5256 Chickpea Ct.', NULL, NULL, NULL, 'Newport Beach', 'CA', '29195', 'USA', 59, '371-555-1076', '944-555-3812', '1917-01-09', 'M', '$30K - $50K', 'F', 4, 1, 'High School Degree', '1990-09-03', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1725, 2147483647, 'Gregory', 'Stacey', NULL, '5297 Algiers Drive', NULL, NULL, NULL, 'Woodland Hills', 'CA', '96471', 'USA', 62, '271-555-1400', '714-555-2993', '1949-12-17', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1990-02-25', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1726, 2147483647, 'Marshall', 'Minerva', 'E.', '6284 Romero Circle', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '79151', 'Mexico', 27, '476-555-1522', '456-555-3800', '1963-08-04', 'S', '$50K - $70K', 'F', 1, 0, 'Partial College', '1990-05-11', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1727, 2147483647, 'Johnston', 'Anthony', 'M.', '6578 Woodhaven Ln.', NULL, NULL, NULL, 'Coronado', 'CA', '32098', 'USA', 8, '287-555-7214', '137-555-8350', '1928-12-10', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-09-14', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1728, 2147483647, 'Wilson', 'Patricia', NULL, '7820 Bermad Drive', NULL, NULL, NULL, 'Redwood City', 'CA', '79939', 'USA', 45, '514-555-5965', '802-555-7786', '1937-01-02', 'M', '$90K - $110K', 'F', 4, 4, 'Graduate Degree', '1990-03-17', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1729, 2147483647, 'Ferguson', 'Shannon', 'L.', '1025 Yosemite Dr.', NULL, NULL, NULL, 'Oregon City', 'OR', '53246', 'USA', 68, '348-555-1286', '745-555-5622', '1930-11-25', 'S', '$110K - $130K', 'M', 1, 0, 'Partial High School', '1991-01-14', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1730, 2147483647, 'Bancroft', 'Sheila', 'M.', '2520 Almond Street', NULL, NULL, NULL, 'Oregon City', 'OR', '67250', 'USA', 68, '598-555-7664', '533-555-3686', '1962-08-20', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1994-02-05', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1731, 2147483647, 'Bowen', 'Barbara', 'L.', '8634 Sinaloa', NULL, NULL, NULL, 'Bellflower', 'CA', '67193', 'USA', 55, '694-555-5271', '498-555-9150', '1964-07-20', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1991-02-21', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1732, 2147483647, 'Woods', 'John', 'F.', '384 Price Lane', NULL, NULL, NULL, 'N. Vancouver', 'BC', '59591', 'Canada', 97, '306-555-4936', '310-555-5843', '1943-02-12', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1994-12-04', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1733, 2147483647, 'Green', 'Lori', NULL, '6752 Covington Court', NULL, NULL, NULL, 'Lynnwood', 'WA', '90513', 'USA', 75, '425-555-1171', '537-555-4593', '1922-05-18', 'S', '$130K - $150K', 'F', 1, 0, 'Graduate Degree', '1992-04-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1734, 2147483647, 'Howard', 'Tia', 'M.', '1411 Moretti Drive', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '10548', 'USA', 80, '960-555-8464', '610-555-3572', '1974-06-17', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-11-15', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1735, 2147483647, 'Amidon', 'Greg', 'R.', '8033 Chaucer Drive', NULL, NULL, NULL, 'Sooke', 'BC', '80339', 'Canada', 101, '441-555-6986', '860-555-9950', '1955-03-21', 'S', '$150K +', 'F', 0, 0, 'High School Degree', '1991-01-12', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1736, 2147483647, 'Fetterman', 'John', NULL, '2947 Vine Lane', NULL, NULL, NULL, 'Woodburn', 'OR', '65535', 'USA', 69, '998-555-3907', '956-555-7557', '1934-11-04', 'S', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1992-02-21', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1737, 2147483647, 'Smee', 'Thomas', NULL, '2479 Killdeer Court', '#120', NULL, NULL, 'Spring Valley', 'CA', '24891', 'USA', 15, '190-555-1711', '917-555-4218', '1955-05-10', 'M', '$30K - $50K', 'M', 5, 2, 'Partial College', '1993-03-09', 'Golden', 'Clerical', 'N', 4);
INSERT INTO mond_customer VALUES (1738, 2147483647, 'King', 'Howard', NULL, '7646 Strasbourg Lane', NULL, NULL, NULL, 'Glendale', 'CA', '52846', 'USA', 54, '109-555-9918', '375-555-4111', '1926-10-25', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-04-15', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1739, 2147483647, 'Mandonado', 'Mabel', NULL, '7433 San Simeon Ct.', NULL, NULL, NULL, 'San Francisco', 'CA', '54961', 'USA', 1, '536-555-5697', '670-555-7747', '1956-05-07', 'S', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1991-04-08', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1740, 2147483647, 'Fuchs', 'Orville', NULL, '5510 San Miguel', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '71479', 'Mexico', 4, '478-555-3533', '151-555-6268', '1946-08-19', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-06-17', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1741, 2147483647, 'Estrada', 'Violet', 'T.', '9453 Sharon Dr.', NULL, NULL, NULL, 'Portland', 'OR', '39756', 'USA', 22, '267-555-1597', '948-555-6847', '1940-04-24', 'M', '$70K - $90K', 'M', 4, 1, 'Bachelors Degree', '1993-10-20', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1742, 2147483647, 'Banks', 'Gayle', 'R.', '7784 Dorset Way', NULL, NULL, NULL, 'Newton', 'BC', '95144', 'Canada', 95, '471-555-1718', '452-555-3997', '1928-10-19', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1991-09-04', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1743, 2147483647, 'Chappell', 'Dana', NULL, '735 S. 39th Street', NULL, NULL, NULL, 'Long Beach', 'CA', '11435', 'USA', 48, '282-555-7411', '132-555-8547', '1925-11-22', 'M', '$50K - $70K', 'M', 3, 3, 'Bachelors Degree', '1990-07-20', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1744, 2147483647, 'Reiners', 'Ethel', 'M.', '9320 Teakwood Dr.', NULL, NULL, NULL, 'Tacoma', 'WA', '32985', 'USA', 84, '509-555-6161', '798-555-7983', '1926-08-09', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1993-03-12', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1745, 2147483647, 'Jirsa', 'Kevin', 'D.', '2525 San Miguel Court', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '32584', 'Mexico', 28, '344-555-1483', '740-555-5818', '1963-06-13', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1992-09-07', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1746, 2147483647, 'Hoaher', 'Alex', NULL, '4020 Sherbear Dr.', NULL, NULL, NULL, 'Tixapan', 'DF', '20295', 'Mexico', 107, '593-555-7861', '528-555-3883', '1957-11-06', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-09-21', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1747, 2147483647, 'Bentley', 'Joyce', 'M.', '135 Grant Street', NULL, NULL, NULL, 'Imperial Beach', 'CA', '85056', 'USA', 14, '929-555-9126', '494-555-9347', '1921-07-03', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-08-18', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1748, 2147483647, 'Tabor', 'Florence', 'V.', '1884 Scottsdale Road', NULL, NULL, NULL, 'Lakewood', 'CA', '38929', 'USA', 56, '301-555-5133', '305-555-6040', '1976-09-21', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-06-10', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1749, 2147483647, 'Davis', 'Jessie', NULL, '8252 Northridge Drive', NULL, NULL, NULL, 'Victoria', 'BC', '43559', 'Canada', 6, '420-555-1368', '532-555-4790', '1916-09-24', 'S', '$50K - $70K', 'M', 0, 0, 'High School Degree', '1992-06-06', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1750, 2147483647, 'Romo', 'Rita', 'C.', '2912 Guadalupe', NULL, NULL, NULL, 'Burbank', 'CA', '62593', 'USA', 53, '167-555-1921', '718-555-6028', '1915-12-13', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1990-09-15', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1751, 2147483647, 'Ladd', 'Jason', NULL, '9533 Wexford Drive', NULL, NULL, NULL, 'Burien', 'WA', '59677', 'USA', 74, '548-555-9443', '968-555-3407', '1928-05-15', 'M', '$70K - $90K', 'F', 3, 3, 'Partial High School', '1991-07-09', 'Golden', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1752, 2147483647, 'McFadden', 'Betsy', 'S.', '7103 Quiet Place Drive', NULL, NULL, NULL, 'Novato', 'CA', '44873', 'USA', 42, '206-555-6364', '164-555-1014', '1950-02-06', 'M', '$110K - $130K', 'M', 5, 2, 'High School Degree', '1994-04-16', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1753, 2147483647, 'Trueblood', 'Zoe', NULL, '3980 Guadalajara', NULL, NULL, NULL, 'Merida', 'Yucatan', '80826', 'Mexico', 26, '609-555-3514', '436-555-6021', '1934-04-08', 'M', '$10K - $30K', 'F', 3, 0, 'High School Degree', '1994-10-15', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1754, 2147483647, 'Stafford', 'Richard', 'R.', '1803 Olive Hill', NULL, NULL, NULL, 'Milwaukie', 'OR', '32184', 'USA', 65, '529-555-2721', '794-555-5914', '1949-08-05', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1991-11-01', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1755, 2147483647, 'Watanuki', 'Daisy', NULL, '1590 Mildred Ln.', '#35', NULL, NULL, 'Lemon Grove', 'CA', '34299', 'USA', 12, '295-555-2157', '429-555-4207', '1957-05-19', 'M', '$110K - $130K', 'F', 1, 1, 'Graduate Degree', '1991-10-05', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1756, 2147483647, 'Hyatt', 'Leah', 'L.', '9666 Northridge Ct.', NULL, NULL, NULL, 'Imperial Beach', 'CA', '24525', 'USA', 14, '237-555-8993', '571-555-8071', '1979-04-28', 'M', '$10K - $30K', 'F', 1, 1, 'Partial College', '1993-11-22', 'Normal', 'Management', 'Y', 0);
INSERT INTO mond_customer VALUES (1757, 2147483647, 'Durkee', 'Brittany', NULL, '9707 Coggins Drive', NULL, NULL, NULL, 'Colma', 'CA', '91801', 'USA', 32, '686-555-3400', '468-555-8650', '1935-07-03', 'M', '$10K - $30K', 'F', 1, 1, 'Bachelors Degree', '1993-08-12', 'Normal', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1758, 2147483647, 'Montoya', 'Thelma', 'J.', '8038 La Paz', NULL, NULL, NULL, 'Port Orchard', 'WA', '74481', 'USA', 77, '891-555-3521', '871-555-5800', '1925-10-25', 'S', '$30K - $50K', 'F', 4, 0, 'Partial High School', '1993-07-04', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1759, 2147483647, 'Aleksic', 'Else', NULL, '989 Caravelle Ct', NULL, NULL, NULL, 'Downey', 'CA', '33597', 'USA', 58, '702-555-9214', '552-555-1350', '1954-07-26', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1990-02-17', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1760, 2147483647, 'Cordova', 'Eileen', 'A.', '2230 May Way', NULL, NULL, NULL, 'Newton', 'BC', '55147', 'Canada', 95, '929-555-7964', '317-555-9785', '1929-04-21', 'M', '$30K - $50K', 'F', 2, 2, 'Bachelors Degree', '1991-06-07', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1761, 2147483647, 'Cowan', 'Debra', 'S.', '5435 Jacobsen Street', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '54746', 'USA', 10, '763-555-3285', '260-555-7621', '1928-09-22', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1991-08-26', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1762, 2147483647, 'OConner', 'Lois', 'J.', '6930 Lake Nadine Place', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '42457', 'USA', 10, '942-555-4896', '639-555-6260', '1953-10-12', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1994-02-11', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1763, 2147483647, 'Bohn', 'Shirley', NULL, '389 Alamo Way', NULL, NULL, NULL, 'Beaverton', 'OR', '80926', 'USA', 67, '139-555-2503', '604-555-2724', '1961-06-17', 'M', '$50K - $70K', 'M', 4, 2, 'Bachelors Degree', '1992-09-05', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1764, 2147483647, 'Katz', 'Jay', 'A.', '4794 Kim Court', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '61091', 'Mexico', 30, '411-555-7510', '415-555-8417', '1935-04-03', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-03-21', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1765, 2147483647, 'Alexander', 'Marie', NULL, '1162 Park Glenn', NULL, NULL, NULL, 'Walla Walla', 'WA', '65721', 'USA', 88, '769-555-7403', '642-555-7167', '1920-04-15', 'S', '$110K - $130K', 'M', 2, 0, 'Bachelors Degree', '1992-10-26', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1766, 2147483647, 'Ramsey', 'Mats', NULL, '3166 Rosemarie Place', NULL, NULL, NULL, 'Haney', 'BC', '84755', 'Canada', 93, '165-555-2039', '715-555-6146', '1950-03-28', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1993-10-05', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1767, 2147483647, 'Abrams', 'Oral', NULL, '2444 North Ranchford', NULL, NULL, NULL, 'Vancouver', 'BC', '55547', 'Canada', 5, '546-555-9560', '965-555-3525', '1925-04-27', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1992-07-07', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1768, 2147483647, 'Esquivel', 'Shirley', NULL, '7357 Greenbrier Street', NULL, NULL, NULL, 'Mexico City', 'Mexico', '40743', 'Mexico', 2, '204-555-6482', '161-555-1132', '1979-09-15', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-12-11', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1769, 2147483647, 'Minsky', 'Joyce', 'C.', '1578 Granada Drive', NULL, NULL, NULL, 'Langley', 'BC', '76696', 'Canada', 94, '846-555-7289', '434-555-6139', '1953-04-07', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-03-07', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1770, 2147483647, 'Heymsfield', 'Isaiah', NULL, '6745 Salem St', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '28054', 'Mexico', 25, '527-555-2839', '792-555-6032', '1918-02-16', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1994-12-18', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1771, 2147483647, 'House', 'Mildred', 'M.', '6532 Pinecrest Rd', '#508', NULL, NULL, 'Sedro Woolley', 'WA', '30168', 'USA', 80, '292-555-2275', '427-555-4325', '1942-12-20', 'M', '$110K - $130K', 'M', 4, 4, 'High School Degree', '1993-07-17', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1772, 2147483647, 'Moy', 'Dolores', NULL, '4609 Rosebrook Ct.', NULL, NULL, NULL, 'Marysville', 'WA', '46687', 'USA', 82, '235-555-9110', '808-555-2846', '1938-10-11', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-05-04', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1773, 2147483647, 'Wolf', 'Roy', 'J.', '4650 Franklin Canyon Road', NULL, NULL, NULL, 'Lebanon', 'OR', '14964', 'USA', 72, '923-555-7175', '465-555-8767', '1938-02-21', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1991-02-02', 'Normal', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1774, 2147483647, 'Brong', 'Carol', NULL, '5637 Ardith Drive', NULL, NULL, NULL, 'Oakland', 'CA', '70351', 'USA', 37, '888-555-3639', '869-555-5917', '1920-02-11', 'S', '$90K - $110K', 'F', 1, 0, 'Bachelors Degree', '1992-11-05', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1775, 2147483647, 'Brown', 'Jose', 'I.', '5931 San Carlos', NULL, NULL, NULL, 'Colma', 'CA', '4790', 'USA', 32, '812-555-2592', '901-555-7385', '1911-07-08', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1992-05-26', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1776, 2147483647, 'Martinez', 'Sharon', 'L.', '7172 Parkway Drive', NULL, NULL, NULL, 'Santa Cruz', 'CA', '96106', 'USA', 40, '139-555-1342', '427-555-3163', '1918-10-28', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1990-05-13', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1777, 2147483647, 'Hall', 'Mary', 'E.', '378 Milburn Dr', NULL, NULL, NULL, 'Burnaby', 'BC', '69414', 'Canada', 92, '212-555-9320', '370-555-9999', '1949-01-27', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1993-07-13', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1778, 2147483647, 'Couch', 'Debra', NULL, '1873 Mt. Whitney Dr', NULL, NULL, NULL, 'Westminster', 'BC', '83417', 'Canada', 91, '462-555-6699', '158-555-8063', '1948-02-24', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-09-23', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1779, 2147483647, 'Atencio', 'Nadine', NULL, '7986 Terra Calitina', NULL, NULL, NULL, 'Bellingham', 'WA', '22886', 'USA', 78, '558-555-4306', '123-555-4527', '1918-05-27', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-12-14', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1780, 2147483647, 'Hill', 'Violetta', NULL, '9736 Montana', NULL, NULL, NULL, 'Lemon Grove', 'CA', '75758', 'USA', 12, '831-555-9313', '174-555-4877', '1924-11-10', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1994-03-28', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1781, 2147483647, 'Griffin', 'Gwen', NULL, '6104 Santa Maria Ct.', NULL, NULL, NULL, 'Port Hammond', 'BC', '76822', 'Canada', 98, '289-555-9206', '162-555-8970', '1941-07-19', 'S', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1993-07-19', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1782, 2147483647, 'Schultz', 'Karen', NULL, '764 Teak Court', NULL, NULL, NULL, 'Cliffside', 'BC', '26716', 'Canada', 103, '585-555-3841', '235-555-7949', '1914-03-03', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-07-06', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1783, 2147483647, 'Gramstorff', 'Neal', 'W.', '7386 Rolph Park Drive', NULL, NULL, NULL, 'El Cajon', 'CA', '96507', 'USA', 16, '966-555-2363', '485-555-5327', '1933-04-11', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-07-04', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1784, 2147483647, 'Trujillo', 'Shawn', 'T.', '2300 Lillian Dr', NULL, NULL, NULL, 'Burnaby', 'BC', '81703', 'Canada', 92, '862-555-2942', '581-555-2934', '1961-07-07', 'M', '$50K - $70K', 'F', 5, 5, 'Bachelors Degree', '1993-11-17', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1785, 2147483647, 'Brown', 'Cynthia', 'L.', '1832 Rotherham Dr', NULL, NULL, NULL, 'Bremerton', 'WA', '18657', 'USA', 76, '366-555-9092', '193-555-2599', '1939-02-05', 'S', '$70K - $90K', 'F', 5, 0, 'High School Degree', '1992-10-10', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1786, 2147483647, 'Tackett', 'Carlos', NULL, '6999 Indianhead Ct.', NULL, NULL, NULL, 'San Diego', 'CA', '69013', 'USA', 7, '947-555-4641', '312-555-7834', '1948-11-22', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-04-18', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1787, 2147483647, 'Archuleta', 'Merridee', 'C.', '6786 Gilardy Dr.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '71128', 'Mexico', 25, '405-555-4573', '540-555-6623', '1934-06-23', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1991-07-14', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1788, 2147483647, 'White', 'Ricardo', 'R.', '4863 Florencia', '#735', NULL, NULL, 'Acapulco', 'Guerrero', '87647', 'Mexico', 28, '347-555-2409', '921-555-5145', '1962-01-11', 'M', '$30K - $50K', 'F', 5, 4, 'High School Degree', '1992-02-26', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1789, 2147483647, 'Cobb', 'G. Barry', NULL, '7559 Worth Ct.', NULL, NULL, NULL, 'Concord', 'CA', '29632', 'USA', 46, '136-555-9473', '578-555-2066', '1940-06-26', 'M', '$130K - $150K', 'M', 4, 3, 'Bachelors Degree', '1993-06-21', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1790, 2147483647, 'Jur', 'Markeaus', NULL, '5891 Quail Court', 'Unit C', NULL, NULL, 'La Mesa', 'CA', '12312', 'USA', 11, '101-555-5937', '982-555-8216', '1954-02-14', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-09-07', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1791, 2147483647, 'Wright', 'Matt', 'D.', '8841 Warmcastle Court', NULL, NULL, NULL, 'Albany', 'OR', '45750', 'USA', 71, '812-555-2630', '901-555-7423', '1919-06-19', 'S', '$110K - $130K', 'M', 1, 0, 'Bachelors Degree', '1994-11-26', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1792, 2147483647, 'Hetrick', 'Yehoshua', NULL, '7426 Forest Way', NULL, NULL, NULL, 'Santa Anita', 'DF', '67299', 'Mexico', 108, '140-555-1380', '428-555-3202', '1958-06-09', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1994-02-08', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1793, 2147483647, 'Steichen', 'Michael', NULL, '3287 Corte Poquito', '#2', NULL, NULL, 'Salem', 'OR', '91576', 'USA', 23, '213-555-9359', '370-555-1037', '1963-08-16', 'S', '$50K - $70K', 'F', 0, 0, 'Partial College', '1991-11-05', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1794, 2147483647, 'Bartic', 'Christopher', 'C.', '4782 Dewing Avenue', NULL, NULL, NULL, 'Salem', 'OR', '79287', 'USA', 23, '463-555-6737', '159-555-8102', '1913-02-27', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1993-09-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1795, 2147483647, 'Ystrom', 'Robert', 'A.', '8240 McElroy Court', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '45048', 'USA', 10, '559-555-4345', '124-555-4566', '1927-04-10', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-12-12', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1796, 2147483647, 'Wiene', 'Rudy', NULL, '3893 San Francisco', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '97920', 'USA', 80, '832-555-9352', '174-555-4916', '1964-07-18', 'S', '$30K - $50K', 'F', 2, 0, 'Bachelors Degree', '1994-11-22', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1797, 2147483647, 'Delgado', 'Walter', 'K.', '7605 Monti Dr.', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '35523', 'Mexico', 30, '290-555-9245', '162-555-9009', '1943-10-24', 'S', '$70K - $90K', 'F', 1, 0, 'High School Degree', '1991-03-22', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (1798, 2147483647, 'Heintz', 'Millard', 'R.', '2265 Park Glen Court', NULL, NULL, NULL, 'Port Orchard', 'WA', '22586', 'USA', 77, '937-555-9797', '348-555-1247', '1979-06-16', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-10-06', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1799, 2147483647, 'Groves', 'Sara', NULL, '8886 Marsh Drive', NULL, NULL, NULL, 'Port Hammond', 'BC', '19670', 'Canada', 98, '178-555-4661', '598-555-7626', '1960-03-20', 'S', '$70K - $90K', 'M', 5, 0, 'Graduate Degree', '1991-11-02', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1800, 2147483647, 'Burger', 'Ruth', 'H.', '6456 Eagle Way', NULL, NULL, NULL, 'W. Linn', 'OR', '48664', 'USA', 66, '975-555-5240', '694-555-5233', '1950-03-14', 'S', '$50K - $70K', 'F', 5, 0, 'Partial College', '1992-12-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1801, 2147483647, 'Levinson', 'Sean', 'W.', '3333 Maureen Circle', NULL, NULL, NULL, 'Altadena', 'CA', '40819', 'USA', 50, '479-555-2390', '306-555-4897', '1960-06-09', 'M', '$90K - $110K', 'F', 3, 1, 'Partial High School', '1993-06-15', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1802, 2147483647, 'Gonzales', 'Dale', 'P.', '1156 Corte Poquito', NULL, NULL, NULL, 'Yakima', 'WA', '91175', 'USA', 89, '159-555-6940', '425-555-1133', '1943-02-08', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-11-05', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1803, 2147483647, 'Ward', 'Shenna', NULL, '942 Brook Street', NULL, NULL, NULL, 'Berkeley', 'CA', '93290', 'USA', 36, '825-555-6376', '959-555-8426', '1931-05-09', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-10-25', 'Bronze', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1804, 2147483647, 'Chambers', 'Norma', 'L.', '9019 Claycord Avenue', NULL, NULL, NULL, 'Mill Valley', 'CA', '83517', 'USA', 38, '767-555-4212', '440-555-6947', '1921-08-21', 'S', '$130K - $150K', 'M', 4, 0, 'High School Degree', '1991-02-07', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1805, 2147483647, 'Berry', 'Alice', 'M.', '9059 Salvio St.', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '51793', 'Mexico', 28, '556-555-2276', '998-555-3869', '1915-04-25', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1994-05-10', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1806, 2147483647, 'Pacino', 'Betty', NULL, '7391 Leslie Avenue', NULL, NULL, NULL, 'Sooke', 'BC', '34474', 'Canada', 101, '521-555-7740', '502-555-1019', '1973-10-21', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1992-05-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1807, 2147483647, 'Johnson', 'Brett', 'C.', '342 San Simeon', NULL, NULL, NULL, 'Marysville', 'WA', '33545', 'USA', 82, '332-555-4433', '421-555-9226', '1970-11-24', 'M', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1991-02-10', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1808, 2147483647, 'Thompson', 'Georgia', NULL, '1583 Blackridge Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '81387', 'USA', 11, '559-555-3183', '848-555-5004', '1971-08-11', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-01-16', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1809, 2147483647, 'Hart', 'Creta', 'S.', '4787 R St.', NULL, NULL, NULL, 'Fremont', 'CA', '80986', 'USA', 34, '633-555-2162', '790-555-2840', '1938-06-15', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1992-10-22', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1810, 2147483647, 'Franklin', 'Joanne', 'R.', '6283 San Marino Ct.', NULL, NULL, NULL, 'Bellingham', 'WA', '68697', 'USA', 78, '348-555-4595', '944-555-5959', '1932-11-07', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-05-26', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1811, 2147483647, 'Singleton', 'Carol', 'A.', '9741 Forte Way', NULL, NULL, NULL, 'Lake Oswego', 'OR', '81674', 'USA', 64, '445-555-2202', '249-555-6081', '1966-07-04', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1992-04-23', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1812, 2147483647, 'Kinney', 'Monica', 'G.', '4147 Alamo Court', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '87331', 'Mexico', 27, '717-555-7209', '960-555-2774', '1977-09-20', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1992-10-04', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1813, 2147483647, 'Glass', 'Kathryn', NULL, '515 Wiget Lane', NULL, NULL, NULL, 'Olympia', 'WA', '91961', 'USA', 85, '175-555-7102', '287-555-1524', '1918-09-24', 'S', '$30K - $50K', 'F', 4, 0, 'Partial High School', '1992-10-27', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1814, 2147483647, 'Hahnlen', 'Charles', NULL, '5174 Fitzpatrick Drive', NULL, NULL, NULL, 'Richmond', 'BC', '11996', 'Canada', 90, '710-555-5395', '121-555-5845', '1928-04-23', 'M', '$30K - $50K', 'M', 2, 1, 'Partial High School', '1990-03-09', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1815, 2147483647, 'Sowa', 'Terry', NULL, '1797 Victory Lane', NULL, NULL, NULL, 'Mexico City', 'Mexico', '81787', 'Mexico', 2, '191-555-3917', '371-555-3224', '1941-08-25', 'M', '$30K - $50K', 'M', 5, 4, 'Partial High School', '1991-03-14', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1816, 2147483647, 'Norton', 'Joan', 'A.', '6710 W. Cypress Road', NULL, NULL, NULL, 'Anacortes', 'WA', '66983', 'USA', 79, '749-555-9838', '467-555-9831', '1946-08-03', 'M', '$50K - $70K', 'M', 3, 3, 'Bachelors Degree', '1990-11-21', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1817, 2147483647, 'Rodrick', 'Garrett', NULL, '6242 Cleveland Avenue', NULL, NULL, NULL, 'Woodland Hills', 'CA', '39374', 'USA', 62, '252-555-6988', '979-555-9495', '1929-09-05', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1990-06-19', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1818, 2147483647, 'Spear', 'Katherine', NULL, '1410 N Ranchford Court', NULL, NULL, NULL, 'Portland', 'OR', '54294', 'USA', 22, '172-555-6195', '198-555-5731', '1932-11-18', 'M', '$30K - $50K', 'M', 4, 3, 'Partial College', '1994-06-21', 'Golden', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (1819, 2147483647, 'Cristantiello', 'Christine', NULL, '1197 Santa Barbara', NULL, NULL, NULL, 'Santa Monica', 'CA', '56409', 'USA', 49, '598-555-1974', '733-555-4024', '1924-02-24', 'S', '$70K - $90K', 'M', 4, 0, 'Graduate Degree', '1991-05-22', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1820, 2147483647, 'Braun', 'Ordean', 'A.', '9273 Starflower Dr.', NULL, NULL, NULL, 'Arcadia', 'CA', '72927', 'USA', 51, '541-555-8809', '214-555-2545', '1958-04-17', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1992-04-02', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1821, 2147483647, 'Milusnic', 'James', 'W.', '9314 Indianhead Way', NULL, NULL, NULL, 'Woodburn', 'OR', '41204', 'USA', 69, '329-555-6874', '771-555-8467', '1914-08-19', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1993-04-03', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1822, 2147483647, 'Poulson', 'Sue', NULL, '302 Camelback Ct.', NULL, NULL, NULL, 'Long Beach', 'CA', '96591', 'USA', 48, '407-555-5598', '387-555-7876', '1922-08-01', 'M', '$130K - $150K', 'M', 2, 2, 'Bachelors Degree', '1993-11-10', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1823, 2147483647, 'Fritz', 'Laura', 'M.', '3252 Hamlet', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '31030', 'Mexico', 29, '457-555-5948', '307-555-7084', '1967-10-09', 'S', '$10K - $30K', 'M', 2, 0, 'Bachelors Degree', '1990-08-08', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1824, 2147483647, 'Vaughan', 'Stephen', NULL, '7772 Golden Meadow', NULL, NULL, NULL, 'Oakland', 'CA', '45504', 'USA', 37, '445-555-1041', '733-555-2862', '1930-04-21', 'M', '$10K - $30K', 'M', 5, 5, 'Partial High School', '1991-12-24', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1825, 2147483647, 'Lykes', 'Velma', NULL, '977 Delta View Ln.', NULL, NULL, NULL, 'Yakima', 'WA', '41495', 'USA', 89, '518-555-9019', '676-555-9698', '1930-09-22', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1991-03-16', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1826, 2147483647, 'McLallen', 'April', 'C.', '2472 Alexander Place', NULL, NULL, NULL, 'West Covina', 'CA', '90859', 'USA', 60, '768-555-6398', '464-555-7762', '1955-10-11', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1994-08-02', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1827, 2147483647, 'Allen', 'Lea', NULL, '8585 Morengo Ct.', NULL, NULL, NULL, 'Lynnwood', 'WA', '56621', 'USA', 75, '864-555-4005', '668-555-7884', '1963-06-16', 'M', '$30K - $50K', 'M', 5, 4, 'Partial High School', '1992-10-20', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1828, 2147483647, 'Kelley', 'Fred', 'R.', '336 E Eagle Peak Rd.', NULL, NULL, NULL, 'National City', 'CA', '10494', 'USA', 9, '476-555-3669', '480-555-4576', '1948-07-14', 'S', '$110K - $130K', 'M', 4, 0, 'High School Degree', '1994-01-25', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1829, 2147483647, 'Smith', 'Pamela', 'J.', '6703 Corte Poquito', NULL, NULL, NULL, 'Beaverton', 'OR', '41416', 'USA', 67, '595-555-8905', '707-555-3327', '1921-04-14', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1992-12-03', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1830, 2147483647, 'Burchette', 'Mara', 'C.', '1363 Monti Circle', NULL, NULL, NULL, 'Royal Oak', 'BC', '60450', 'Canada', 100, '230-555-7198', '541-555-7648', '1937-06-13', 'M', '$30K - $50K', 'F', 4, 1, 'Bachelors Degree', '1992-12-09', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1831, 2147483647, 'ODonahue', 'Lynn', NULL, '7985 Center Street', NULL, NULL, NULL, 'Chula Vista', 'CA', '31242', 'USA', 13, '611-555-5719', '791-555-5026', '1924-10-23', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1991-09-11', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1832, 2147483647, 'Calleja', 'Susan', NULL, '2899 Cimarron Drive', NULL, NULL, NULL, 'Yakima', 'WA', '16438', 'USA', 89, '268-555-2641', '226-555-6291', '1978-03-12', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1992-02-15', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1833, 2147483647, 'Fink', 'Kenneth', 'E.', '2431 Keith Court', NULL, NULL, NULL, 'Renton', 'WA', '52391', 'USA', 73, '672-555-8791', '499-555-2298', '1924-02-12', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1994-04-11', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1834, 2147483647, 'Watkins', 'Sandra', 'D.', '255 Steven Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '37493', 'Mexico', 4, '282-555-8573', '308-555-8108', '1971-03-05', 'M', '$50K - $70K', 'M', 1, 1, 'High School Degree', '1993-02-22', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (1835, 2147483647, 'Grey', 'Megan', 'D.', '41 Amargosa Drive', NULL, NULL, NULL, 'Portland', 'OR', '58644', 'USA', 22, '708-555-4351', '843-555-6401', '1925-02-09', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-09-20', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1836, 2147483647, 'Collins', 'Laura', 'S.', '5462 Patricia', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '95089', 'Mexico', 24, '651-555-2187', '324-555-4923', '1921-11-26', 'M', '$30K - $50K', 'F', 3, 3, 'Partial College', '1992-06-21', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1837, 2147483647, 'Martinez', 'Isoline', NULL, '8158 Pheasant Court', NULL, NULL, NULL, 'Novato', 'CA', '63366', 'USA', 42, '439-555-9251', '881-555-1844', '1979-11-26', 'M', '$150K +', 'M', 2, 2, 'High School Degree', '1994-11-08', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1838, 2147483647, 'Navarro', 'Jacinta', NULL, '6490 El Camino', NULL, NULL, NULL, 'Coronado', 'CA', '46046', 'USA', 8, '404-555-5715', '385-555-7994', '1961-11-16', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-06-23', 'Golden', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1839, 2147483647, 'Ribal', 'Richard', 'J.', '9440 Oakshire Place', NULL, NULL, NULL, 'Oregon City', 'OR', '79484', 'USA', 68, '455-555-6066', '305-555-7201', '1952-05-13', 'M', '$70K - $90K', 'F', 3, 3, 'High School Degree', '1991-11-18', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1840, 2147483647, 'Kidwell', 'Marie', NULL, '682 Ada Dr.', NULL, NULL, NULL, 'Shawnee', 'BC', '20343', 'Canada', 105, '443-555-1158', '970-555-6637', '1959-08-06', 'M', '$70K - $90K', 'F', 3, 3, 'Partial High School', '1993-11-05', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1841, 2147483647, 'Alm', 'Lejeana', 'L.', '3886 Valencia Place', NULL, NULL, NULL, 'Ballard', 'WA', '68171', 'USA', 20, '516-555-9137', '913-555-4473', '1932-02-16', 'M', '$50K - $70K', 'M', 1, 1, 'Partial High School', '1992-10-21', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1842, 2147483647, 'Wise', 'Michael', NULL, '5381 Pine Hallow .Rd', NULL, NULL, NULL, 'Ballard', 'WA', '55883', 'USA', 20, '766-555-6516', '462-555-7880', '1919-11-02', 'M', '$90K - $110K', 'F', 2, 2, 'Bachelors Degree', '1992-12-04', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1843, 2147483647, 'Larrance', 'David', 'S.', '8840 D Kiska Ct', NULL, NULL, NULL, 'Victoria', 'BC', '21644', 'Canada', 6, '862-555-4123', '666-555-8001', '1959-03-05', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1993-07-06', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1844, 2147483647, 'Bishop', 'Shirley', NULL, '3245 Vist Oak Dr.', NULL, NULL, NULL, 'Port Orchard', 'WA', '74516', 'USA', 77, '474-555-3787', '478-555-4694', '1911-03-23', 'M', '$30K - $50K', 'M', 1, 1, 'Partial College', '1993-09-20', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1845, 2147483647, 'Martinez', 'Sharon', 'A.', '9613 Tabora Drive', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '79146', 'Mexico', 27, '593-555-9023', '705-555-3444', '1916-07-21', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1991-05-25', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1846, 2147483647, 'Inman', 'Margaret', 'C.', '1617 Cunningham Way', NULL, NULL, NULL, 'Colma', 'CA', '98180', 'USA', 32, '228-555-7316', '539-555-7765', '1920-06-15', 'S', '$90K - $110K', 'M', 4, 0, 'Partial College', '1990-04-12', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1847, 2147483647, 'Settle', 'Roy', 'A.', '896 Southdale', NULL, NULL, NULL, 'Beaverton', 'OR', '68972', 'USA', 67, '729-555-7860', '248-555-1824', '1927-04-11', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-09-11', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1848, 2147483647, 'Ketterman', 'Patricia', 'J.', '5809 Mount Aire Parkway', NULL, NULL, NULL, 'Lake Oswego', 'OR', '54168', 'USA', 64, '386-555-4781', '344-555-8431', '1955-07-08', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1994-10-13', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1849, 2147483647, 'Erskine', 'Cyndy', 'M.', '2685 Blackburn Ct', NULL, NULL, NULL, 'Long Beach', 'CA', '17414', 'USA', 48, '790-555-1931', '617-555-4438', '1933-02-05', 'S', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1990-11-17', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1850, 2147483647, 'Zucconi', 'Jack', 'L.', '509 Lynwood Drive', NULL, NULL, NULL, 'Spokane', 'WA', '41479', 'USA', 87, '709-555-1138', '975-555-4331', '1942-11-23', 'S', '$130K - $150K', 'M', 1, 0, 'Bachelors Degree', '1991-06-25', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1851, 2147483647, 'Fancher', 'Roselinda', 'H', '4197 Ironwoood Drive', '#1', NULL, NULL, 'Fremont', 'CA', '43594', 'USA', 34, '236-555-5917', '371-555-7967', '1980-09-10', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-09-21', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1852, 2147483647, 'Oliphant', 'Pilar', NULL, '2275 Vallejo', NULL, NULL, NULL, 'Berkeley', 'CA', '60112', 'USA', 36, '178-555-3752', '752-555-6488', '1950-07-09', 'S', '$30K - $50K', 'F', 0, 0, 'Partial College', '1994-04-05', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1853, 2147483647, 'Bachman', 'Krystle', NULL, '2315 Richard Ave.', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '28389', 'Mexico', 25, '867-555-1817', '409-555-3410', '1970-03-06', 'S', '$10K - $30K', 'F', 4, 0, 'Bachelors Degree', '1990-07-28', 'Normal', 'Professional', 'N', 0);
INSERT INTO mond_customer VALUES (1854, 2147483647, 'Wiese', 'Oscar', NULL, '3302 Trujillo', '#112', NULL, NULL, 'Oak Bay', 'BC', '11070', 'Canada', 99, '171-555-1938', '152-555-4217', '1914-10-20', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1990-11-14', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1855, 2147483647, 'Bray', 'Laura', 'E.', '3597 Pine St.', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '18215', 'USA', 80, '882-555-7631', '732-555-8767', '1949-04-26', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-11-16', 'Silver', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1856, 2147483647, 'Lundblade', 'Don', NULL, '4838 Second Street', NULL, NULL, NULL, 'Coronado', 'CA', '66056', 'USA', 8, '210-555-6381', '498-555-8203', '1918-04-15', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-08-27', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1857, 2147483647, 'Wilcox', 'Chuakay', NULL, '8042 Placer Dr.', NULL, NULL, NULL, 'Colma', 'CA', '90623', 'USA', 32, '944-555-1702', '440-555-6038', '1923-06-22', 'M', '$50K - $70K', 'M', 3, 2, 'Bachelors Degree', '1994-06-24', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1858, 2147483647, 'Root', 'Mary', 'B.', '9537 Ridgewood Drive', NULL, NULL, NULL, 'Daly City', 'CA', '56281', 'USA', 31, '294-555-8081', '229-555-4103', '1955-03-17', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1992-04-04', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1859, 2147483647, 'Hurtig', 'Jewell', 'F.', '5652 East View Place', NULL, NULL, NULL, 'West Covina', 'CA', '44096', 'USA', 60, '741-555-2605', '545-555-6484', '1956-02-17', 'S', '$50K - $70K', 'M', 0, 0, 'Partial High School', '1990-07-04', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1860, 2147483647, 'Carter', 'Carlos', 'H.', '7401 Las Palmas', NULL, NULL, NULL, 'Langford', 'BC', '96968', 'Canada', 102, '353-555-2270', '357-555-3177', '1936-08-09', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1993-06-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1861, 2147483647, 'James', 'Sharon', 'G.', '3770 Viewpoint Ct', NULL, NULL, NULL, 'Everett', 'WA', '28891', 'USA', 81, '472-555-7505', '584-555-1927', '1973-08-04', 'M', '$50K - $70K', 'F', 4, 2, 'High School Degree', '1990-09-14', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1862, 2147483647, 'Kranz', 'John', 'L.', '8429 East Altarinda Drive', NULL, NULL, NULL, 'Puyallup', 'WA', '47925', 'USA', 86, '107-555-5798', '657-555-9906', '1939-04-22', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-02-15', 'Silver', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1863, 2147483647, 'Jouett', 'Robert', NULL, '5051 Teakwood Dr', NULL, NULL, NULL, 'San Andres', 'DF', '18717', 'Mexico', 106, '487-555-4320', '907-555-7284', '1920-12-27', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1994-06-22', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1864, 2147483647, 'Barlow', 'Janice', 'K.', '9964 Nridgewood Drive', NULL, NULL, NULL, 'Burien', 'WA', '39132', 'USA', 74, '145-555-1241', '103-555-4891', '1972-11-06', 'S', '$130K - $150K', 'M', 4, 0, 'High School Degree', '1994-10-18', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1865, 2147483647, 'Smith', 'Alvin', 'W', '9497 Candelero Place', NULL, NULL, NULL, 'Downey', 'CA', '39866', 'USA', 58, '549-555-7391', '376-555-9898', '1924-05-12', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-05-09', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1866, 2147483647, 'Willumstad', 'Elizabeth', NULL, '4665 Military Way E.', NULL, NULL, NULL, 'Port Hammond', 'BC', '90223', 'Canada', 98, '468-555-6598', '734-555-9791', '1965-10-27', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1991-09-25', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1867, 2147483647, 'Howard', 'Mary', 'A.', '4451 Larkin Dr.', NULL, NULL, NULL, 'San Carlos', 'CA', '92338', 'USA', 44, '895-555-2377', '129-555-4427', '1913-02-25', 'M', '$110K - $130K', 'M', 1, 0, 'High School Degree', '1990-09-18', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1868, 2147483647, 'Kelly', 'Debbie', 'K.', '2529 Mcelroy Court', NULL, NULL, NULL, 'Beverly Hills', 'CA', '90572', 'USA', 47, '837-555-9213', '510-555-2948', '1915-08-21', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1994-11-27', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1869, 2147483647, 'Hayden', 'Ina', NULL, '5225 Harbor View Dr', NULL, NULL, NULL, 'Milwaukie', 'OR', '77133', 'USA', 65, '626-555-7277', '407-555-3527', '1979-04-26', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-12-20', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1870, 2147483647, 'Dixson', 'William', 'H.', '3556 St. Geemain Lane', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '33521', 'Mexico', 30, '830-555-7399', '811-555-9677', '1955-07-10', 'M', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-11-03', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1871, 2147483647, 'Kriete', 'Virginia', 'A.', '6506 Gentrytown Drive', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '66959', 'Mexico', 25, '992-555-1009', '842-555-2144', '1943-03-11', 'M', '$30K - $50K', 'F', 0, 0, 'Partial High School', '1993-01-03', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1872, 2147483647, 'Magan', 'Olive', NULL, '5092 Kiska Court', NULL, NULL, NULL, 'Pomona', 'CA', '88508', 'USA', 61, '320-555-8759', '608-555-1580', '1943-11-25', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-05-12', 'Bronze', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1873, 2147483647, 'Walcott', 'Jerome', 'T.', '8296 Glen Court', NULL, NULL, NULL, 'Vancouver', 'BC', '80324', 'Canada', 5, '154-555-4080', '550-555-8416', '1911-09-03', 'S', '$110K - $130K', 'F', 5, 0, 'High School Degree', '1992-11-09', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1874, 2147483647, 'Cone', 'Charles', 'U.', '9791 Harvard Court', '#4', NULL, NULL, 'Tacoma', 'WA', '68035', 'USA', 84, '404-555-1459', '339-555-6480', '1974-02-22', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-09-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1875, 2147483647, 'Montoya', 'Phillip', 'M.', '5906 Walnut Place', NULL, NULL, NULL, 'Royal Oak', 'BC', '33796', 'Canada', 100, '739-555-2723', '304-555-2944', '1950-01-03', 'M', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-08-21', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1876, 2147483647, 'Hayworth', 'Patricia', 'J.', '7655 Greer Ave', NULL, NULL, NULL, 'Fremont', 'CA', '86668', 'USA', 34, '112-555-7730', '115-555-8637', '1962-03-19', 'M', '$30K - $50K', 'F', 1, 0, 'Partial College', '1994-03-01', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1877, 2147483647, 'Martin', 'Jalexis', NULL, '4024 Montana', '#113', NULL, NULL, 'Westminster', 'BC', '91299', 'Canada', 91, '231-555-3966', '342-555-7387', '1972-03-22', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1993-03-25', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (1878, 2147483647, 'Desimone', 'Rima', 'A.', '8683 San Antonio', NULL, NULL, NULL, 'Grossmont', 'CA', '11334', 'USA', 17, '765-555-2259', '416-555-6366', '1962-06-24', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1992-06-07', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1879, 2147483647, 'Kochan', 'Cindy', NULL, '9830 May Way', NULL, NULL, NULL, 'Mill Valley', 'CA', '84181', 'USA', 38, '246-555-9780', '666-555-3744', '1975-10-25', 'S', '$70K - $90K', 'M', 1, 0, 'High School Degree', '1992-04-27', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1880, 2147483647, 'Childers', 'Joye', 'B.', '7400 Robinson Street', NULL, NULL, NULL, 'Victoria', 'BC', '92613', 'Canada', 6, '804-555-6701', '762-555-1352', '1928-07-16', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1992-04-19', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1881, 2147483647, 'Alexander', 'Linda', 'E', '4277 La Cruz', NULL, NULL, NULL, 'Port Hammond', 'BC', '29567', 'Canada', 98, '308-555-3851', '135-555-6359', '1911-08-19', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-10-17', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1882, 2147483647, 'Markrud', 'David', 'R.', '2100 Pear Dr.', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '79923', 'Mexico', 29, '227-555-3059', '493-555-6252', '1914-10-04', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1993-02-28', 'Silver', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1883, 2147483647, 'Stohson', 'David', NULL, '1887 Mt. Diablo St', NULL, NULL, NULL, 'Seattle', 'WA', '82038', 'USA', 18, '344-555-8412', '478-555-1462', '1976-01-11', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1991-12-02', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1884, 2147483647, 'Leon', 'Paul', 'D.', '9963 Pacific', NULL, NULL, NULL, 'Ballard', 'WA', '72265', 'USA', 20, '286-555-6248', '620-555-5326', '1940-03-04', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-11-08', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1885, 2147483647, 'Alcon', 'Ken', 'S.', '5 Curletto Dr.', NULL, NULL, NULL, 'Mill Valley', 'CA', '40542', 'USA', 38, '736-555-9654', '517-555-5905', '1961-02-04', 'M', '$70K - $90K', 'F', 2, 2, 'Partial College', '1993-11-09', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1886, 2147483647, 'Patton', 'Randy', 'J.', '8335 West Hookston Road', NULL, NULL, NULL, 'Edmonds', 'WA', '23222', 'USA', 83, '940-555-9776', '921-555-3055', '1911-05-23', 'S', '$110K - $130K', 'F', 4, 0, 'Partial High School', '1993-07-16', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1887, 2147483647, 'Lira', 'Polly', 'L.', '1286 Cincerto Circle', NULL, NULL, NULL, 'Lake Oswego', 'OR', '56660', 'USA', 64, '751-555-6469', '601-555-7604', '1940-02-24', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1990-04-14', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1888, 2147483647, 'Nagel', 'Clayton', NULL, '2527 Mohawk Drive', NULL, NULL, NULL, 'Sooke', 'BC', '78209', 'Canada', 101, '978-555-5219', '367-555-7040', '1972-06-08', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1994-05-20', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1889, 2147483647, 'Sullivan', 'Jeri', NULL, '5731 La Mar Ct.', NULL, NULL, NULL, 'El Cajon', 'CA', '29489', 'USA', 16, '813-555-9540', '309-555-4876', '1914-04-20', 'M', '$130K - $150K', 'F', 1, 1, 'Partial College', '1991-10-22', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1890, 2147483647, 'Chappell', 'Larry', 'A.', '7227 Linton Terr.', NULL, NULL, NULL, 'El Cajon', 'CA', '17200', 'USA', 16, '402-555-1576', '998-555-2940', '1939-05-10', 'M', '$50K - $70K', 'M', 4, 3, 'Bachelors Degree', '1994-04-08', 'Golden', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1891, 2147483647, 'Wunderlich', 'Calen', 'M.', '686 Argonne Drive', NULL, NULL, NULL, 'Mexico City', 'Mexico', '55668', 'Mexico', 2, '498-555-8183', '963-555-8405', '1927-07-17', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-11-02', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1892, 2147483647, 'White', 'Norman', 'J.', '5091 Laurel Dr.', NULL, NULL, NULL, 'Renton', 'WA', '35833', 'USA', 73, '771-555-4190', '774-555-5097', '1913-09-14', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1992-02-10', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1893, 2147483647, 'Taggart', 'Wilbert', NULL, '1459 Placer Dr.', NULL, NULL, NULL, 'Salem', 'OR', '40464', 'USA', 23, '229-555-4083', '101-555-3847', '1955-06-15', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1993-10-04', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1894, 2147483647, 'Turcios', 'Lorraine', 'C.', '3463 Sandhurst', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '59498', 'Mexico', 28, '524-555-7719', '175-555-2826', '1915-05-28', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-02-21', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1895, 2147483647, 'Smith', 'Nancy', NULL, '2741 Orwood Dr.', NULL, NULL, NULL, 'Long Beach', 'CA', '30290', 'USA', 48, '905-555-6240', '778-555-6043', '1972-09-10', 'S', '$50K - $70K', 'M', 1, 0, 'High School Degree', '1993-07-12', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1896, 2147483647, 'Penfold', 'Rae', 'S.', '7654 Heather Pl.', NULL, NULL, NULL, 'Walla Walla', 'WA', '15485', 'USA', 88, '917-555-9000', '874-555-3650', '1957-02-26', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1990-03-27', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1897, 2147483647, 'Elliott', 'Monika', NULL, '7186 View Dr.', NULL, NULL, NULL, 'Lebanon', 'OR', '51438', 'USA', 72, '659-555-9807', '247-555-8657', '1972-12-26', 'S', '$130K - $150K', 'F', 4, 0, 'Graduate Degree', '1992-05-23', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1898, 2147483647, 'Turner', 'Joy', 'C.', '2354 Frayne Ln.', NULL, NULL, NULL, 'Los Angeles', 'CA', '27962', 'USA', 3, '340-555-5357', '605-555-8550', '1944-07-17', 'S', '$70K - $90K', 'M', 1, 0, 'Partial High School', '1991-03-07', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1899, 2147483647, 'Burns', 'Chris', NULL, '2141 Del Monte Ct.', NULL, NULL, NULL, 'Downey', 'CA', '49112', 'USA', 58, '105-555-4793', '240-555-6843', '1967-06-21', 'S', '$150K +', 'M', 3, 0, 'Bachelors Degree', '1991-10-05', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1900, 2147483647, 'Gallegos', 'Pam', 'S.', '218 Fall Creek Road', NULL, NULL, NULL, 'West Covina', 'CA', '21430', 'USA', 60, '948-555-2629', '621-555-5364', '1963-05-11', 'S', '$130K - $150K', 'F', 3, 0, 'High School Degree', '1994-05-09', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1901, 2147483647, 'Pryer Smith', 'Matthew', 'D.', '259 Thames Drive', NULL, NULL, NULL, 'Santa Monica', 'CA', '88705', 'USA', 49, '736-555-9693', '278-555-2286', '1952-05-10', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1992-09-28', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1902, 2147483647, 'Proctor', 'Rose', NULL, '1246 Newport Drive', NULL, NULL, NULL, 'Spring Valley', 'CA', '45094', 'USA', 15, '701-555-6157', '682-555-8436', '1934-04-27', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1990-05-17', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (1903, 2147483647, 'Palomar', 'Daryce', NULL, '1540 St. Raphael Drive', NULL, NULL, NULL, 'Metchosin', 'BC', '78531', 'Canada', 104, '513-555-2850', '602-555-7643', '1937-01-09', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1994-10-12', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1904, 2147483647, 'Cabling', 'Sherri', 'K.', '2781 Cresent Dr.', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '27374', 'Mexico', 4, '740-555-1600', '128-555-3421', '1931-02-18', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-10-26', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1905, 2147483647, 'Carmichael', 'Elvira', NULL, '5985 Boyd Road', NULL, NULL, NULL, 'Lakewood', 'CA', '99680', 'USA', 56, '813-555-9579', '971-555-1257', '1975-07-27', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1991-09-15', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1906, 2147483647, 'Leonard', 'John', 'S.', '7481 Caravelle Ct.', NULL, NULL, NULL, 'Bellflower', 'CA', '31578', 'USA', 55, '163-555-6957', '759-555-8321', '1962-05-14', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1991-10-24', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1907, 2147483647, 'Quesinberry', 'Oscar', 'M.', '3595 Santa Fe', NULL, NULL, NULL, 'Novato', 'CA', '70046', 'USA', 42, '259-555-4564', '724-555-4786', '1932-07-16', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-05-27', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1908, 2147483647, 'Hardin', 'Ethel', NULL, '9246 Martin St', '#123', NULL, NULL, 'Seattle', 'WA', '23919', 'USA', 18, '883-555-6489', '226-555-2053', '1950-06-11', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-05-02', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1909, 2147483647, 'Anderson', 'Doreen', 'F.', '5615 Rock Oak Road', NULL, NULL, NULL, 'Metchosin', 'BC', '54841', 'Canada', 104, '341-555-6382', '214-555-6146', '1954-10-09', 'M', '$90K - $110K', 'F', 1, 1, 'High School Degree', '1991-12-04', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1910, 2147483647, 'Milheiser', 'Mark', 'E.', '275 South Ranchford Ct', NULL, NULL, NULL, 'Mexico City', 'Mexico', '73875', 'Mexico', 2, '637-555-1017', '287-555-5125', '1958-09-03', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-11-21', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1911, 2147483647, 'Johnson', 'Edith Daniel', NULL, '6897 Pome Court', NULL, NULL, NULL, 'Portland', 'OR', '44667', 'USA', 22, '118-555-8539', '537-555-2503', '1973-08-22', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-02-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1912, 2147483647, 'Golden', 'Farangis', NULL, '1811 Kaski Lane', NULL, NULL, NULL, 'Port Hammond', 'BC', '29863', 'Canada', 98, '914-555-9118', '633-555-9110', '1920-09-08', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-06-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1913, 2147483647, 'Provencio', 'Paul', NULL, '1343 Prospect St', NULL, NULL, NULL, 'Marysville', 'WA', '65816', 'USA', 82, '418-555-6268', '245-555-8775', '1979-07-16', 'M', '$70K - $90K', 'M', 3, 3, 'Partial High School', '1992-04-15', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1914, 2147483647, 'Acevedo', 'Stephen', NULL, '6510 Hacienda Drive', NULL, NULL, NULL, 'Imperial Beach', 'CA', '17174', 'USA', 14, '999-555-1817', '364-555-5010', '1976-01-23', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1993-01-07', 'Golden', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1915, 2147483647, 'Barrett', 'Cory', NULL, '6296 Elmonte Drive', NULL, NULL, NULL, 'Oregon City', 'OR', '19289', 'USA', 68, '764-555-1253', '899-555-3303', '1974-11-08', 'S', '$150K +', 'M', 1, 0, 'High School Degree', '1990-04-02', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1916, 2147483647, 'Himes', 'John', NULL, '4374 Golf Club Road', NULL, NULL, NULL, 'Albany', 'OR', '35807', 'USA', 71, '706-555-8089', '380-555-1825', '1932-06-23', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-10-14', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1917, 2147483647, 'Spark', 'Earline', NULL, '7070 W. Watson Court', NULL, NULL, NULL, 'Yakima', 'WA', '76791', 'USA', 89, '495-555-6153', '937-555-7746', '1958-11-28', 'M', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1992-03-09', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1918, 2147483647, 'Cabling', 'Jason', NULL, '5402 Panorama Drive', NULL, NULL, NULL, 'Glendale', 'CA', '59472', 'USA', 54, '460-555-2617', '441-555-4896', '1973-07-15', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-03-11', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1919, 2147483647, 'Gilbertson', 'Nathan', 'R.', '8352 Tice Cule Drive', NULL, NULL, NULL, 'San Diego', 'CA', '92909', 'USA', 7, '272-555-8310', '360-555-4103', '1937-11-21', 'M', '$110K - $130K', 'F', 5, 4, 'Partial College', '1991-02-22', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1920, 2147483647, 'Ashton', 'William', 'T.', '6937 E. 42nd Street', NULL, NULL, NULL, 'Downey', 'CA', '15460', 'USA', 58, '625-555-8458', '914-555-1279', '1976-12-11', 'S', '$150K +', 'M', 2, 0, 'Bachelors Degree', '1991-09-07', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1921, 2147483647, 'Vasquez', 'Rami', 'J.', '2798 Castlewood', NULL, NULL, NULL, 'Marysville', 'WA', '15059', 'USA', 82, '699-555-7437', '856-555-8115', '1970-10-06', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1992-08-04', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1922, 2147483647, 'Bush', 'William', NULL, '4293 Concord Ct.', NULL, NULL, NULL, 'Everett', 'WA', '54030', 'USA', 81, '949-555-4815', '645-555-6179', '1931-07-01', 'S', '$50K - $70K', 'M', 2, 0, 'High School Degree', '1994-06-11', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1923, 2147483647, 'Dagnillo', 'Cherie', NULL, '7751 Liana Lane', NULL, NULL, NULL, 'Oregon City', 'OR', '19791', 'USA', 68, '145-555-2422', '610-555-2643', '1933-07-01', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-08-10', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1924, 2147483647, 'Davis', 'Donald', NULL, '2157 Clark Creek Lane', NULL, NULL, NULL, 'Daly City', 'CA', '72663', 'USA', 31, '418-555-7429', '660-555-2994', '1912-01-20', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-07-21', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1925, 2147483647, 'Rafferty', 'Dan', 'C.', '5869 Heights Avenue', NULL, NULL, NULL, 'Walla Walla', 'WA', '77293', 'USA', 88, '776-555-7322', '648-555-7086', '1961-05-26', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1992-08-09', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1926, 2147483647, 'Burris', 'Anna', NULL, '529 Leewood Place', NULL, NULL, NULL, 'Imperial Beach', 'CA', '96327', 'USA', 14, '410-555-5615', '722-555-6065', '1927-11-17', 'M', '$30K - $50K', 'F', 2, 1, 'Partial College', '1992-04-21', 'Bronze', 'Clerical', 'N', 1);
INSERT INTO mond_customer VALUES (1927, 2147483647, 'Mcwhite', 'Kathey', NULL, '7151 Corte Bonita', NULL, NULL, NULL, 'Richmond', 'CA', '93411', 'USA', 35, '552-555-9479', '972-555-3444', '1966-06-11', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1991-05-17', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1928, 2147483647, 'Waterhouse', 'Catherine', 'S.', '4720 Black Pine Lane', NULL, NULL, NULL, 'Los Angeles', 'CA', '78607', 'USA', 3, '449-555-1058', '168-555-1051', '1957-06-05', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1992-05-27', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1929, 2147483647, 'Novas', 'Ana', 'S.', '1597 Vista Del Sol', NULL, NULL, NULL, 'Newton', 'BC', '15561', 'Canada', 95, '853-555-7208', '680-555-9715', '1978-11-10', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-03-02', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1930, 2147483647, 'Perez', 'Becky', 'L.', '9420 Blizzard Ave.', NULL, NULL, NULL, 'Merida', 'Yucatan', '65918', 'Mexico', 26, '533-555-2758', '799-555-5951', '1941-04-11', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1992-05-08', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1931, 2147483647, 'Cambra', 'Helen', 'A.', '9206 West Rd.', NULL, NULL, NULL, 'Everett', 'WA', '68033', 'USA', 81, '299-555-2194', '433-555-4244', '1971-10-20', 'M', '$110K - $130K', 'M', 1, 0, 'High School Degree', '1992-07-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1932, 2147483647, 'Zilen', 'Evelyn', NULL, '7284 Adobe Dr.', NULL, NULL, NULL, 'Edmonds', 'WA', '58259', 'USA', 83, '592-555-5947', '265-555-8682', '1961-02-05', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1991-10-21', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1933, 2147483647, 'Swanson', 'Alice', 'L.', '7324 Mt. Trinity Ct.', NULL, NULL, NULL, 'San Diego', 'CA', '26536', 'USA', 7, '381-555-4011', '823-555-5604', '1955-09-10', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-10-13', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1934, 2147483647, 'Taylor', 'Jorge', '', '5656 Via Del Monte', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '92172', 'USA', 80, '346-555-9475', '327-555-2754', '1932-01-22', 'M', '$110K - $130K', 'F', 2, 1, 'Graduate Degree', '1991-10-23', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1935, 2147483647, 'Palmer', 'Sue', NULL, '8606 Mendocino Dr.', NULL, NULL, NULL, 'Pomona', 'CA', '16362', 'USA', 61, '157-555-6168', '246-555-1961', '1929-02-25', 'S', '$90K - $110K', 'F', 4, 0, 'High School Degree', '1991-11-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1936, 2147483647, 'Melillo', 'Mike', 'D.', '3244 E Eagle Peak Rd.', NULL, NULL, NULL, 'Port Hammond', 'BC', '64204', 'Canada', 98, '384-555-4918', '673-555-6739', '1923-04-09', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-06-26', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1937, 2147483647, 'Bruzzone', 'Mary', 'B.', '6448 Castle Court', NULL, NULL, NULL, 'Chula Vista', 'CA', '63803', 'USA', 13, '458-555-3897', '615-555-4575', '1961-02-13', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1994-01-21', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1938, 2147483647, 'Benson', 'Consuelo', NULL, '7943 Walnut Ave', NULL, NULL, NULL, 'Chula Vista', 'CA', '43730', 'USA', 13, '708-555-1275', '404-555-2639', '1942-04-21', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1990-10-09', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1939, 2147483647, 'Carbajel, Jr.', 'Jose', NULL, '1402 Leonard Ct.', NULL, NULL, NULL, 'Tixapan', 'DF', '82198', 'Mexico', 107, '804-555-7882', '608-555-2761', '1918-03-02', 'M', '$10K - $30K', 'F', 5, 5, 'High School Degree', '1993-09-09', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1940, 2147483647, 'Lyons', 'Vicki', NULL, '5807 Churchill Dr.', NULL, NULL, NULL, 'Corvallis', 'OR', '62364', 'USA', 70, '176-555-3889', '419-555-8454', '1929-05-18', 'M', '$90K - $110K', 'F', 1, 1, 'Bachelors Degree', '1993-04-16', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1941, 2147483647, 'Kinney', 'Martha', 'M.', '2176 Brown Street', NULL, NULL, NULL, 'Ballard', 'WA', '66994', 'USA', 20, '534-555-3782', '646-555-7204', '1940-05-22', 'S', '$130K - $150K', 'F', 5, 0, 'High School Degree', '1993-04-13', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1942, 2147483647, 'Pannell', 'Yolanda', 'C.', '6834 Violetta', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '86028', 'Mexico', 25, '169-555-2075', '480-555-2525', '1938-08-11', 'S', '$90K - $110K', 'F', 2, 0, 'High School Degree', '1991-07-22', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1943, 2147483647, 'Hallahan', 'Patrick', 'D.', '3457 Bel Air Drive', NULL, NULL, NULL, 'Redwood City', 'CA', '56820', 'USA', 45, '550-555-9597', '730-555-8904', '1955-04-09', 'M', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1992-05-15', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1944, 2147483647, 'Wintermute', 'Tiffany', 'L.', '8370 Birchwood Dr', NULL, NULL, NULL, 'Imperial Beach', 'CA', '42016', 'USA', 14, '208-555-6518', '827-555-6511', '1978-11-27', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1991-02-23', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1945, 2147483647, 'Labriola', 'David', NULL, '7902 Grammercy Lane', 'Unit A', NULL, NULL, 'Santa Cruz', 'CA', '77969', 'USA', 40, '963-555-9585', '790-555-3093', '1961-02-03', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1991-08-21', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1946, 2147483647, 'Strongman', 'Joshua', NULL, '3070 Sahara Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '29326', 'Mexico', 108, '882-555-8793', '909-555-8328', '1976-07-26', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-12-21', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1947, 2147483647, 'Senak', 'Guillermo', 'M.', '2857 West F St', 'Unit C5', NULL, NULL, 'Merida', 'Yucatan', '31441', 'Mexico', 26, '409-555-4571', '543-555-6621', '1956-06-22', 'M', '$90K - $110K', 'M', 0, 0, 'Bachelors Degree', '1993-10-22', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (1948, 2147483647, 'Barajas', 'Tom', 'C.', '934 Acardia Pl', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '47960', 'Mexico', 28, '351-555-2407', '924-555-5143', '1920-08-15', 'M', '$130K - $150K', 'M', 1, 1, 'Partial High School', '1990-09-02', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1949, 2147483647, 'Renner', 'Quintin', NULL, '975 Madrid', NULL, NULL, NULL, 'Concord', 'CA', '16237', 'USA', 46, '139-555-9471', '582-555-2064', '1940-04-02', 'M', '$70K - $90K', 'F', 2, 2, 'High School Degree', '1991-09-02', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1950, 2147483647, 'Cohen', 'Kathaleen', 'A.', '1962 Ferndale Lane', NULL, NULL, NULL, 'Lemon Grove', 'CA', '71624', 'USA', 12, '105-555-5935', '985-555-8214', '1960-07-22', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1990-05-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1951, 2147483647, 'Erwin', 'Pearl', NULL, '4912 Mellowood Street', NULL, NULL, NULL, 'Sooke', 'BC', '60632', 'Canada', 101, '155-555-6286', '905-555-7421', '1919-04-22', 'S', '$90K - $110K', 'M', 4, 0, 'Bachelors Degree', '1992-03-08', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1952, 2147483647, 'Claggett', 'Guadalupe', 'M.', '3498 Santa Maria', NULL, NULL, NULL, 'Santa Anita', 'DF', '27612', 'Mexico', 108, '143-555-1378', '432-555-3200', '1963-11-17', 'M', '$30K - $50K', 'F', 1, 1, 'Partial High School', '1992-04-13', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1953, 2147483647, 'Goldberg', 'Larry', NULL, '6702 Smike Tree Court', NULL, NULL, NULL, 'Burbank', 'CA', '27212', 'USA', 53, '216-555-9357', '374-555-1035', '1963-06-19', 'S', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1993-09-16', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1954, 2147483647, 'Yturralde', 'John', 'W.', '8197 Hermosa', NULL, NULL, NULL, 'Salem', 'OR', '14923', 'USA', 23, '466-555-6735', '162-555-8100', '1918-07-08', 'M', '$70K - $90K', 'F', 3, 3, 'Bachelors Degree', '1991-11-17', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1955, 2147483647, 'Preston', 'Barbara', NULL, '4312 Cambridge Drive', NULL, NULL, NULL, 'San Jose', 'CA', '50712', 'USA', 39, '562-555-4343', '367-555-8221', '1926-02-13', 'M', '$50K - $70K', 'F', 5, 3, 'Bachelors Degree', '1994-09-23', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (1956, 2147483647, 'Channing', 'Ina', NULL, '6061 St. Paul Way', NULL, NULL, NULL, 'Everett', 'WA', '57943', 'USA', 81, '174-555-4007', '178-555-4914', '1970-01-27', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-03-24', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1957, 2147483647, 'Berneman', 'Robert', NULL, '2430 Santa Lucia', NULL, NULL, NULL, 'Lebanon', 'OR', '88866', 'USA', 72, '642-555-6239', '754-555-9661', '1942-08-27', 'M', '$130K - $150K', 'M', 2, 2, 'Partial College', '1993-11-18', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1958, 2147483647, 'Ward', 'Robert', 'C.', '7088 C. Mt. Hood Way', NULL, NULL, NULL, 'San Andres', 'DF', '89012', 'Mexico', 106, '277-555-4532', '588-555-4982', '1914-11-24', 'S', '$150K +', 'F', 4, 0, 'High School Degree', '1990-03-08', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1959, 2147483647, 'Godinez', 'Eduardo', 'Alvarez', '3711 Rollingwood Dr', NULL, NULL, NULL, 'Redmond', 'WA', '78692', 'USA', 19, '657-555-3053', '838-555-2360', '1959-01-23', 'S', '$30K - $50K', 'M', 0, 0, 'Bachelors Degree', '1993-08-26', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (1960, 2147483647, 'Kahawai', 'Lona', NULL, '8624 Vallejo', NULL, NULL, NULL, 'Newton', 'BC', '63888', 'Canada', 95, '315-555-8975', '273-555-3625', '1944-05-11', 'M', '$90K - $110K', 'F', 3, 1, 'Partial High School', '1990-04-14', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1961, 2147483647, 'Sandusky', 'Sherman', 'M', '8157 Ahwanee Lane', NULL, NULL, NULL, 'Anacortes', 'WA', '99841', 'USA', 79, '719-555-6125', '546-555-8632', '1959-04-11', 'M', '$70K - $90K', 'F', 5, 5, 'Partial College', '1992-06-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1962, 2147483647, 'Randell', 'Judy', 'K', '5980 Indianhead Circle', 'Unit H', NULL, NULL, 'Lincoln Acres', 'CA', '51198', 'USA', 10, '638-555-5332', '665-555-4868', '1937-05-05', 'S', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1991-04-21', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1963, 2147483647, 'Hill', 'Martha', NULL, '5766 Newcastle Road', NULL, NULL, NULL, 'Milwaukie', 'OR', '53313', 'USA', 65, '165-555-1110', '299-555-3160', '1930-03-11', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1994-08-09', 'Silver', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (1964, 2147483647, 'Murphy', 'Lisa', NULL, '5090 Pepperidge Way', NULL, NULL, NULL, 'Beaverton', 'OR', '43540', 'USA', 67, '107-555-7946', '680-555-1682', '1926-02-02', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1994-06-23', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1965, 2147483647, 'Marques', 'Steven', NULL, '7786 Olive St', NULL, NULL, NULL, 'Olympia', 'WA', '11816', 'USA', 85, '796-555-6010', '338-555-7603', '1915-02-01', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1991-05-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (1966, 2147483647, 'Macha', 'Robert', 'L.', '6118 Grasswood Circle', NULL, NULL, NULL, 'Arcadia', 'CA', '93496', 'USA', 51, '761-555-2475', '742-555-4753', '1967-01-18', 'S', '$30K - $50K', 'F', 5, 0, 'Partial High School', '1993-09-13', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (1967, 2147483647, 'Townsend', 'Ray', NULL, '9068 Muir Road', NULL, NULL, NULL, 'Los Angeles', 'CA', '27935', 'USA', 3, '811-555-2825', '661-555-3961', '1970-09-27', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1993-06-19', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1968, 2147483647, 'Bellamy', 'Emily', NULL, '310 Witherseed Lane', NULL, NULL, NULL, 'San Jose', 'CA', '49484', 'USA', 39, '799-555-6918', '427-555-3396', '1976-02-19', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1990-03-22', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (1969, 2147483647, 'Wise', 'Roberto', NULL, '3514 Sinaloa', NULL, NULL, NULL, 'Kirkland', 'WA', '49083', 'USA', 63, '985-555-8156', '481-555-3492', '1938-04-18', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1993-05-22', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1970, 2147483647, 'Sheldon', 'Sean', NULL, '5009 Orange Street', NULL, NULL, NULL, 'Bremerton', 'WA', '36795', 'USA', 76, '335-555-5535', '931-555-6899', '1925-02-04', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1994-06-04', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1971, 2147483647, 'Cabrera', 'Pamela', 'N.', '8467 Clifford Court', NULL, NULL, NULL, 'Kirkland', 'WA', '95386', 'USA', 63, '431-555-3142', '235-555-7020', '1977-07-18', 'M', '$50K - $70K', 'F', 4, 1, 'Bachelors Degree', '1994-09-23', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (1972, 2147483647, 'Abbruzzese', 'Muffy', NULL, '2873 Tice', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '49259', 'Mexico', 25, '943-555-2806', '946-555-3713', '1913-03-01', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1990-12-09', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1973, 2147483647, 'Coursey', 'Evelyn', NULL, '9241 St George Dr.', NULL, NULL, NULL, 'Edmonds', 'WA', '53889', 'USA', 83, '162-555-8042', '273-555-2463', '1929-10-10', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1993-02-21', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (1974, 2147483647, 'Planck', 'Anthony', 'S.', '1245 Clayton Road', NULL, NULL, NULL, 'Walla Walla', 'WA', '72923', 'USA', 88, '696-555-6335', '108-555-6785', '1921-06-21', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-09-25', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1975, 2147483647, 'Vana', 'Jamie', 'S.', '524 Sea Point Way', NULL, NULL, NULL, 'Santa Fe', 'DF', '43715', 'Mexico', 109, '177-555-4856', '597-555-7821', '1940-06-28', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1992-02-24', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1976, 2147483647, 'Clark', 'Romeo', NULL, '5436 McElroy', '#101', NULL, NULL, 'San Andres', 'DF', '28911', 'Mexico', 106, '735-555-1778', '693-555-5428', '1957-07-13', 'S', '$110K - $130K', 'F', 4, 0, 'Graduate Degree', '1992-07-09', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1977, 2147483647, 'Sisson', 'Larry', 'D.', '2313 B Southampton Rd', NULL, NULL, NULL, 'Yakima', 'WA', '91156', 'USA', 89, '239-555-7927', '966-555-1435', '1962-10-02', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1991-05-03', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1978, 2147483647, 'Gray', 'Richard', NULL, '137 Lancelot Dr', NULL, NULL, NULL, 'Issaquah', 'WA', '16222', 'USA', 21, '158-555-7135', '424-555-1328', '1972-07-20', 'S', '$110K - $130K', 'F', 3, 0, 'Partial High School', '1992-10-11', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1979, 2147483647, 'Derrington', 'Susanna', 'P.', '9922 Hawthrone Dr', NULL, NULL, NULL, 'Bremerton', 'WA', '18336', 'USA', 76, '585-555-2913', '719-555-4963', '1958-03-21', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1994-02-06', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (1980, 2147483647, 'Irick', 'Linda', 'M.', '8000 Kiska Court', NULL, NULL, NULL, 'Bellingham', 'WA', '34855', 'USA', 78, '527-555-9749', '200-555-3485', '1915-09-09', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1991-08-18', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (1981, 2147483647, 'Barkett', 'Terry', NULL, '8040 Erie Dr', '6 MONTEIRA', NULL, NULL, 'Beaverton', 'OR', '31322', 'USA', 67, '906-555-8388', '448-555-9981', '1948-08-16', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1991-01-13', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (1982, 2147483647, 'Barros', 'Barton', NULL, '9027 Alan Dr', NULL, NULL, NULL, 'Cliffside', 'BC', '84811', 'Canada', 103, '210-555-8510', '191-555-1788', '1962-04-04', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-07-13', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1983, 2147483647, 'Rustay', 'Rhoda', 'J.', '9322 Dianda Drive', NULL, NULL, NULL, 'Olympia', 'WA', '91957', 'USA', 85, '921-555-5202', '771-555-6338', '1927-09-09', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1993-11-16', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1984, 2147483647, 'Stewart', 'Alice', 'M.', '564 Greenwood Place', NULL, NULL, NULL, 'Chula Vista', 'CA', '40799', 'USA', 13, '248-555-3953', '537-555-5774', '1965-09-26', 'M', '$30K - $50K', 'F', 0, 0, 'Partial College', '1992-05-16', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (1985, 2147483647, 'Bryant', 'Janice', 'E.', '3768 Dorset Way', NULL, NULL, NULL, 'Oakland', 'CA', '14107', 'USA', 37, '983-555-8274', '479-555-3610', '1959-07-22', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1993-03-13', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1986, 2147483647, 'Wiseman', 'Connie', NULL, '5263 Etcheverry Dr', NULL, NULL, NULL, 'Berkeley', 'CA', '28110', 'USA', 36, '333-555-5652', '268-555-1674', '1920-05-17', 'S', '$90K - $110K', 'M', 2, 0, 'Partial High School', '1992-04-04', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (1987, 2147483647, 'Gilbert', 'Jackie', NULL, '1378 Stimel Dr', NULL, NULL, NULL, 'Salem', 'OR', '91255', 'USA', 23, '429-555-3259', '233-555-7138', '1922-04-17', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1993-04-20', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1988, 2147483647, 'Stohon', 'Michael', NULL, '3127 El Camino Drive', NULL, NULL, NULL, 'Milwaukie', 'OR', '45129', 'USA', 65, '940-555-2924', '944-555-3831', '1972-10-08', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1992-03-04', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1989, 2147483647, 'Padilla', 'James', 'D.', '9495 Limewood Place', NULL, NULL, NULL, 'Burlingame', 'CA', '76051', 'USA', 43, '159-555-8159', '271-555-2581', '1950-02-15', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1994-06-03', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (1990, 2147483647, 'Oliphant', 'Norman', 'R.', '4155 Starlyn Dr', NULL, NULL, NULL, 'Long Beach', 'CA', '95085', 'USA', 48, '694-555-6452', '344-555-1560', '1916-09-06', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1990-02-15', 'Silver', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1991, 2147483647, 'Gann', 'Richard', 'F.', '778 Kingsford Dr', NULL, NULL, NULL, 'Woodburn', 'OR', '65877', 'USA', 69, '175-555-4974', '594-555-7938', '1937-06-13', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1993-03-11', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (1992, 2147483647, 'Lansing', 'Geraldine', NULL, '5691 Coggins Drive', NULL, NULL, NULL, 'Oakland', 'CA', '51073', 'USA', 37, '733-555-1895', '691-555-5545', '1916-03-23', 'M', '$110K - $130K', 'F', 1, 1, 'Graduate Degree', '1994-03-06', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (1993, 2147483647, 'Gordon', 'Glenn', 'S.', '7255 Virginia Hills Drive', NULL, NULL, NULL, 'Issaquah', 'WA', '87026', 'USA', 21, '236-555-8045', '963-555-1552', '1937-08-01', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1992-01-08', 'Bronze', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (1994, 2147483647, 'Burdon', 'James', NULL, '2423 Garaventa Drive', NULL, NULL, NULL, 'Burien', 'WA', '38383', 'USA', 74, '268-555-9512', '534-555-3705', '1928-07-24', 'M', '$30K - $50K', 'M', 3, 2, 'Partial College', '1991-03-13', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (1995, 2147483647, 'Virek', 'David', 'H.', '2210 Orlando', NULL, NULL, NULL, 'Ballard', 'WA', '40498', 'USA', 20, '695-555-5291', '829-555-7341', '1958-02-06', 'S', '$110K - $130K', 'F', 5, 0, 'Partial College', '1994-02-06', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (1996, 2147483647, 'Takaki', 'Mike', NULL, '287 Firestone Drive', NULL, NULL, NULL, 'Salem', 'OR', '57017', 'USA', 23, '637-555-3126', '310-555-5862', '1948-04-18', 'M', '$30K - $50K', 'F', 1, 0, 'Partial College', '1993-05-15', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (1997, 2147483647, 'Blatz', 'William', 'R.', '2983 Carlisle Way', NULL, NULL, NULL, 'Palo Alto', 'CA', '25294', 'USA', 41, '425-555-1191', '207-555-6441', '1942-12-23', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-08-19', 'Silver', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (1998, 2147483647, 'Gentz', 'Shirley', NULL, '1315 Norse Drive', NULL, NULL, NULL, 'Victoria', 'BC', '80681', 'Canada', 6, '630-555-1312', '610-555-3591', '1931-07-18', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1994-08-02', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (1999, 2147483647, 'Bieri', 'Janine', 'D.', '4265 Boxwood Dr', NULL, NULL, NULL, 'Beaverton', 'OR', '15120', 'USA', 67, '441-555-7005', '291-555-8141', '1928-08-21', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1993-06-18', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2000, 2147483647, 'Visperas', 'Patricia', 'P.', '2850 D Bel Air Dr', NULL, NULL, NULL, 'Cliffside', 'BC', '36669', 'Canada', 103, '668-555-5755', '957-555-7577', '1928-05-08', 'M', '$50K - $70K', 'M', 5, 3, 'High School Degree', '1991-08-09', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2001, 2147483647, 'Whipple', 'Carol', 'L.', '6055 Broadway Street', NULL, NULL, NULL, 'Beverly Hills', 'CA', '36269', 'USA', 47, '502-555-1076', '899-555-5412', '1966-03-12', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1994-02-03', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2002, 2147483647, 'Rose', 'Yvonne', NULL, '7550 Carzino Ct', '#1', NULL, NULL, 'Seattle', 'WA', '22655', 'USA', 18, '752-555-7455', '687-555-3477', '1959-07-04', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1994-08-07', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2003, 2147483647, 'Whitten', 'Timothy', 'M.', '3664 Ravenwood', NULL, NULL, NULL, 'La Jolla', 'CA', '87415', 'USA', 33, '187-555-8720', '653-555-8941', '1923-03-01', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1990-07-04', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2004, 2147483647, 'Romero', 'Alfred', 'I.', '5414 Cambelback Place', NULL, NULL, NULL, 'Lynnwood', 'WA', '41288', 'USA', 75, '460-555-4727', '464-555-5634', '1974-05-20', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-05-23', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2005, 2147483647, 'Castillo', 'Theresa', 'E.', '1782 Gold Crest Ct', NULL, NULL, NULL, 'Ladner', 'BC', '45919', 'Canada', 96, '272-555-1458', '384-555-4879', '1915-05-23', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1990-05-20', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2006, 2147483647, 'Hoggart', 'Derrin', NULL, '6441 Kathleen Drive', NULL, NULL, NULL, 'Portland', 'OR', '64953', 'USA', 22, '807-555-8751', '457-555-3858', '1913-08-12', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1993-09-01', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2007, 2147483647, 'Estes', 'Lisa', 'M.', '3064 Fern Leaf Lane', NULL, NULL, NULL, 'Burlingame', 'CA', '62037', 'USA', 43, '288-555-7272', '707-555-1237', '1926-02-14', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1994-06-22', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2008, 2147483647, 'Eichelkraut', 'Stan', NULL, '634 Athene Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '47233', 'USA', 11, '845-555-4194', '803-555-7844', '1949-09-05', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1993-11-01', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2009, 2147483647, 'Rhoads', 'Laura', NULL, '7509 San Cristobal', NULL, NULL, NULL, 'Cliffside', 'BC', '83186', 'Canada', 103, '349-555-1344', '176-555-3851', '1932-11-08', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-05-27', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2010, 2147483647, 'Baker', 'Colleen', NULL, '5333 D St.', NULL, NULL, NULL, 'Fremont', 'CA', '34543', 'USA', 34, '268-555-9551', '534-555-3744', '1947-05-04', 'S', '$110K - $130K', 'M', 3, 0, 'Graduate Degree', '1991-07-14', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2011, 2147483647, 'Espinoza', 'Jo Ellen', NULL, '5119 Valley Run', NULL, NULL, NULL, 'Yakima', 'WA', '36658', 'USA', 89, '934-555-8987', '169-555-2037', '1955-01-18', 'M', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1991-02-04', 'Golden', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2012, 2147483647, 'Carrillo', 'Tim', NULL, '3197 Winterglenn Way', NULL, NULL, NULL, 'Westminster', 'BC', '26885', 'Canada', 91, '876-555-6822', '311-555-5901', '1977-11-27', 'M', '$110K - $130K', 'F', 2, 2, 'High School Degree', '1993-04-21', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2013, 2147483647, 'Izumi', 'Laura', 'E.', '3237 Mepham Dr', NULL, NULL, NULL, 'San Francisco', 'CA', '94160', 'USA', 1, '426-555-1229', '207-555-6480', '1933-04-02', 'M', '$70K - $90K', 'M', 3, 1, 'High School Degree', '1993-01-11', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2014, 2147483647, 'Fajardo', 'Trisha', NULL, '1569 Eagle Ct', NULL, NULL, NULL, 'Concord', 'CA', '76841', 'USA', 46, '630-555-1351', '611-555-3630', '1954-07-22', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1994-11-02', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2015, 2147483647, 'Wall', 'Aubrey', NULL, '4519 Lydia Lane', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '11280', 'Mexico', 27, '442-555-7044', '291-555-8179', '1913-04-23', 'S', '$50K - $70K', 'F', 2, 0, 'Partial High School', '1991-06-16', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2016, 2147483647, 'Schoenfeld', 'Christopher', NULL, '5760 Las Palmas', NULL, NULL, NULL, 'Kirkland', 'WA', '32829', 'USA', 63, '669-555-5794', '957-555-7615', '1957-11-18', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-10-06', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2017, 2147483647, 'Wornica', 'Roger', 'H.', '8964 Sanford St', NULL, NULL, NULL, 'Royal Oak', 'BC', '32428', 'Canada', 100, '615-555-3375', '111-555-7711', '1957-06-19', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1991-06-22', 'Silver', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2018, 2147483647, 'Hiser', 'Hope', 'D.', '460 Skyline Dr', NULL, NULL, NULL, 'Royal Oak', 'BC', '20140', 'Canada', 100, '204-555-4411', '800-555-5775', '1912-07-09', 'M', '$150K +', 'F', 3, 1, 'Partial High School', '1994-12-07', 'Golden', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2019, 2147483647, 'Staley', 'Bonnie', NULL, '7820 S. Rosal Ave', NULL, NULL, NULL, 'Spokane', 'WA', '44093', 'USA', 87, '300-555-2018', '765-555-2239', '1920-02-14', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-07-01', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2020, 2147483647, 'Dillion', 'Lance', NULL, '2226 Cleveland Avenue', NULL, NULL, NULL, 'Santa Monica', 'CA', '83573', 'USA', 49, '573-555-7025', '577-555-7932', '1964-01-27', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1991-02-18', 'Golden', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2021, 2147483647, 'Handsaker', 'Michael', NULL, '8594 Veracruz', NULL, NULL, NULL, 'Tixapan', 'DF', '88203', 'Mexico', 107, '931-555-6918', '804-555-6682', '1948-11-12', 'M', '$130K - $150K', 'M', 2, 1, 'Graduate Degree', '1992-10-11', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2022, 2147483647, 'Childers', 'Maureen', NULL, '598 Limeridge Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '82382', 'Mexico', 4, '327-555-1554', '877-555-5661', '1978-11-25', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1992-09-18', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2023, 2147483647, 'Primack', 'Kimberly', 'L.', '9875 Grant St', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '78029', 'Mexico', 25, '707-555-9075', '227-555-3039', '1953-01-24', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-06-19', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2024, 2147483647, 'Waniewski', 'Eduardo', 'A', '4789 Estrada', NULL, NULL, NULL, 'Portland', 'OR', '63225', 'USA', 22, '365-555-5996', '323-555-9647', '1938-05-12', 'M', '$30K - $50K', 'F', 2, 0, 'Partial College', '1992-10-09', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (2025, 2147483647, 'Isaacs', 'Robert', 'C.', '4322 Cobblestone Ct', NULL, NULL, NULL, 'Vancouver', 'BC', '99178', 'Canada', 5, '108-555-6804', '596-555-5653', '1935-06-25', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1994-01-05', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2026, 2147483647, 'Meyers', 'Richard', 'L.', '9489 Anderson Way', NULL, NULL, NULL, 'Redwood City', 'CA', '50536', 'USA', 45, '688-555-2354', '954-555-5547', '1970-04-08', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-10-16', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2027, 2147483647, 'Bray', 'Thelma', 'E.', '9275 Westwood Way', NULL, NULL, NULL, 'Royal Oak', 'BC', '52651', 'Canada', 100, '454-555-1789', '589-555-3839', '1924-03-12', 'M', '$50K - $70K', 'M', 3, 1, 'Partial High School', '1992-05-14', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2028, 2147483647, 'Hayden', 'Beverly', NULL, '7353 Algiers Drive', NULL, NULL, NULL, 'Langford', 'BC', '69169', 'Canada', 102, '396-555-8625', '969-555-2361', '1920-02-02', 'M', '$70K - $90K', 'M', 2, 1, 'Bachelors Degree', '1992-04-02', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2029, 2147483647, 'Collins', 'Betty', 'J.', '7393 N Ranchford Court', NULL, NULL, NULL, 'Westminster', 'BC', '37446', 'Canada', 91, '551-555-2745', '993-555-4337', '1920-05-13', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1991-11-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2030, 2147483647, 'Hare', 'Edwin', NULL, '8380 Forte Way', NULL, NULL, NULL, 'Sooke', 'BC', '92833', 'Canada', 101, '516-555-8209', '497-555-1487', '1973-04-03', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1992-04-05', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2031, 2147483647, 'Todd', 'Gary', 'W.', '8675 Mildred Avenue', NULL, NULL, NULL, 'Marysville', 'WA', '27272', 'USA', 82, '327-555-4902', '416-555-9695', '1980-03-08', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1992-09-27', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2032, 2147483647, 'Robertson', 'Gloria', NULL, '9916 Walnut Blvd.', NULL, NULL, NULL, 'Yakima', 'WA', '75114', 'USA', 89, '554-555-3652', '843-555-5473', '1916-07-27', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1994-09-14', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2033, 2147483647, 'Koltay', 'Antonio', NULL, '3121 Spar Court', '#511', NULL, NULL, 'Fremont', 'CA', '48421', 'USA', 34, '628-555-2630', '785-555-3309', '1948-09-26', 'S', '$30K - $50K', 'F', 0, 0, 'Partial College', '1993-05-11', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2034, 2147483647, 'Stives', 'Kimberly', 'A.', '4616 Sutcliffe Pl', NULL, NULL, NULL, 'La Jolla', 'CA', '62424', 'USA', 33, '877-555-9009', '573-555-1373', '1947-10-24', 'M', '$10K - $30K', 'F', 5, 4, 'Partial High School', '1993-07-21', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2035, 2147483647, 'Browning', 'Rose', NULL, '731 Cape Cod Way', NULL, NULL, NULL, 'Ballard', 'WA', '18942', 'USA', 20, '974-555-6616', '539-555-6837', '1917-01-26', 'M', '$50K - $70K', 'F', 5, 1, 'Bachelors Degree', '1993-10-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2036, 2147483647, 'Campbell', 'Karlee', 'R.', '2480 Stillwater Court', NULL, NULL, NULL, 'Woodland Hills', 'CA', '55181', 'USA', 62, '346-555-2623', '589-555-7187', '1923-08-10', 'M', '$30K - $50K', 'F', 3, 1, 'Partial High School', '1993-01-26', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2037, 2147483647, 'Parker', 'Amy', NULL, '8848 Auburn', NULL, NULL, NULL, 'Santa Cruz', 'CA', '86103', 'USA', 40, '704-555-2516', '577-555-2280', '1939-04-18', 'M', '$30K - $50K', 'M', 5, 1, 'Partial College', '1992-05-17', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2038, 2147483647, 'Rose', 'Zarmina', NULL, '3508 Cancroft Road', NULL, NULL, NULL, 'Redwood City', 'CA', '61382', 'USA', 45, '100-555-6151', '650-555-1259', '1931-11-02', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-05-04', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2039, 2147483647, 'Montano', 'Amelia', 'C.', '130 Alamo Court', NULL, NULL, NULL, 'W. Linn', 'OR', '75929', 'USA', 66, '481-555-4673', '900-555-7637', '1950-11-09', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-09-03', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2040, 2147483647, 'Arellano', 'Jackie', 'D.', '5043 San Antonio', NULL, NULL, NULL, 'Fremont', 'CA', '61125', 'USA', 34, '378-555-5252', '996-555-5244', '1979-04-05', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-02-16', 'Silver', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2041, 2147483647, 'Agee', 'Betsy', NULL, '4576 Almond Street', NULL, NULL, NULL, 'Seattle', 'WA', '97078', 'USA', 18, '781-555-2402', '720-555-7169', '1956-10-03', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1994-03-08', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2042, 2147483647, 'Chard', 'Aguido', 'G.', '9743 Post Road', '#31', NULL, NULL, 'Albany', 'OR', '48436', 'USA', 71, '574-555-9211', '839-555-3404', '1965-07-20', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-08-16', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2043, 2147483647, 'Hasslen', 'Patricia', 'A.', '9529 North Park Court', NULL, NULL, NULL, 'Grossmont', 'CA', '50551', 'USA', 17, '340-555-8647', '474-555-1697', '1951-03-21', 'M', '$110K - $130K', 'M', 4, 4, 'Partial High School', '1992-11-12', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2044, 2147483647, 'Vandergaag', 'Shayla', NULL, '7607 Pine Hollow Road', NULL, NULL, NULL, 'Ballard', 'WA', '67069', 'USA', 20, '282-555-6483', '855-555-9219', '1979-09-09', 'S', '$50K - $70K', 'M', 1, 0, 'Partial College', '1993-06-24', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (2045, 2147483647, 'Duran', 'Ann', NULL, '304 Diver Way', NULL, NULL, NULL, 'Mill Valley', 'CA', '90542', 'USA', 38, '970-555-4547', '513-555-6140', '1978-08-20', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-10-19', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2046, 2147483647, 'Chatwin', 'Carla', NULL, '8634 Vallejo', NULL, NULL, NULL, 'Los Angeles', 'CA', '90734', 'USA', 3, '936-555-1011', '916-555-3290', '1922-04-07', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1994-02-05', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2047, 2147483647, 'Gahagan', 'James', 'S.', '1585 Corte Valencia', NULL, NULL, NULL, 'Lake Oswego', 'OR', '25172', 'USA', 64, '747-555-6704', '836-555-2497', '1957-08-13', 'M', '$90K - $110K', 'F', 3, 2, 'Graduate Degree', '1991-03-24', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2048, 2147483647, 'Vigil', 'Eddie', 'C.', '3450 Villageoaks Dr.', NULL, NULL, NULL, 'Royal Oak', 'BC', '46721', 'Canada', 100, '974-555-5454', '362-555-7276', '1926-09-03', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-11-09', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2049, 2147483647, 'Zuvich', 'Elizabeth', 'C.', '9309 Silver Oak Pl', NULL, NULL, NULL, 'El Cajon', 'CA', '46321', 'USA', 16, '147-555-4433', '305-555-5111', '1931-10-10', 'M', '$50K - $70K', 'F', 4, 1, 'Bachelors Degree', '1992-09-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2050, 2147483647, 'Bagley', 'Ann', NULL, '805 Stonyhill Circle', '#67', NULL, NULL, 'Spring Valley', 'CA', '34032', 'USA', 15, '397-555-1812', '993-555-3176', '1950-04-20', 'M', '$70K - $90K', 'F', 3, 3, 'Bachelors Degree', '1990-07-13', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2051, 2147483647, 'Reeley', 'Clifford', NULL, '4264 C Street', NULL, NULL, NULL, 'Mexico City', 'Mexico', '98793', 'Mexico', 2, '493-555-8419', '958-555-8640', '1964-07-04', 'M', '$30K - $50K', 'M', 3, 2, 'High School Degree', '1991-10-15', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2052, 2147483647, 'Kinney', 'Elanor', NULL, '8668 St. Celestine Court', NULL, NULL, NULL, 'Lebanon', 'OR', '23144', 'USA', 72, '766-555-4426', '109-555-8990', '1932-09-12', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-09-26', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2053, 2147483647, 'Finch', 'Troy', NULL, '2382 Ardith Drive', NULL, NULL, NULL, 'Portland', 'OR', '27774', 'USA', 22, '224-555-4319', '997-555-4083', '1910-02-18', 'S', '$90K - $110K', 'M', 5, 0, 'Graduate Degree', '1991-01-25', 'Normal', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2054, 2147483647, 'Bremer', 'Stephen', NULL, '7040 Buskirk Avenue', NULL, NULL, NULL, 'Redmond', 'WA', '46808', 'USA', 19, '449-555-3186', '760-555-3636', '1947-08-10', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-08-09', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2055, 2147483647, 'Richards', 'Beulah', 'J.', '3663 A St.', NULL, NULL, NULL, 'San Jose', 'CA', '43892', 'USA', 39, '591-555-7050', '110-555-1015', '1927-05-14', 'M', '$50K - $70K', 'M', 4, 3, 'High School Degree', '1991-09-06', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2056, 2147483647, 'Stevenson', 'Deborah', 'L.', '1233 Rotherham Dr.', NULL, NULL, NULL, 'Coronado', 'CA', '29088', 'USA', 8, '488-555-7629', '206-555-7622', '1918-05-08', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-10-16', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2057, 2147483647, 'Swinhart', 'Kerri', 'T.', '8108 Abbey Court', NULL, NULL, NULL, 'Oak Bay', 'BC', '65041', 'Canada', 99, '891-555-4779', '718-555-7286', '1928-08-02', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-05-06', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2058, 2147483647, 'Commareri', 'Narvelle', 'R.', '5932 Houston Ct.', NULL, NULL, NULL, 'Daly City', 'CA', '16399', 'USA', 31, '572-555-9329', '837-555-3522', '1911-05-01', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-10-22', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2059, 2147483647, 'Mathews', 'Georgia', NULL, '5718 N. Sixth Street', NULL, NULL, NULL, 'Puyallup', 'WA', '18514', 'USA', 86, '337-555-8765', '472-555-1815', '1911-11-13', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-09-15', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2060, 2147483647, 'Taylor', 'Cheryl', 'A.', '3796 Peachwillow', NULL, NULL, NULL, 'Walla Walla', 'WA', '87402', 'USA', 88, '280-555-6601', '853-555-9336', '1970-02-25', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-05-05', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2061, 2147483647, 'Larson', 'Michael', NULL, '3836 Deetmeadow Way', '#174', NULL, NULL, 'Port Orchard', 'WA', '76016', 'USA', 77, '968-555-4665', '510-555-6258', '1965-09-03', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1991-09-08', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2062, 2147483647, 'Baber', 'Gerald', 'A.', '2168 William Reed Drive', NULL, NULL, NULL, 'Burlingame', 'CA', '58696', 'USA', 43, '933-555-1129', '914-555-3408', '1953-05-25', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-08-19', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2063, 2147483647, 'Wiegeric', 'Arline', 'A.', '5118 Colorado Dr', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '65842', 'Mexico', 24, '745-555-6822', '834-555-2615', '1950-05-02', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1992-06-08', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2064, 2147483647, 'Marrone', 'Donna', NULL, '6359 Mozden Lane', NULL, NULL, NULL, 'West Covina', 'CA', '14684', 'USA', 60, '972-555-5572', '360-555-7393', '1951-02-16', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1994-11-17', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2065, 2147483647, 'Blotzer', 'Rodley', 'E.', '9563 Lani Kai Drive', NULL, NULL, NULL, 'Tacoma', 'WA', '14284', 'USA', 84, '145-555-4551', '423-555-7252', '1918-11-20', 'M', '$130K - $150K', 'M', 2, 2, 'High School Degree', '1993-08-22', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2066, 2147483647, 'Black', 'Vivian', NULL, '1059 Delta Fair Blvd.', NULL, NULL, NULL, 'Port Hammond', 'BC', '19952', 'Canada', 98, '515-555-3952', '211-555-5316', '1915-07-08', 'M', '$50K - $70K', 'F', 5, 5, 'Bachelors Degree', '1993-03-26', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2067, 2147483647, 'Trujillo', 'Margaret', 'R.', '4518 Sequoia Drive', '#2', NULL, NULL, 'Tacoma', 'WA', '40463', 'USA', 84, '611-555-1559', '415-555-5438', '1949-03-05', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1993-02-23', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2068, 2147483647, 'Dysart', 'Chase', 'D.', '8922 Lindley Ct.', NULL, NULL, NULL, 'Beverly Hills', 'CA', '20629', 'USA', 47, '884-555-6566', '227-555-2130', '1961-05-21', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1993-05-20', 'Silver', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2069, 2147483647, 'Marshall', 'Audrey', NULL, '5291 Juliet Court', NULL, NULL, NULL, 'Shawnee', 'BC', '23934', 'Canada', 105, '342-555-6459', '454-555-9880', '1971-05-25', 'M', '$30K - $50K', 'M', 2, 1, 'High School Degree', '1993-05-16', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2070, 2147483647, 'Northcutt', 'Ernie', 'R.', '9950 Corte Vallencia', NULL, NULL, NULL, 'Mexico City', 'Mexico', '42968', 'Mexico', 2, '877-555-4752', '288-555-5202', '1912-11-25', 'M', '$70K - $90K', 'F', 4, 1, 'Bachelors Degree', '1991-09-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2071, 2147483647, 'Ebers', 'Dennis', 'L.', '6573 Helene Court', NULL, NULL, NULL, 'Portland', 'OR', '13760', 'USA', 22, '358-555-3273', '538-555-2580', '1925-05-26', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-09-03', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2072, 2147483647, 'Anselmo', 'Ana', 'M.', '1487 Santa Fe', NULL, NULL, NULL, 'Oak Bay', 'BC', '97955', 'Canada', 99, '915-555-9195', '634-555-9187', '1929-04-04', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-07-10', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2073, 2147483647, 'Hickerson', 'Vera', NULL, '1019 Pennsylvania Blvd', NULL, NULL, NULL, 'Marysville', 'WA', '34909', 'USA', 82, '419-555-6345', '246-555-8852', '1913-06-07', 'M', '$50K - $70K', 'F', 4, 3, 'Bachelors Degree', '1991-12-09', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2074, 2147483647, 'Stanton', 'Walter', 'G.', '6186 Barquentine Court', NULL, NULL, NULL, 'Novato', 'CA', '85266', 'USA', 42, '338-555-5552', '365-555-5087', '1916-07-19', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-10-11', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2075, 2147483647, 'Corsi', 'Danny', 'L.', '5972 Donegal Court', NULL, NULL, NULL, 'Woodburn', 'OR', '87380', 'USA', 69, '765-555-1330', '900-555-3380', '1978-10-25', 'S', '$130K - $150K', 'F', 1, 0, 'Partial College', '1994-09-12', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2076, 2147483647, 'Henderson', 'Joseph', NULL, '7952 Franklin Canyon Road', NULL, NULL, NULL, 'Albany', 'OR', '49002', 'USA', 71, '707-555-8166', '381-555-1902', '1942-12-19', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-02-27', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2077, 2147483647, 'Borjesson', 'Jason', 'C.', '7992 Elm Road', NULL, NULL, NULL, 'Yakima', 'WA', '72176', 'USA', 89, '496-555-6230', '938-555-7823', '1968-04-21', 'M', '$70K - $90K', 'M', 4, 2, 'Graduate Degree', '1992-02-27', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2078, 2147483647, 'Silva', 'Anne', 'H.', '8979 Adams Dr.', NULL, NULL, NULL, 'Grossmont', 'CA', '28564', 'USA', 17, '151-555-3269', '132-555-5548', '1976-04-03', 'M', '$130K - $150K', 'M', 1, 1, 'Bachelors Degree', '1992-09-08', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2079, 2147483647, 'Hufton', 'Cali', NULL, '1930 Corte Del Sol', NULL, NULL, NULL, 'San Andres', 'DF', '62002', 'Mexico', 106, '202-555-3620', '952-555-4755', '1947-05-14', 'S', '$50K - $70K', 'F', 1, 0, 'Partial High School', '1994-06-05', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2080, 2147483647, 'Vierthaler', 'Ronald', NULL, '516 Oak Park Blvd.', NULL, NULL, NULL, 'Victoria', 'BC', '83551', 'Canada', 6, '190-555-7712', '478-555-9534', '1980-09-25', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1990-10-22', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2081, 2147483647, 'Bermel', 'Yolanda', 'C.', '3720 Santa Maria', NULL, NULL, NULL, 'Downey', 'CA', '83151', 'USA', 58, '263-555-6691', '421-555-7369', '1979-03-26', 'M', '$130K - $150K', 'M', 4, 0, 'Graduate Degree', '1991-02-14', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2082, 2147483647, 'Cain', 'Leslie', 'E.', '5215 Entrada Circle', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '70862', 'Mexico', 29, '513-555-4069', '209-555-5434', '1934-05-16', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1993-07-26', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2083, 2147483647, 'Borgstedt', 'Viviana', NULL, '1330 Guadalupe', NULL, NULL, NULL, 'San Carlos', 'CA', '36623', 'USA', 44, '609-555-1677', '413-555-5555', '1938-10-06', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1991-02-20', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2084, 2147483647, 'Coniglio', 'Brenda', 'M.', '3079 Ricardo', NULL, NULL, NULL, 'Puyallup', 'WA', '89495', 'USA', 86, '221-555-1341', '225-555-2248', '1924-12-04', 'M', '$30K - $50K', 'F', 1, 0, 'Partial College', '1993-05-25', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2085, 2147483647, 'Mayfield', 'Kenneth', 'W.', '9447 Leslie Avenue', NULL, NULL, NULL, 'Berkeley', 'CA', '66219', 'USA', 36, '340-555-6577', '452-555-9998', '1966-08-04', 'M', '$50K - $70K', 'M', 5, 5, 'Bachelors Degree', '1990-05-04', 'Silver', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2086, 2147483647, 'England', 'Jeff', 'M.', '4107 St. Raphael Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '85253', 'USA', 70, '875-555-4870', '286-555-5319', '1926-08-17', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-05-10', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2087, 2147483647, 'Faulk', 'Linda', 'L.', '730 Keller Ridge Dr', NULL, NULL, NULL, 'Richmond', 'BC', '56045', 'Canada', 90, '356-555-3391', '536-555-2698', '1913-12-27', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1994-02-12', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2088, 2147483647, 'Garcia', 'Robin', 'L.', '5642 La Orinda Pl', NULL, NULL, NULL, 'Newport Beach', 'CA', '41241', 'USA', 59, '913-555-9312', '871-555-3963', '1968-05-15', 'M', '$90K - $110K', 'M', 0, 0, 'Bachelors Degree', '1991-06-17', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2089, 2147483647, 'Suleiman', 'Nicolas', NULL, '5175 Reisling Court', NULL, NULL, NULL, 'Novato', 'CA', '77194', 'USA', 42, '417-555-6462', '244-555-8970', '1977-09-13', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-08-12', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2090, 2147483647, 'Mohar', 'Barbara', 'M.', '2998 Brook Street', NULL, NULL, NULL, 'Marysville', 'WA', '28551', 'USA', 82, '449-555-7930', '475-555-7465', '1955-10-07', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-06-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2091, 2147483647, 'Johnson', 'Rachel', NULL, '2785 Fallbrook Road', '#10', NULL, NULL, 'Novato', 'CA', '30666', 'USA', 42, '875-555-3708', '110-555-5758', '1979-09-10', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1991-01-22', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2092, 2147483647, 'Bennett', 'Dian', NULL, '8206 H Street', NULL, NULL, NULL, 'San Carlos', 'CA', '20893', 'USA', 44, '817-555-1544', '491-555-4279', '1974-07-28', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1994-03-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2093, 2147483647, 'Vigil', 'Jeanelle', 'L.', '903 West I St', NULL, NULL, NULL, 'Woodland Hills', 'CA', '88168', 'USA', 62, '606-555-8608', '148-555-1201', '1963-08-27', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1992-07-10', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2094, 2147483647, 'Moreno', 'Nancy', NULL, '9233 Pepperidge Way', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '70849', 'Mexico', 28, '571-555-5072', '552-555-7351', '1945-07-17', 'M', '$90K - $110K', 'F', 2, 1, 'Partial High School', '1994-03-26', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2095, 2147483647, 'Waltman', 'Tauni', 'L.', '2184 Vallejo', NULL, NULL, NULL, 'Walla Walla', 'WA', '52882', 'USA', 88, '622-555-5422', '471-555-6558', '1936-12-15', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-07-21', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2096, 2147483647, 'Shekell', 'Richard', NULL, '3425 El Verano', NULL, NULL, NULL, 'Grossmont', 'CA', '26837', 'USA', 17, '610-555-9515', '237-555-5994', '1943-05-07', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1992-08-08', 'Silver', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2097, 2147483647, 'Florez', 'Glaudeana', 'A.', '6630 Chilpancingo Pk.', NULL, NULL, NULL, 'Santa Cruz', 'CA', '26436', 'USA', 40, '683-555-8494', '179-555-3830', '1916-10-17', 'M', '$110K - $130K', 'M', 5, 4, 'Partial High School', '1994-06-24', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2098, 2147483647, 'Hutton', 'Mark', 'A.', '8125 Westbury Drive', NULL, NULL, NULL, 'Santa Cruz', 'CA', '14148', 'USA', 40, '933-555-5872', '629-555-7236', '1973-07-03', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1990-08-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2099, 2147483647, 'Mccall', 'Shawn', NULL, '1584 Lorie Lane', '#118', NULL, NULL, 'Merida', 'Yucatan', '78908', 'Mexico', 26, '129-555-3479', '833-555-7358', '1935-09-19', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1991-03-09', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2100, 2147483647, 'Viger', 'Dianne', 'H.', '5989 Concord Ave', NULL, NULL, NULL, 'N. Vancouver', 'BC', '32781', 'Canada', 97, '641-555-3144', '644-555-4051', '1953-07-13', 'M', '$30K - $50K', 'F', 4, 2, 'Partial High School', '1991-05-22', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2101, 2147483647, 'Scott', 'Florencia', NULL, '2357 Madrid', NULL, NULL, NULL, 'Beverly Hills', 'CA', '37411', 'USA', 47, '760-555-8379', '871-555-2801', '1957-11-11', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1991-09-13', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2102, 2147483647, 'Ireland', 'Jan', NULL, '4361 Loftus Road', NULL, NULL, NULL, 'San Gabriel', 'CA', '54540', 'USA', 52, '985-555-7247', '396-555-7697', '1961-11-05', 'S', '$110K - $130K', 'M', 3, 0, 'Partial College', '1993-03-10', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2103, 2147483647, 'Strong', 'Annemarie', NULL, '3639 Blackridge Drive', NULL, NULL, NULL, 'Richmond', 'CA', '25332', 'USA', 35, '466-555-5769', '885-555-8733', '1968-08-01', 'M', '$50K - $70K', 'M', 5, 1, 'Bachelors Degree', '1994-07-09', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2104, 2147483647, 'Fisher', 'Keith', 'R.', '8552 Stillwater Court', NULL, NULL, NULL, 'Colma', 'CA', '10528', 'USA', 32, '123-555-2690', '981-555-6340', '1927-12-25', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1992-08-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2105, 2147483647, 'Cloutier', 'Veronica', 'E.', '6675 Logan Ct', NULL, NULL, NULL, 'El Cajon', 'CA', '72773', 'USA', 16, '527-555-8840', '354-555-2347', '1975-06-22', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1993-10-15', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2106, 2147483647, 'Espinoza', 'Jeanni', 'M.', '4499 Valley Crest', NULL, NULL, NULL, 'Bellflower', 'CA', '96838', 'USA', 55, '446-555-8047', '712-555-2240', '1978-10-11', 'S', '$70K - $90K', 'M', 5, 0, 'High School Degree', '1994-04-23', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2107, 2147483647, 'Zachery', 'Alice', NULL, '4285 Soto Street', NULL, NULL, NULL, 'Mexico City', 'Mexico', '98953', 'Mexico', 2, '873-555-3826', '108-555-5876', '1964-05-12', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1991-07-19', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2108, 2147483647, 'Oberheide', 'Eric', 'M.', '2362 Thunderbird Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '16472', 'Mexico', 4, '815-555-1661', '488-555-4397', '1933-03-10', 'M', '$30K - $50K', 'F', 5, 1, 'Partial High School', '1992-02-04', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2109, 2147483647, 'Tuazon', 'Larry', 'R.', '2403 Riverwood Circle', NULL, NULL, NULL, 'Langford', 'BC', '83748', 'Canada', 102, '604-555-8726', '146-555-1318', '1954-11-07', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1993-06-26', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2110, 2147483647, 'Bryson', 'Elizabeth', 'A.', '3390 Klier Drive', NULL, NULL, NULL, 'Beaverton', 'OR', '66429', 'USA', 67, '808-555-8847', '789-555-2126', '1968-07-21', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-09-12', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2111, 2147483647, 'Plutt', 'John', NULL, '3685 Pleasant Hill Rd', NULL, NULL, NULL, 'Long Beach', 'CA', '73574', 'USA', 48, '619-555-5540', '469-555-6676', '1933-11-27', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-02-18', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2112, 2147483647, 'McGill', 'Deborah', NULL, '4926 Sharon Dr', NULL, NULL, NULL, 'Olympia', 'WA', '22417', 'USA', 85, '846-555-4290', '235-555-6111', '1972-11-17', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1993-10-02', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2113, 2147483647, 'Aiello', 'Juanita', NULL, '8130 Potomac Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '94723', 'Mexico', 108, '681-555-8611', '177-555-3947', '1969-12-09', 'M', '$30K - $50K', 'F', 4, 3, 'Partial College', '1990-08-26', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2114, 2147483647, 'Grando', 'Estela', NULL, '9625 Ana Mile', 'K', NULL, NULL, 'Santa Anita', 'DF', '97272', 'Mexico', 108, '931-555-5990', '866-555-2012', '1930-09-04', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1992-06-06', 'Bronze', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (2115, 2147483647, 'Byrne', 'Lois', 'N.', '5740 Elderwood Dr', NULL, NULL, NULL, 'Santa Anita', 'DF', '48196', 'Mexico', 108, '242-555-5778', '946-555-9656', '1932-08-04', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1991-09-06', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2116, 2147483647, 'Eggleston', 'Nancy', 'L.', '7489 Relief Valley Ct', NULL, NULL, NULL, 'Novato', 'CA', '20692', 'USA', 42, '753-555-5442', '757-555-6349', '1912-03-23', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1993-08-16', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2117, 2147483647, 'Pope', 'Sadie', NULL, '3858 Vista Diablo', 'Unit C', NULL, NULL, 'Issaquah', 'WA', '32991', 'USA', 21, '872-555-1678', '984-555-5099', '1948-04-18', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1991-11-16', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2118, 2147483647, 'Crowe', 'Sterling', NULL, '8517 El Capitan Lane', NULL, NULL, NULL, 'Merida', 'Yucatan', '72148', 'Mexico', 26, '507-555-8971', '157-555-4078', '1915-10-09', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-04-16', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2119, 2147483647, 'Arnold', 'Kristin', NULL, '5139 The Trees Dr', NULL, NULL, NULL, 'Concord', 'CA', '42940', 'USA', 46, '888-555-7492', '407-555-1457', '1965-07-14', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1994-07-10', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2120, 2147483647, 'Stoal', 'Louis', 'A.', '53 Odin Dr', NULL, NULL, NULL, 'Spring Valley', 'CA', '28136', 'USA', 15, '546-555-4414', '503-555-8064', '1961-02-04', 'M', '$90K - $110K', 'M', 3, 1, 'Bachelors Degree', '1991-08-19', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2121, 2147483647, 'Rivera', 'Elisa', NULL, '9585 Carob Way', NULL, NULL, NULL, 'San Andres', 'DF', '64089', 'Mexico', 106, '949-555-1563', '776-555-4071', '1913-07-09', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1992-03-10', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2122, 2147483647, 'Huffman', 'Harold', 'L.', '4753 Montanya Court', NULL, NULL, NULL, 'Mill Valley', 'CA', '15446', 'USA', 38, '869-555-9771', '234-555-3964', '1954-02-24', 'M', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1992-08-26', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2123, 2147483647, 'Turner', 'Mark', NULL, '4539 Leeds Ct', NULL, NULL, NULL, 'Haney', 'BC', '17561', 'Canada', 93, '395-555-5549', '530-555-7599', '1972-04-22', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1991-07-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2124, 2147483647, 'Walker', 'Charles', 'R.', '2617 Melody Drive', NULL, NULL, NULL, 'Newton', 'BC', '34080', 'Canada', 95, '338-555-3385', '911-555-6121', '1974-10-18', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1990-09-01', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2125, 2147483647, 'Belcher', 'Todd', 'M.', '5313 Haynes Court', NULL, NULL, NULL, 'Vancouver', 'BC', '23572', 'Canada', 5, '126-555-1449', '807-555-6699', '1968-06-23', 'S', '$150K +', 'M', 4, 0, 'Partial High School', '1992-10-21', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2126, 2147483647, 'Gray', 'Maria', NULL, '3644 Rosarita', NULL, NULL, NULL, 'Bellingham', 'WA', '57744', 'USA', 78, '330-555-1571', '311-555-3849', '1944-09-08', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1990-10-04', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2127, 2147483647, 'Buch', 'Robert', NULL, '6594 Glen Wood Drive', NULL, NULL, NULL, 'Lynnwood', 'WA', '91182', 'USA', 75, '508-555-3319', '358-555-4454', '1941-10-11', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1990-10-04', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2128, 2147483647, 'Cecchini', 'Katherine', 'L.', '5180 Lacorso', NULL, NULL, NULL, 'Los Angeles', 'CA', '13732', 'USA', 3, '735-555-2069', '123-555-3890', '1942-07-25', 'S', '$110K - $130K', 'M', 3, 0, 'High School Degree', '1992-09-10', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2129, 2147483647, 'Vicknair', 'Loyd', NULL, '8384 Golden Rain Road', NULL, NULL, NULL, 'Bellflower', 'CA', '13331', 'USA', 55, '569-555-6390', '965-555-1726', '1979-05-02', 'S', '$10K - $30K', 'F', 2, 0, 'High School Degree', '1990-04-05', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2130, 2147483647, 'Haugland', 'Marlene', 'E.', '9879 Hedaro Court', NULL, NULL, NULL, 'Merida', 'Yucatan', '10432', 'Mexico', 26, '819-555-3769', '754-555-8790', '1972-10-21', 'M', '$130K - $150K', 'M', 4, 3, 'Bachelors Degree', '1991-02-20', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2131, 2147483647, 'Smith', 'Maria', 'E.', '5994 El Capitan', NULL, NULL, NULL, 'Palo Alto', 'CA', '65803', 'USA', 41, '254-555-5033', '719-555-5254', '1948-09-02', 'S', '$10K - $30K', 'F', 2, 0, 'Bachelors Degree', '1991-12-17', 'Normal', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2132, 2147483647, 'Folga', 'Lori', NULL, '7743 Hames Dr', 'Unit 2B', NULL, NULL, 'Edmonds', 'WA', '19676', 'USA', 83, '527-555-1040', '531-555-1947', '1960-11-18', 'M', '$130K - $150K', 'M', 3, 3, 'Graduate Degree', '1992-07-25', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2133, 2147483647, 'Kottenstette', 'Ted', NULL, '1293 F Street', NULL, NULL, NULL, 'La Jolla', 'CA', '24306', 'USA', 33, '646-555-6276', '758-555-9697', '1962-10-07', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1991-07-21', 'Silver', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2134, 2147483647, 'Brunda', 'Carrie', NULL, '5952 Heavenly Drive', NULL, NULL, NULL, 'Beaverton', 'OR', '43340', 'USA', 67, '281-555-4569', '831-555-8676', '1961-02-23', 'M', '$150K +', 'F', 4, 2, 'Graduate Degree', '1994-10-03', 'Golden', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2135, 2147483647, 'Anzano', 'Carlos', 'F.', '2575 Garcia', NULL, NULL, NULL, 'Walla Walla', 'WA', '38810', 'USA', 88, '661-555-3090', '181-555-6054', '1974-07-25', 'M', '$110K - $130K', 'F', 3, 3, 'Partial High School', '1990-08-24', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2136, 2147483647, 'Harrison', 'Josef', NULL, '144 Santa Monica', NULL, NULL, NULL, 'Lakewood', 'CA', '24005', 'USA', 56, '319-555-9011', '277-555-3662', '1926-03-16', 'M', '$70K - $90K', 'F', 1, 1, 'High School Degree', '1994-08-15', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2137, 2147483647, 'Mishler', 'Sandra', 'K.', '7020 Mayette Avenue', NULL, NULL, NULL, 'Santa Cruz', 'CA', '59958', 'USA', 40, '723-555-6161', '550-555-8669', '1980-05-18', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1990-10-13', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2138, 2147483647, 'Dwier', 'Kathleen', NULL, '4844 Waterfall Way', 'Unit A', NULL, NULL, 'Anacortes', 'WA', '11316', 'USA', 79, '642-555-5369', '908-555-8562', '1913-07-04', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1991-08-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2139, 2147483647, 'Brang', 'Danae', NULL, '4630 Sun Rise Drive', NULL, NULL, NULL, 'Merida', 'Yucatan', '13431', 'Mexico', 26, '520-555-7064', '655-555-9114', '1975-09-10', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1993-07-16', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2140, 2147483647, 'Martz', 'Irene', NULL, '2707 Virgil Street', NULL, NULL, NULL, 'Palo Alto', 'CA', '36582', 'USA', 41, '462-555-4900', '797-555-3978', '1933-06-28', 'M', '$10K - $30K', 'M', 5, 2, 'Partial High School', '1994-06-23', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2141, 2147483647, 'Earl', 'Lori', NULL, '2748 Logan Court', NULL, NULL, NULL, 'Newport Beach', 'CA', '70933', 'USA', 59, '912-555-8307', '693-555-4557', '1959-09-03', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-06-24', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2142, 2147483647, 'Deubel', 'Arthur', NULL, '1080 Crestwood Circle', NULL, NULL, NULL, 'Metchosin', 'BC', '53614', 'Canada', 104, '216-555-8429', '197-555-1707', '1979-01-23', 'S', '$130K - $150K', 'M', 2, 0, 'Partial High School', '1990-02-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2143, 2147483647, 'Snowdall', 'Christian', 'C.', '4030 La Orinda Place', NULL, NULL, NULL, 'Olympia', 'WA', '87051', 'USA', 85, '927-555-5121', '777-555-6257', '1938-09-23', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-10-02', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2144, 2147483647, 'Cantos', 'Richard', 'J.', '5271 St. George Court', NULL, NULL, NULL, 'Imperial Beach', 'CA', '96022', 'USA', 14, '255-555-3871', '543-555-5693', '1971-03-07', 'M', '$50K - $70K', 'M', 4, 1, 'Bachelors Degree', '1991-06-05', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2145, 2147483647, 'Chumney', 'Sandra', 'L.', '8475 Riverwood Circle', NULL, NULL, NULL, 'Oakland', 'CA', '92012', 'USA', 37, '989-555-8193', '485-555-3529', '1912-11-20', 'S', '$110K - $130K', 'F', 2, 0, 'Graduate Degree', '1993-11-08', 'Silver', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2146, 2147483647, 'Jones', 'William', NULL, '9970 San Miguel Rd', '#170', NULL, NULL, 'Oakland', 'CA', '95911', 'USA', 37, '578-555-9229', '274-555-1593', '1937-02-09', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-05-20', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2147, 2147483647, 'Starick', 'Joann', NULL, '3429 Fourth Stret', NULL, NULL, NULL, 'Salem', 'OR', '35381', 'USA', 23, '674-555-6836', '239-555-7057', '1933-05-03', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-12-14', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2148, 2147483647, 'Zugar', 'Tina', 'L.', '7834 Roux Court', NULL, NULL, NULL, 'Langley', 'BC', '15546', 'Canada', 94, '947-555-2843', '950-555-3750', '1919-07-28', 'M', '$130K - $150K', 'M', 0, 0, 'Partial High School', '1991-04-19', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2149, 2147483647, 'Connor', 'Charlene', 'R.', '4203 Wildcat Circle', NULL, NULL, NULL, 'San Carlos', 'CA', '20176', 'USA', 44, '405-555-2736', '277-555-2500', '1962-03-01', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1993-11-13', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2150, 2147483647, 'Westfall', 'Richard', 'C.', '6206 Arthur Rd', NULL, NULL, NULL, 'Santa Monica', 'CA', '39210', 'USA', 49, '700-555-6371', '351-555-1479', '1922-03-14', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1994-03-03', 'Bronze', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (2151, 2147483647, 'Garcia', 'John', NULL, '5484 Viking Dr', NULL, NULL, NULL, 'Corvallis', 'OR', '34970', 'USA', 70, '181-555-4893', '601-555-7857', '1979-07-24', 'M', '$10K - $30K', 'M', 2, 1, 'High School Degree', '1992-08-21', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2152, 2147483647, 'Pfeifer', 'Michael', NULL, '398 Pecan Pl', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '20165', 'Mexico', 29, '429-555-2389', '387-555-6039', '1963-11-13', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-05-09', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2153, 2147483647, 'Wren', 'Steve', 'F.', '9930 Clinton Dr', NULL, NULL, NULL, 'Chula Vista', 'CA', '56118', 'USA', 13, '172-555-3196', '660-555-2046', '1979-09-13', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1991-06-18', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2154, 2147483647, 'Preece', 'Angela', 'M.', '5098 N. Civic Dr', NULL, NULL, NULL, 'San Gabriel', 'CA', '74762', 'USA', 52, '752-555-7746', '118-555-1939', '1948-09-19', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1990-04-02', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2155, 2147483647, 'Yarrington', 'Rae', NULL, '4884 Maria Vega Court', NULL, NULL, NULL, 'Tixapan', 'DF', '95912', 'Mexico', 107, '518-555-7182', '652-555-9232', '1972-08-22', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-10-27', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2156, 2147483647, 'Daily', 'Virginia', NULL, '2962 Ana Mile', NULL, NULL, NULL, 'Mexico City', 'Mexico', '26110', 'Mexico', 2, '460-555-5018', '133-555-7754', '1968-07-13', 'M', '$50K - $70K', 'F', 3, 1, 'Partial High School', '1993-06-04', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2157, 2147483647, 'Evans', 'Mary', 'C.', '3002 Carmel Drive', NULL, NULL, NULL, 'Oak Bay', 'BC', '93385', 'Canada', 99, '249-555-3082', '691-555-4675', '1942-10-25', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-02-02', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2158, 2147483647, 'Thomas', 'Evelyn', 'M.', '3989 Terrace Drive', '#55', NULL, NULL, 'Lake Oswego', 'OR', '49774', 'USA', 64, '214-555-8546', '195-555-1825', '1924-09-15', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1993-09-18', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2159, 2147483647, 'Walker', 'Suzanne', NULL, '4284 Boynton Avenue', NULL, NULL, NULL, 'Redwood City', 'CA', '83211', 'USA', 45, '925-555-5239', '114-555-1032', '1927-06-24', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1993-02-12', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2160, 2147483647, 'Torres', 'John', 'A.', '5525 Lisa Lee Lane', NULL, NULL, NULL, 'Burbank', 'CA', '32054', 'USA', 53, '252-555-3989', '541-555-5811', '1922-07-05', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-03-26', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2161, 2147483647, 'Underwood', 'Robert', 'T.', '9975 Haynes Court', NULL, NULL, NULL, 'Shawnee', 'BC', '53612', 'Canada', 105, '326-555-2968', '483-555-3646', '1965-12-15', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1993-07-13', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2162, 2147483647, 'Marinelli', 'Paul', 'N.', '1471 Michigan Blvd.', NULL, NULL, NULL, 'Shawnee', 'BC', '19364', 'Canada', 105, '576-555-9346', '272-555-1711', '1952-09-02', 'M', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1993-09-23', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2163, 2147483647, 'Trigg', 'Chris', 'I.', '7585 St. George Dr', NULL, NULL, NULL, 'Burnaby', 'BC', '57833', 'Canada', 92, '672-555-6954', '237-555-7175', '1922-01-04', 'S', '$150K +', 'M', 1, 0, 'Bachelors Degree', '1994-04-25', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2164, 2147483647, 'Cottle', 'Angela', 'D.', '9334 Mayhew Way', NULL, NULL, NULL, 'San Jose', 'CA', '11706', 'USA', 39, '157-555-5220', '399-555-9785', '1940-10-26', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1994-03-28', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2165, 2147483647, 'Higgs', 'Marloe', 'R.', '5703 Rose Dr', NULL, NULL, NULL, 'Grossmont', 'CA', '42628', 'USA', 17, '515-555-5113', '387-555-4877', '1944-03-24', 'M', '$30K - $50K', 'M', 1, 0, 'Partial College', '1994-10-03', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2166, 2147483647, 'Bravo', 'Mark', 'L.', '363 St Paul Way', NULL, NULL, NULL, 'Portland', 'OR', '61662', 'USA', 22, '810-555-8749', '461-555-3856', '1948-02-18', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-10-17', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2167, 2147483647, 'Crisp', 'Holly', NULL, '6985 Florencia', NULL, NULL, NULL, 'Burlingame', 'CA', '32454', 'USA', 43, '291-555-7270', '711-555-1235', '1967-03-25', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1993-11-05', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2168, 2147483647, 'Thompson', 'Evelyn', 'A.', '1899 Kinross Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '36158', 'USA', 11, '188-555-7849', '807-555-7842', '1918-06-07', 'M', '$110K - $130K', 'F', 3, 3, 'Bachelors Degree', '1992-04-18', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2169, 2147483647, 'Douglas', 'Bernice', NULL, '1431 Rancho View Drive', '#14', NULL, NULL, 'Cliffside', 'BC', '72111', 'Canada', 103, '592-555-4999', '419-555-7506', '1978-03-16', 'M', '$130K - $150K', 'M', 3, 2, 'Partial College', '1992-03-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2170, 2147483647, 'Davidson', 'Deanna', NULL, '6598 Hargate Court', NULL, NULL, NULL, 'Fremont', 'CA', '23469', 'USA', 34, '272-555-9549', '538-555-3742', '1975-09-22', 'M', '$50K - $70K', 'M', 2, 2, 'Partial High School', '1993-11-03', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2171, 2147483647, 'West', 'Christine', 'R.', '6384 Euclid Ave.', NULL, NULL, NULL, 'Yakima', 'WA', '25584', 'USA', 89, '938-555-8985', '172-555-2035', '1973-07-07', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-05-25', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2172, 2147483647, 'Ahlin', 'Patricia', NULL, '4462 Greendell Pl', NULL, NULL, NULL, 'Burnaby', 'BC', '42102', 'Canada', 92, '880-555-6821', '553-555-9556', '1930-02-22', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1991-11-10', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2173, 2147483647, 'Clark', 'Phyllis', 'J.', '7158 Waterview Place', NULL, NULL, NULL, 'Mexico City', 'Mexico', '83086', 'Mexico', 2, '669-555-4885', '211-555-6478', '1963-02-03', 'M', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-04-05', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2174, 2147483647, 'Bressler', 'Andrea', 'Y.', '5489 Patterson Blvd.', NULL, NULL, NULL, 'Lynnwood', 'WA', '65766', 'USA', 75, '634-555-1349', '614-555-3628', '1977-09-17', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1990-04-07', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2175, 2147483647, 'Love', 'Rita', 'M.', '8439 Tuolumne St', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '99204', 'Mexico', 27, '445-555-7042', '534-555-2835', '1942-02-23', 'M', '$110K - $130K', 'F', 5, 5, 'High School Degree', '1992-08-10', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2176, 2147483647, 'Fields', 'Mary', 'M.', '7025 Eastgate Avenue', NULL, NULL, NULL, 'San Andres', 'DF', '21754', 'Mexico', 106, '121-555-2788', '409-555-4610', '1911-03-12', 'M', '$10K - $30K', 'F', 5, 2, 'Partial High School', '1992-05-21', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2177, 2147483647, 'Liverman', 'Junior', 'M.', '2886 Chaparral Court', 'Space #45', NULL, NULL, 'Issaquah', 'WA', '21354', 'USA', 21, '194-555-1767', '351-555-2445', '1974-01-08', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1993-03-19', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2178, 2147483647, 'Dittemore', 'Ricardo', 'P.', '4381 Amazonas', NULL, NULL, NULL, 'Issaquah', 'WA', '90652', 'USA', 21, '444-555-8146', '140-555-9510', '1935-09-03', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-01-25', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2179, 2147483647, 'Quintana', 'Vartan', 'J.', '7839 Liscome Way', NULL, NULL, NULL, 'San Diego', 'CA', '73825', 'USA', 7, '540-555-5753', '105-555-5974', '1937-09-03', 'M', '$90K - $110K', 'M', 4, 2, 'Bachelors Degree', '1994-04-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2180, 2147483647, 'Perrin', 'Russell', NULL, '2245 Cloudview Dr', NULL, NULL, NULL, 'Bellingham', 'WA', '27698', 'USA', 78, '813-555-1760', '156-555-6324', '1917-03-22', 'M', '$30K - $50K', 'F', 4, 2, 'High School Degree', '1992-08-06', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2181, 2147483647, 'Sheahan', 'Deanna', 'J.', '5957 Hill Drive', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '32329', 'Mexico', 28, '271-555-1653', '144-555-1417', '1947-09-14', 'S', '$130K - $150K', 'M', 5, 0, 'Bachelors Degree', '1993-09-21', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2182, 2147483647, 'Dore', 'Pauline', 'S.', '617 Lindell Dr', NULL, NULL, NULL, 'Pomona', 'CA', '51363', 'USA', 61, '806-555-8946', '217-555-9395', '1914-05-06', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1994-05-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2183, 2147483647, 'Trubin', 'Hillary', NULL, '7239 Green Leaf Drive', NULL, NULL, NULL, 'Marysville', 'WA', '48447', 'USA', 82, '947-555-3810', '467-555-6774', '1952-10-26', 'M', '$30K - $50K', 'F', 4, 2, 'Partial High School', '1993-06-02', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2184, 2147483647, 'Horine', 'Mary', 'E.', '4808 Bon Homme Way', NULL, NULL, NULL, 'Altadena', 'CA', '33643', 'USA', 50, '844-555-4388', '563-555-4381', '1943-10-20', 'M', '$110K - $130K', 'M', 2, 0, 'Partial High School', '1994-06-12', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2185, 2147483647, 'Owen', 'Lana', 'R.', '1685 Grenadine Way', NULL, NULL, NULL, 'Fremont', 'CA', '86199', 'USA', 34, '348-555-1538', '175-555-4046', '1965-05-26', 'M', '$30K - $50K', 'F', 2, 1, 'Partial College', '1992-04-14', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2186, 2147483647, 'Simpkins', 'Shirley', 'A.', '9507 San Vicente Dr', NULL, NULL, NULL, 'Renton', 'WA', '37556', 'USA', 73, '928-555-6088', '294-555-9281', '1936-10-14', 'S', '$130K - $150K', 'F', 4, 0, 'Partial College', '1991-06-19', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2187, 2147483647, 'Cashmore', 'Brenda', 'L.', '9294 Whitehall Drive', NULL, NULL, NULL, 'Ballard', 'WA', '39671', 'USA', 20, '694-555-5524', '828-555-7574', '1966-04-23', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1990-09-23', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2188, 2147483647, 'Spence', 'Diana', 'N.', '7371 Cali', NULL, NULL, NULL, 'Salem', 'OR', '29898', 'USA', 23, '987-555-9277', '661-555-3013', '1955-07-08', 'M', '$110K - $130K', 'M', 2, 1, 'High School Degree', '1993-10-18', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2189, 2147483647, 'Livingston', 'Jason', 'W.', '7412 N. Civic Drive', NULL, NULL, NULL, 'Glendale', 'CA', '97174', 'USA', 54, '776-555-7342', '318-555-8934', '1950-03-13', 'S', '$70K - $90K', 'M', 4, 0, 'Graduate Degree', '1992-11-10', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2190, 2147483647, 'Spence', 'John', 'E.', '1679 Via Doble', NULL, NULL, NULL, 'Ballard', 'WA', '79854', 'USA', 20, '741-555-3806', '722-555-6084', '1926-07-24', 'M', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1993-10-20', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2191, 2147483647, 'Fowler', 'Ermias', NULL, '4629 Candellero Dr', '#30', NULL, NULL, 'Santa Fe', 'DF', '87000', 'Mexico', 109, '552-555-9498', '641-555-5292', '1963-07-03', 'M', '$10K - $30K', 'F', 5, 4, 'Partial High School', '1993-11-21', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2192, 2147483647, 'Lopez', 'Marina', NULL, '5870 Matheson Road', NULL, NULL, NULL, 'Oakland', 'CA', '35842', 'USA', 37, '780-555-8249', '168-555-1070', '1976-07-28', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1991-04-02', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2193, 2147483647, 'Munoz', 'Paula', NULL, '9074 Ingersoll Terrace', NULL, NULL, NULL, 'Pomona', 'CA', '35441', 'USA', 61, '853-555-7227', '110-555-7906', '1943-05-05', 'M', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1994-10-24', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2194, 2147483647, 'Tuason', 'Nicola', 'B.', '570 Guerrero', NULL, NULL, NULL, 'West Covina', 'CA', '23153', 'USA', 60, '203-555-4606', '799-555-5970', '1924-07-13', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1990-08-12', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2195, 2147483647, 'Coyne', 'Michael', 'E.', '4028 Rosina Court', NULL, NULL, NULL, 'Beverly Hills', 'CA', '61621', 'USA', 47, '299-555-2213', '103-555-6092', '1970-06-21', 'S', '$70K - $90K', 'F', 0, 0, 'Partial High School', '1994-09-23', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2196, 2147483647, 'Longo', 'Chris', NULL, '8433 Kenmore', NULL, NULL, NULL, 'National City', 'CA', '41786', 'USA', 9, '572-555-7220', '814-555-2784', '1912-08-10', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1994-05-03', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2197, 2147483647, 'Bederman', 'Kimberly', 'I.', '4802 Haynes Court', NULL, NULL, NULL, 'Beaverton', 'OR', '46416', 'USA', 67, '930-555-7113', '141-555-1534', '1922-08-14', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1993-05-27', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2198, 2147483647, 'Bozeman', 'Rebecca', 'R.', '9461 Rose Aann Ave', NULL, NULL, NULL, 'Lebanon', 'OR', '65450', 'USA', 72, '564-555-5406', '876-555-5856', '1921-11-02', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-08-09', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2199, 2147483647, 'Meadows', 'Margareta', NULL, '6083 San Jose', NULL, NULL, NULL, 'Haney', 'BC', '36242', 'Canada', 93, '945-555-3927', '226-555-3234', '1933-04-04', 'M', '$50K - $70K', 'F', 2, 1, 'Partial High School', '1992-06-02', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2200, 2147483647, 'Wilson', 'Gina', NULL, '997 Grasswood Ct.', NULL, NULL, NULL, 'Pomona', 'CA', '72408', 'USA', 61, '954-555-6766', '673-555-6759', '1956-12-22', 'S', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1991-03-10', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2201, 2147483647, 'Von Breymann', 'Peter', NULL, '530 Northridge Drive', NULL, NULL, NULL, 'Spokane', 'WA', '93623', 'USA', 87, '458-555-3916', '285-555-6423', '1956-08-05', 'M', '$30K - $50K', 'F', 2, 2, 'Bachelors Degree', '1991-08-08', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2202, 2147483647, 'Pugh', 'Deidre', NULL, '5697 Alovera Road', NULL, NULL, NULL, 'Beverly Hills', 'CA', '59718', 'USA', 47, '377-555-3123', '404-555-2659', '1971-01-02', 'M', '$50K - $70K', 'F', 4, 4, 'Bachelors Degree', '1993-10-22', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2203, 2147483647, 'Trujillo', 'Elsie', 'C.', '5483 Cornwall Court', NULL, NULL, NULL, 'Renton', 'WA', '61833', 'USA', 73, '804-555-7902', '938-555-9952', '1951-12-24', 'M', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-08-06', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2204, 2147483647, 'Westgaard', 'Vicki', NULL, '3561 East Avenue', NULL, NULL, NULL, 'Bremerton', 'WA', '78352', 'USA', 76, '746-555-5737', '419-555-8473', '1914-03-17', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1993-07-13', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2205, 2147483647, 'Quintana', 'Phyllis', 'E.', '3601 Stinson', '#7', NULL, NULL, 'Langley', 'BC', '46628', 'Canada', 94, '535-555-3802', '977-555-5394', '1941-06-19', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1994-07-13', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2206, 2147483647, 'Higbee', 'Anita', 'L.', '4588 Morgan Territory Road', NULL, NULL, NULL, 'Newport Beach', 'CA', '30173', 'USA', 59, '500-555-9266', '481-555-2544', '1961-09-12', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-03-21', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2207, 2147483647, 'Spolasso', 'Susan', 'M.', '7538 Sherry Circle', NULL, NULL, NULL, 'Santa Cruz', 'CA', '36455', 'USA', 40, '550-555-9616', '400-555-1752', '1920-07-13', 'M', '$110K - $130K', 'M', 3, 2, 'Partial High School', '1991-11-18', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2208, 2147483647, 'Cogswell', 'Ted', 'L.', '6124 Clayton Road', NULL, NULL, NULL, 'Long Beach', 'CA', '58004', 'USA', 48, '538-555-4709', '827-555-6530', '1965-03-08', 'M', '$50K - $70K', 'F', 5, 5, 'Partial High School', '1991-01-24', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2209, 2147483647, 'Carington', 'James', 'A.', '9328 Beatrice Rd', NULL, NULL, NULL, 'Royal Oak', 'BC', '57603', 'Canada', 100, '612-555-3687', '769-555-4366', '1964-08-09', 'M', '$150K +', 'M', 5, 5, 'High School Degree', '1992-06-27', 'Golden', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2210, 2147483647, 'Tapin', 'Jack', 'E.', '824 Stroer Lane', NULL, NULL, NULL, 'Albany', 'OR', '45315', 'USA', 71, '862-555-1066', '558-555-2430', '1919-10-26', 'S', '$70K - $90K', 'F', 3, 0, 'Graduate Degree', '1993-11-15', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2211, 2147483647, 'York', 'Carol', NULL, '6938 Hilltop Dr', NULL, NULL, NULL, 'Puyallup', 'WA', '11076', 'USA', 86, '958-555-7673', '762-555-2552', '1927-05-04', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1991-10-20', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2212, 2147483647, 'Tucker', 'Ronald', NULL, '8687 Bloching Circle', NULL, NULL, NULL, 'Ballard', 'WA', '63948', 'USA', 20, '570-555-7338', '924-555-5162', '1971-04-17', 'M', '$30K - $50K', 'F', 4, 1, 'Graduate Degree', '1994-01-25', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2213, 2147483647, 'Caprio', 'Carlos', NULL, '5056 Argyll Ave', '#511', NULL, NULL, 'Lemon Grove', 'CA', '94870', 'USA', 12, '140-555-9490', '251-555-3912', '1943-11-18', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-09-19', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2214, 2147483647, 'Gettie', 'Marion', NULL, '9715 San Francisco', NULL, NULL, NULL, 'Concord', 'CA', '14905', 'USA', 46, '674-555-7783', '986-555-8233', '1916-03-15', 'M', '$130K - $150K', 'M', 3, 3, 'Partial High School', '1992-12-09', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2215, 2147483647, 'Moore', 'Sarah', NULL, '6337 Hillsborough Dr', NULL, NULL, NULL, 'W. Linn', 'OR', '84696', 'USA', 66, '155-555-6305', '336-555-5612', '1927-03-17', 'S', '$130K - $150K', 'F', 1, 0, 'Bachelors Degree', '1990-06-27', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2216, 2147483647, 'Walston', 'Daniel', 'J.', '1251 Alan Drive', NULL, NULL, NULL, 'Richmond', 'CA', '69892', 'USA', 35, '713-555-3226', '671-555-6876', '1912-08-05', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1992-03-15', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2217, 2147483647, 'Briles', 'Patricia', 'S.', '2030 Hill Drive', NULL, NULL, NULL, 'Seattle', 'WA', '98351', 'USA', 18, '217-555-9376', '944-555-2883', '1927-06-05', 'S', '$110K - $130K', 'F', 4, 0, 'Partial High School', '1993-05-11', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2218, 2147483647, 'McKee', 'Tom', 'W.', '9852 Shirley Dr', NULL, NULL, NULL, 'Downey', 'CA', '49709', 'USA', 58, '136-555-8583', '163-555-8119', '1974-07-26', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1991-02-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2219, 2147483647, 'Specht', 'Toni', NULL, '9639 M St.', NULL, NULL, NULL, 'Vancouver', 'BC', '51824', 'Canada', 5, '563-555-4362', '697-555-6412', '1928-06-02', 'M', '$30K - $50K', 'M', 3, 1, 'High School Degree', '1994-06-12', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2220, 2147483647, 'Geanetta', 'Mavis', 'I.', '5061 Athecton Circle', NULL, NULL, NULL, 'San Diego', 'CA', '42050', 'USA', 7, '505-555-2198', '178-555-4933', '1924-04-20', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1994-04-26', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2221, 2147483647, 'Anderson', 'Lois', 'I.', '7757 Ohara Ct', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '10327', 'Mexico', 25, '294-555-9262', '736-555-1855', '1912-04-19', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-11-24', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2222, 2147483647, 'Burns', 'Eleanor', 'T.', '6088 Gonzalez Court', NULL, NULL, NULL, 'Port Hammond', 'BC', '92006', 'Canada', 98, '259-555-5726', '239-555-8005', '1910-09-17', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1994-04-02', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2223, 2147483647, 'Lopez', 'Tom', NULL, '9038 Mt. View Avenue', NULL, NULL, NULL, 'Arcadia', 'CA', '26445', 'USA', 51, '309-555-6076', '159-555-7212', '1913-06-25', 'S', '$110K - $130K', 'F', 2, 0, 'Bachelors Degree', '1994-12-08', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2224, 2147483647, 'Moran', 'Luther', NULL, '281 Windsor Drive', NULL, NULL, NULL, 'Spokane', 'WA', '47994', 'USA', 87, '297-555-1169', '825-555-6648', '1920-09-18', 'M', '$90K - $110K', 'F', 3, 2, 'Graduate Degree', '1991-09-11', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2225, 2147483647, 'Spence', 'Carmenia', 'C.', '3485 Seville', NULL, NULL, NULL, 'Seattle', 'WA', '47594', 'USA', 18, '497-555-1545', '894-555-5881', '1952-12-16', 'M', '$70K - $90K', 'F', 2, 1, 'Bachelors Degree', '1990-11-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2226, 2147483647, 'Kochan', 'Julianna', 'M.', '4980 Olivera Rd', NULL, NULL, NULL, 'Seattle', 'WA', '35305', 'USA', 18, '747-555-7924', '443-555-9288', '1939-09-03', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-01-21', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2227, 2147483647, 'Myers', 'Melissa', NULL, '8438 Clear View Circle', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '10663', 'Mexico', 4, '843-555-5531', '647-555-9410', '1921-04-17', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1991-05-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2228, 2147483647, 'Kneipple', 'Donna', NULL, '2844 Barcelona', NULL, NULL, NULL, 'Lynnwood', 'WA', '53939', 'USA', 75, '455-555-5195', '459-555-6102', '1926-10-27', 'S', '$50K - $70K', 'F', 2, 0, 'Partial College', '1992-12-06', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2229, 2147483647, 'Briscoe', 'Darla', 'L.', '9212 Springer Court', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '58569', 'Mexico', 24, '574-555-1431', '686-555-4852', '1943-06-09', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-08-08', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2230, 2147483647, 'Kille', 'Parmer', NULL, '1216 Clark Creek Rd', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '77603', 'Mexico', 30, '209-555-8724', '520-555-9174', '1935-02-19', 'M', '$30K - $50K', 'M', 4, 3, 'Partial College', '1990-04-11', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2231, 2147483647, 'Wilson', 'Susan', NULL, '494 Saxon St', NULL, NULL, NULL, 'Altadena', 'CA', '48395', 'USA', 50, '590-555-7245', '109-555-1210', '1954-03-26', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1991-09-10', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2232, 2147483647, 'Mandell', 'Lila', 'M.', '5407 Mayhew Way', NULL, NULL, NULL, 'Beverly Hills', 'CA', '33591', 'USA', 47, '247-555-4167', '205-555-7817', '1971-03-12', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-02-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2233, 2147483647, 'Baca', 'Karin', 'R.', '2284 Azalea Avenue', NULL, NULL, NULL, 'Daly City', 'CA', '21514', 'USA', 31, '651-555-1317', '478-555-3824', '1960-01-20', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1994-12-16', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (2234, 2147483647, 'Becker', 'Jason', NULL, '108 Lakeside Court', NULL, NULL, NULL, 'Corvallis', 'OR', '45579', 'USA', 70, '571-555-9524', '836-555-3717', '1969-10-11', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1991-06-24', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2235, 2147483647, 'Robinson', 'Cathy', 'J.', '9893 Hastings Dr', NULL, NULL, NULL, 'Grossmont', 'CA', '47693', 'USA', 17, '997-555-5302', '232-555-7352', '1925-05-15', 'M', '$10K - $30K', 'F', 3, 1, 'High School Degree', '1992-09-20', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2236, 2147483647, 'Salka', 'Corey', NULL, '7970 Madrid', NULL, NULL, NULL, 'Redmond', 'WA', '64212', 'USA', 19, '939-555-3138', '613-555-5874', '1953-11-02', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1994-04-05', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2237, 2147483647, 'Kannisto', 'Daryl', NULL, '8011 Elwood Drive', NULL, NULL, NULL, 'Arcadia', 'CA', '32489', 'USA', 51, '182-555-7041', '624-555-8633', '1915-11-10', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1993-08-01', 'Normal', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2238, 2147483647, 'Boswell', 'Jeffrey', 'T.', '8998 Adobe Drive', NULL, NULL, NULL, 'Grossmont', 'CA', '15169', 'USA', 17, '386-555-7162', '367-555-9441', '1930-07-24', 'M', '$30K - $50K', 'M', 4, 2, 'Bachelors Degree', '1993-11-14', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2239, 2147483647, 'Meston', 'Rex', 'L.', '9293 Detroit Ave.', NULL, NULL, NULL, 'San Andres', 'DF', '22315', 'Mexico', 106, '197-555-3855', '947-555-4991', '1964-11-03', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1991-04-17', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2240, 2147483647, 'Wong', 'John', NULL, '535 Greendell Pl', NULL, NULL, NULL, 'Fremont', 'CA', '70156', 'USA', 34, '424-555-2605', '713-555-4426', '1933-11-20', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1991-09-18', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2241, 2147483647, 'Hunt', 'Florence', 'A.', '3739 Donald Dr', NULL, NULL, NULL, 'Downey', 'CA', '43464', 'USA', 58, '259-555-6926', '655-555-2262', '1927-10-16', 'M', '$70K - $90K', 'F', 3, 3, 'Bachelors Degree', '1992-07-15', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2242, 2147483647, 'Bates', 'Wanda', 'L.', '5234 Esperanza Drive', NULL, NULL, NULL, 'Torrance', 'CA', '57467', 'USA', 57, '509-555-4305', '444-555-9327', '1950-06-23', 'S', '$90K - $110K', 'M', 4, 0, 'Partial High School', '1990-08-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2243, 2147483647, 'Alvarado', 'Mary', 'A.', '1349 Stephine Way', NULL, NULL, NULL, 'San Carlos', 'CA', '95935', 'USA', 44, '605-555-1912', '409-555-5791', '1952-05-23', 'S', '$130K - $150K', 'M', 2, 0, 'Bachelors Degree', '1992-08-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2244, 2147483647, 'Frinton', 'Christian', NULL, '3098 Eastgate Ave', NULL, NULL, NULL, 'Puyallup', 'WA', '49808', 'USA', 86, '217-555-1576', '220-555-2483', '1931-11-15', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1991-07-05', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2245, 2147483647, 'King', 'Masako', NULL, '4155 Wexford Drive', NULL, NULL, NULL, 'Lake Oswego', 'OR', '80731', 'USA', 64, '336-555-6812', '447-555-1234', '1980-03-21', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1992-10-04', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2246, 2147483647, 'Mora', 'Mary', 'P.', '8814 Fieldbrook Pl', NULL, NULL, NULL, 'Woodburn', 'OR', '99765', 'USA', 69, '870-555-5105', '521-555-9212', '1946-10-12', 'S', '$130K - $150K', 'M', 3, 0, 'Graduate Degree', '1993-03-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2247, 2147483647, 'Dunlap', 'Elva', 'S.', '5436 Via Del Verdes', NULL, NULL, NULL, 'Richmond', 'BC', '70557', 'Canada', 90, '351-555-3626', '771-555-6591', '1927-07-17', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-04-06', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2248, 2147483647, 'Benton', 'Kathryn', 'R.', '350 Paso Nogal', '#310', NULL, NULL, 'Downey', 'CA', '55753', 'USA', 58, '909-555-9548', '867-555-4198', '1976-04-27', 'M', '$70K - $90K', 'F', 1, 1, 'Partial High School', '1993-04-16', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2249, 2147483647, 'Flores', 'Linda', NULL, '9882 Clayton Rde', NULL, NULL, NULL, 'Novato', 'CA', '91706', 'USA', 42, '764-555-3615', '591-555-6122', '1927-10-05', 'M', '$50K - $70K', 'M', 5, 4, 'High School Degree', '1991-02-18', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2250, 2147483647, 'Ball', 'Onetha', 'B.', '5050 Mt. Wilson Way', NULL, NULL, NULL, 'Spring Valley', 'CA', '36894', 'USA', 15, '683-555-2822', '949-555-6015', '1968-04-20', 'M', '$70K - $90K', 'M', 3, 2, 'Bachelors Degree', '1994-04-23', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2251, 2147483647, 'Spencer', 'Ricardo', 'J.', '4836 Marina', NULL, NULL, NULL, 'Corvallis', 'OR', '39009', 'USA', 70, '210-555-7601', '344-555-9651', '1928-09-02', 'M', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1993-04-16', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2252, 2147483647, 'Sweazey', 'Terri', 'J.', '2913 Mountain Spring Road', NULL, NULL, NULL, 'Renton', 'WA', '55527', 'USA', 73, '152-555-5436', '725-555-8172', '1918-12-14', 'S', '$10K - $30K', 'F', 1, 0, 'Bachelors Degree', '1992-06-25', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2253, 2147483647, 'Modecker', 'Joanne', 'T.', '5609 Huron Dr', NULL, NULL, NULL, 'Westminster', 'BC', '23804', 'Canada', 91, '841-555-3501', '622-555-8751', '1912-08-19', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-09-02', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2254, 2147483647, 'Traeber', 'Doreene', NULL, '3941 Teakwood Dr', '#18', NULL, NULL, 'Lakewood', 'CA', '79192', 'USA', 56, '145-555-3622', '126-555-5901', '1971-03-15', 'S', '$110K - $130K', 'M', 1, 0, 'Bachelors Degree', '1993-09-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2255, 2147483647, 'Bledsoe', 'Mike', 'L.', '6891 Hames Drive', NULL, NULL, NULL, 'Coronado', 'CA', '13630', 'USA', 8, '856-555-9315', '706-555-1451', '1967-04-18', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1990-07-03', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2256, 2147483647, 'Smith', 'Lenora', 'E.', '5477 Limewood Place', NULL, NULL, NULL, 'Redwood City', 'CA', '35180', 'USA', 45, '183-555-8065', '472-555-9887', '1966-07-02', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1993-03-23', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2257, 2147483647, 'Williams', 'John (Jack)', 'A.', '8681 Harvard Court', NULL, NULL, NULL, 'N. Vancouver', 'BC', '34779', 'Canada', 97, '918-555-3386', '414-555-7722', '1933-05-06', 'S', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1992-09-18', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2258, 2147483647, 'Simmons', 'Ann', NULL, '177 Ine Ave', '#3', NULL, NULL, 'Oregon City', 'OR', '22490', 'USA', 68, '267-555-9765', '203-555-5787', '1927-10-25', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-03-22', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2259, 2147483647, 'Purcell', 'Robert', 'Z.', '6291 Withersed Lane', NULL, NULL, NULL, 'Edmonds', 'WA', '87251', 'USA', 83, '603-555-2030', '168-555-2251', '1960-05-22', 'M', '$30K - $50K', 'M', 3, 3, 'High School Degree', '1992-03-19', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2260, 2147483647, 'Velasquez', 'James', NULL, '8040 Hillsborough Ct', NULL, NULL, NULL, 'Grossmont', 'CA', '41124', 'USA', 17, '875-555-7037', '879-555-7944', '1972-08-11', 'M', '$150K +', 'M', 4, 4, 'Partial High School', '1993-12-10', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2261, 2147483647, 'Rhea', 'Dewey', NULL, '4409 North Ranchford', NULL, NULL, NULL, 'Lynnwood', 'WA', '45754', 'USA', 75, '994-555-3272', '557-555-3611', '1913-08-14', 'S', '$110K - $130K', 'F', 3, 0, 'High School Degree', '1992-12-07', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2262, 2147483647, 'Seck', 'David', 'L.', '9068 Quiet Place Drive', NULL, NULL, NULL, 'Burlingame', 'CA', '64788', 'USA', 43, '980-555-7482', '631-555-2590', '1911-11-03', 'M', '$50K - $70K', 'M', 1, 0, 'High School Degree', '1991-04-16', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2263, 2147483647, 'Boustead', 'Daniel', 'R.', '5690 Morgan Territory Rd', NULL, NULL, NULL, 'Lake Oswego', 'OR', '61872', 'USA', 64, '461-555-6004', '881-555-8968', '1916-03-18', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-02-09', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2264, 2147483647, 'Folden', 'Russell', NULL, '3260 Fountainhead Court', NULL, NULL, NULL, 'Colma', 'CA', '47068', 'USA', 32, '119-555-2925', '977-555-6575', '1938-11-09', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-10-16', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2265, 2147483647, 'Brennan', 'Gabriel', NULL, '137 Mazatlan', '324', NULL, NULL, 'El Cajon', 'CA', '83021', 'USA', 16, '523-555-9075', '350-555-2582', '1922-02-11', 'M', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1991-09-23', 'Silver', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2266, 2147483647, 'Land', 'Wayne', 'L.', '7959 Dianda Drive', NULL, NULL, NULL, 'Bellflower', 'CA', '58766', 'USA', 55, '442-555-8283', '708-555-2475', '1937-06-08', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1993-11-09', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2267, 2147483647, 'Kerr', 'Rebekah', 'J.', '7745 Central Blvd', NULL, NULL, NULL, 'Mexico City', 'Mexico', '60881', 'Mexico', 2, '208-555-7718', '342-555-9768', '1929-09-14', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1994-07-27', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2268, 2147483647, 'Ramptom', 'Norman', 'G.', '5823 Danielle Court', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '51107', 'Mexico', 4, '150-555-5554', '484-555-4632', '1951-08-23', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1992-08-17', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2269, 2147483647, 'Vigil', 'Rita', NULL, '5863 Sierra', NULL, NULL, NULL, 'Portland', 'OR', '19384', 'USA', 22, '599-555-8961', '381-555-5211', '1977-11-25', 'S', '$10K - $30K', 'M', 0, 0, 'Partial College', '1992-05-07', 'Normal', 'Professional', 'N', 0);
INSERT INTO mond_customer VALUES (2270, 2147483647, 'Ross', 'Mary', 'L.', '4195 May Way', NULL, NULL, NULL, 'Beaverton', 'OR', '20642', 'USA', 67, '804-555-9083', '784-555-2361', '1921-09-16', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1992-05-25', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2271, 2147483647, 'Gardner', 'Paul', NULL, '7145 San Michele Drive', NULL, NULL, NULL, 'Long Beach', 'CA', '35502', 'USA', 48, '615-555-5775', '465-555-6911', '1950-06-16', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-10-12', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2272, 2147483647, 'Adams', 'Kenneth', NULL, '8386 Candelero Place', NULL, NULL, NULL, 'Tacoma', 'WA', '57051', 'USA', 84, '842-555-4525', '231-555-6347', '1925-03-11', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-03-02', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2273, 2147483647, 'Bufmack', 'Kelly', NULL, '1591 Appia Court', NULL, NULL, NULL, 'Santa Anita', 'DF', '56651', 'Mexico', 108, '676-555-8847', '173-555-4183', '1924-08-13', 'S', '$10K - $30K', 'F', 0, 0, 'High School Degree', '1994-05-20', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2274, 2147483647, 'Koman', 'Karen', 'D.', '4333 Contra Costa Blvd.', NULL, NULL, NULL, 'Novato', 'CA', '44362', 'USA', 42, '617-555-6800', '313-555-8164', '1950-09-02', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1990-10-09', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2275, 2147483647, 'Bellando', 'Lori', 'A.', '7791 Running Springs Road', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '82830', 'Mexico', 28, '713-555-4407', '278-555-4628', '1958-05-07', 'M', '$50K - $70K', 'F', 3, 3, 'High School Degree', '1992-05-03', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2276, 2147483647, 'Cogburn', 'Bertie', NULL, '2197 Clayton Road', NULL, NULL, NULL, 'Oak Bay', 'BC', '62996', 'Canada', 99, '985-555-9414', '989-555-1321', '1923-02-06', 'S', '$90K - $110K', 'F', 4, 0, 'High School Degree', '1991-11-19', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2277, 2147483647, 'West', 'Sophia', NULL, '8564 Hickory Drive', '#425', NULL, NULL, 'Long Beach', 'CA', '67626', 'USA', 48, '443-555-9307', '316-555-9071', '1978-02-18', 'M', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-08-13', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2278, 2147483647, 'Toevs', 'Janette', NULL, '569 Liana Lane', NULL, NULL, NULL, 'Burbank', 'CA', '86660', 'USA', 53, '739-555-3943', '389-555-8050', '1938-01-04', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1993-08-19', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2279, 2147483647, 'Kerrigan', 'Dorothy', 'S.', '9846 Golf Club Road', NULL, NULL, NULL, 'Burien', 'WA', '57452', 'USA', 74, '220-555-2464', '639-555-5428', '1913-03-03', 'S', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1992-05-20', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2280, 2147483647, 'Briganti', 'Christina', 'M.', '4760 Bloching Circle', NULL, NULL, NULL, 'Albany', 'OR', '42648', 'USA', 71, '778-555-8385', '736-555-3036', '1967-07-18', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-09-25', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2281, 2147483647, 'Mehrmanesh', 'Christine', 'G.', '4292 Oak Street', NULL, NULL, NULL, 'Bellflower', 'CA', '78601', 'USA', 55, '520-555-9193', '108-555-8043', '1925-08-02', 'M', '$10K - $30K', 'F', 4, 4, 'Partial College', '1993-03-15', 'Normal', 'Clerical', 'Y', 1);
INSERT INTO mond_customer VALUES (2282, 2147483647, 'Wells', 'Mary', 'C.', '9459 Amhurst Way', NULL, NULL, NULL, 'Langley', 'BC', '29958', 'Canada', 94, '201-555-4743', '466-555-7936', '1960-06-12', 'M', '$130K - $150K', 'M', 5, 3, 'High School Degree', '1992-11-26', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2283, 2147483647, 'Rodriguez', 'Christine', 'M.', '9246 Westminster Pl', NULL, NULL, NULL, 'Palo Alto', 'CA', '30458', 'USA', 41, '866-555-4179', '101-555-6229', '1978-11-13', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-07-24', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2284, 2147483647, 'McKnight', 'Amanda', NULL, '7323 Alan Drive', NULL, NULL, NULL, 'Burlingame', 'CA', '46977', 'USA', 43, '809-555-2014', '482-555-4750', '1974-09-03', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-05-12', 'Golden', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2285, 2147483647, 'Rogers', 'Kathleen', 'A.', '7364 Murchio Dr', NULL, NULL, NULL, 'La Jolla', 'CA', '15254', 'USA', 33, '597-555-9079', '140-555-1671', '1974-01-14', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1994-02-10', 'Silver', 'Clerical', 'N', 1);
INSERT INTO mond_customer VALUES (2286, 2147483647, 'Gagnon', 'Douglas', 'N.', '8351 Flamingo Dr', NULL, NULL, NULL, 'San Andres', 'DF', '70641', 'Mexico', 106, '683-555-7565', '663-555-9844', '1956-12-04', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-05-15', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2287, 2147483647, 'Cardana', 'Tarryn', 'l.', '8645 Michigan Blvd', NULL, NULL, NULL, 'Langford', 'BC', '50802', 'Canada', 102, '494-555-4258', '583-555-9051', '1947-05-01', 'M', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-10-09', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2288, 2147483647, 'Evans', 'Gladys', NULL, '9887 W. 39th Street', '#24', NULL, NULL, 'San Francisco', 'CA', '52921', 'USA', 1, '721-555-3008', '109-555-4830', '1954-09-21', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-10-23', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2289, 2147483647, 'Martin', 'Lupe', NULL, '3092 Gabriela', NULL, NULL, NULL, 'Glendale', 'CA', '26229', 'USA', 54, '794-555-1987', '952-555-2665', '1915-11-20', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1990-12-26', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2290, 2147483647, 'Willmott', 'George', 'H.', '4587 Sunset Meadows', NULL, NULL, NULL, 'Burbank', 'CA', '40232', 'USA', 53, '144-555-8365', '740-555-9730', '1918-11-01', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1990-02-09', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2291, 2147483647, 'Minter', 'Brian', 'P.', '702 Candellero Dr', NULL, NULL, NULL, 'Santa Cruz', 'CA', '78700', 'USA', 40, '240-555-5973', '705-555-6194', '1958-03-04', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1990-06-27', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2292, 2147483647, 'Schmidt', 'Carmen', NULL, '2451 Vista Del Sol', NULL, NULL, NULL, 'Marysville', 'WA', '32573', 'USA', 82, '513-555-1980', '756-555-6544', '1963-09-14', 'M', '$30K - $50K', 'M', 0, 0, 'Partial High School', '1991-08-13', 'Silver', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2293, 2147483647, 'Carrington', 'Ana', NULL, '8819 Camino Norte', NULL, NULL, NULL, 'West Covina', 'CA', '63496', 'USA', 60, '871-555-1873', '744-555-1637', '1980-05-23', 'S', '$30K - $50K', 'F', 3, 0, 'Partial College', '1990-12-04', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2294, 2147483647, 'Ramsey', 'Carol', NULL, '3478 Hillside Way', NULL, NULL, NULL, 'Milwaukie', 'OR', '82530', 'USA', 65, '267-555-5508', '817-555-9615', '1972-01-07', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-11-19', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2295, 2147483647, 'Woulfe', 'Gerry', NULL, '101 Adobe Dr', NULL, NULL, NULL, 'Puyallup', 'WA', '53322', 'USA', 86, '648-555-4030', '167-555-6994', '1921-02-14', 'M', '$70K - $90K', 'M', 4, 1, 'Bachelors Degree', '1994-05-18', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2296, 2147483647, 'Moening', 'Jacqueline', 'M.', '5014 S. Villa Way', NULL, NULL, NULL, 'Glendale', 'CA', '38517', 'USA', 54, '544-555-4608', '263-555-4601', '1950-05-10', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1993-09-03', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2297, 2147483647, 'Harris', 'Michael', NULL, '4546 Alhambra Valley Rd', NULL, NULL, NULL, 'Mill Valley', 'CA', '74470', 'USA', 38, '948-555-1758', '775-555-4265', '1921-06-05', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1993-07-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2298, 2147483647, 'Strambi', 'Linda', 'L.', '9713 Pome Court', NULL, NULL, NULL, 'Port Orchard', 'WA', '25828', 'USA', 77, '629-555-6308', '894-555-9501', '1930-03-23', 'S', '$150K +', 'F', 4, 0, 'High School Degree', '1994-02-05', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2299, 2147483647, 'Jones', 'Marion', 'E.', '9500 Norman Avenue', NULL, NULL, NULL, 'Newton', 'BC', '73033', 'Canada', 95, '984-555-6319', '219-555-8369', '1916-10-24', 'S', '$50K - $70K', 'F', 2, 0, 'Partial College', '1990-07-14', 'Bronze', 'Clerical', 'Y', 1);
INSERT INTO mond_customer VALUES (2300, 2147483647, 'Carlson', 'Inez', 'M.', '7577 Camino Bonita', NULL, NULL, NULL, 'N. Vancouver', 'BC', '89552', 'Canada', 97, '927-555-4155', '600-555-6890', '1944-05-12', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1992-02-26', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2301, 2147483647, 'Weaver', 'Joan', NULL, '274 Diane Ct', NULL, NULL, NULL, 'San Diego', 'CA', '31536', 'USA', 7, '715-555-2219', '257-555-3812', '1976-05-19', 'S', '$130K - $150K', 'M', 4, 0, 'Graduate Degree', '1992-06-21', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2302, 2147483647, 'Lloyd', 'Terrence', NULL, '4540 Wood Ranch Circle', 'Space 51', NULL, NULL, 'Everett', 'WA', '14217', 'USA', 81, '680-555-7683', '661-555-9962', '1921-11-06', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-09-07', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2303, 2147483647, 'Chambers', 'Larry', 'T.', '7490 Sharon Dr', NULL, NULL, NULL, 'La Jolla', 'CA', '47655', 'USA', 33, '492-555-4376', '581-555-9169', '1955-05-12', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1993-11-26', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2304, 2147483647, 'Massen', 'Sonia', 'B.', '6076 Citrus Ave', NULL, NULL, NULL, 'Woodburn', 'OR', '69204', 'USA', 69, '719-555-3126', '107-555-4947', '1916-04-15', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1994-08-10', 'Silver', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2305, 2147483647, 'Sibert', 'Bruce', 'K.', '1936 Bayberry Drive', NULL, NULL, NULL, 'Haney', 'BC', '68803', 'Canada', 93, '792-555-2105', '950-555-2783', '1922-06-22', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-08-04', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2306, 2147483647, 'Herman', 'Rochelle', 'L.', '3432 Bpnari Court', NULL, NULL, NULL, 'Haney', 'BC', '56515', 'Canada', 93, '142-555-8483', '738-555-9847', '1941-11-06', 'M', '$50K - $70K', 'M', 2, 1, 'High School Degree', '1993-06-11', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2307, 2147483647, 'Pierson', 'Mary', 'K', '6890 Highland Road', NULL, NULL, NULL, 'Anacortes', 'WA', '22276', 'USA', 79, '238-555-6090', '703-555-6311', '1955-02-16', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-09-11', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2308, 2147483647, 'Diack', 'Deborah', 'M.', '1296 Bishop Court', NULL, NULL, NULL, 'Novato', 'CA', '75148', 'USA', 42, '511-555-2097', '754-555-6662', '1922-05-24', 'M', '$130K - $150K', 'M', 0, 0, 'High School Degree', '1994-07-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2309, 2147483647, 'Sumdstrom', 'Rodney', NULL, '5008 Falls Ct', NULL, NULL, NULL, 'Oak Bay', 'BC', '79778', 'Canada', 99, '869-555-1990', '742-555-1754', '1971-08-03', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-11-21', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2310, 2147483647, 'Guzzetti', 'John', 'P.', '9667 Hermosa', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '98812', 'Mexico', 25, '504-555-9283', '815-555-9733', '1937-04-22', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1991-09-19', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2311, 2147483647, 'Vance', 'Linda', 'M.', '6289 Duck Horn Court', NULL, NULL, NULL, 'Newport Beach', 'CA', '95896', 'USA', 59, '758-555-6407', '277-555-9371', '1918-01-26', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1994-11-15', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2312, 2147483647, 'Hall', 'Robert', 'W.', '3859 Adelaide Street', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '81092', 'Mexico', 28, '654-555-6986', '373-555-6979', '1979-01-20', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-11-25', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2313, 2147483647, 'Bowers', 'Yolanda', 'K.', '736 Camino Norte', NULL, NULL, NULL, 'La Mesa', 'CA', '18046', 'USA', 11, '158-555-4136', '885-555-6643', '1918-03-14', 'M', '$10K - $30K', 'F', 3, 1, 'Partial High School', '1992-06-16', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2314, 2147483647, 'Shaw', 'Ann', 'C.', '8558 Pine Knoll Drive', NULL, NULL, NULL, 'Arcadia', 'CA', '68403', 'USA', 51, '739-555-8686', '104-555-2879', '1971-11-13', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-11-05', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2315, 2147483647, 'Myers', 'Megan', NULL, '8345 Sunset Circle', NULL, NULL, NULL, 'San Andres', 'DF', '70518', 'Mexico', 106, '504-555-8122', '639-555-1172', '1919-03-12', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1991-10-25', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2316, 2147483647, 'Torres', 'Norman', NULL, '6422 Vista Diablo', NULL, NULL, NULL, 'Santa Anita', 'DF', '83807', 'Mexico', 108, '446-555-5957', '120-555-8693', '1979-06-24', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1990-02-07', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2317, 2147483647, 'Hudson', 'Melinda', 'D', '6463 Lorie Ln', NULL, NULL, NULL, 'N. Vancouver', 'BC', '52083', 'Canada', 97, '235-555-4022', '677-555-5614', '1973-02-01', 'S', '$90K - $110K', 'F', 1, 0, 'Partial High School', '1993-05-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2318, 2147483647, 'Spangenberg', 'Sandra', 'L.', '4794 Curtis Drive', NULL, NULL, NULL, 'Kirkland', 'WA', '34764', 'USA', 63, '200-555-9486', '181-555-2764', '1944-11-11', 'M', '$10K - $30K', 'M', 5, 4, 'Partial High School', '1991-05-21', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2319, 2147483647, 'Connor', 'John', 'W.', '7744 Lacorso Drive', NULL, NULL, NULL, 'San Carlos', 'CA', '41910', 'USA', 44, '912-555-6179', '100-555-1972', '1941-01-14', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1993-07-20', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2320, 2147483647, 'Wrenn', 'Teresa', NULL, '8985 Camino Segundo', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '89751', 'USA', 80, '239-555-4929', '527-555-6750', '1941-09-28', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-12-02', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2321, 2147483647, 'Solano', 'Debbie', NULL, '2190 Rock Creek Way', NULL, NULL, NULL, 'Metchosin', 'BC', '89350', 'Canada', 104, '312-555-3907', '469-555-4586', '1979-07-05', 'M', '$30K - $50K', 'M', 3, 1, 'High School Degree', '1991-09-07', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2322, 2147483647, 'Lopez', 'Clare', NULL, '3686 Mac Court', NULL, NULL, NULL, 'Cliffside', 'BC', '77062', 'Canada', 103, '562-555-1286', '258-555-2650', '1972-12-24', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-04-12', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2323, 2147483647, 'Bellinchak', 'Barbara', 'A.', '7144 Augustine Drive', NULL, NULL, NULL, 'Richmond', 'BC', '16531', 'Canada', 90, '124-555-3948', '828-555-7827', '1936-07-21', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-03-08', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2324, 2147483647, 'Davis', 'Maria', 'A.', '1550 Cordoba', NULL, NULL, NULL, 'Ladner', 'BC', '95695', 'Canada', 96, '397-555-8955', '639-555-4520', '1947-10-10', 'S', '$130K - $150K', 'M', 4, 0, 'High School Degree', '1991-09-16', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2325, 2147483647, 'Mcevoy', 'Theresa', NULL, '7917 Prestwick Drive', NULL, NULL, NULL, 'Concord', 'CA', '13262', 'USA', 46, '755-555-8848', '866-555-3270', '1962-12-10', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-10-13', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2326, 2147483647, 'Mc Gary', 'David', 'G.', '2577 Aspen Drive', NULL, NULL, NULL, 'Arcadia', 'CA', '20360', 'USA', 51, '389-555-7141', '701-555-7591', '1972-07-10', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-02-22', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2327, 2147483647, 'Brown', 'Viola', NULL, '9199 Park Glenn', NULL, NULL, NULL, 'Lebanon', 'OR', '90151', 'USA', 72, '770-555-5662', '951-555-4969', '1915-11-11', 'M', '$10K - $30K', 'F', 4, 3, 'Partial High School', '1990-02-26', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2328, 2147483647, 'Tatsch', 'Colleen', 'P.', '4113 Pershing Dr', NULL, NULL, NULL, 'Santa Cruz', 'CA', '75347', 'USA', 40, '428-555-2584', '147-555-2576', '1938-08-02', 'S', '$90K - $110K', 'M', 3, 0, 'High School Degree', '1993-11-06', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2329, 2147483647, 'Tackett', 'Patrick', 'G.', '3645 W. Hookston Road', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '12301', 'Mexico', 24, '832-555-8734', '659-555-2241', '1921-10-05', 'M', '$110K - $130K', 'M', 2, 1, 'Graduate Degree', '1992-08-18', 'Golden', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2330, 2147483647, 'Mitchell', 'Eriko', NULL, '8812 Geneva Lane', NULL, NULL, NULL, 'Burnaby', 'BC', '62658', 'Canada', 92, '751-555-7941', '778-555-7477', '1924-11-17', 'M', '$70K - $90K', 'M', 4, 3, 'Bachelors Degree', '1993-06-21', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2331, 2147483647, 'Kosley', 'Andrew', NULL, '9845 Oxford Place', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '64773', 'USA', 10, '278-555-3719', '412-555-5769', '1916-03-24', 'S', '$90K - $110K', 'F', 4, 0, 'High School Degree', '1991-05-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2332, 2147483647, 'Rasmussen', 'Harry', 'S.', '7922 Rancho View Drive', NULL, NULL, NULL, 'Lemon Grove', 'CA', '81291', 'USA', 12, '220-555-1555', '793-555-4291', '1950-05-17', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1992-04-02', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2333, 2147483647, 'Arnold', 'Susan', 'C.', '7963 Elk Dr', '#4', NULL, NULL, 'Tlaxiaco', 'Oaxaca', '96398', 'Mexico', 30, '908-555-8619', '451-555-1212', '1976-08-19', 'S', '$90K - $110K', 'M', 4, 0, 'Partial High School', '1993-04-02', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2334, 2147483647, 'Rozmiarek', 'James', 'V.', '8950 Olivera Rd', NULL, NULL, NULL, 'Metchosin', 'BC', '52787', 'Canada', 104, '874-555-5084', '854-555-7362', '1915-08-01', 'S', '$70K - $90K', 'M', 2, 0, 'Partial High School', '1992-11-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2335, 2147483647, 'McEvoy', 'Henry', NULL, '1901 Delaware Drive', NULL, NULL, NULL, 'Olympia', 'WA', '86224', 'USA', 85, '924-555-5434', '774-555-6569', '1956-08-12', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1994-08-07', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2336, 2147483647, 'Whisman', 'Susan', 'C.', '487 OFarrell Dr', NULL, NULL, NULL, 'San Andres', 'DF', '87752', 'Mexico', 106, '124-555-2786', '413-555-4608', '1918-02-24', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1990-01-24', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2337, 2147483647, 'Hulette', 'Clinton', 'C.', '3691 Marie Drive', NULL, NULL, NULL, 'Altadena', 'CA', '83743', 'USA', 50, '198-555-1765', '355-555-2443', '1918-07-25', 'M', '$10K - $30K', 'M', 5, 5, 'Partial High School', '1991-03-16', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2338, 2147483647, 'Sproul', 'Jose', NULL, '5186 Elmhurst Lane', NULL, NULL, NULL, 'Issaquah', 'WA', '95084', 'USA', 21, '448-555-8144', '144-555-9508', '1943-09-14', 'S', '$110K - $130K', 'M', 0, 0, 'High School Degree', '1993-08-14', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2339, 2147483647, 'Quinn', 'Vanessa', 'L.', '1301 Stanbridge Ct', NULL, NULL, NULL, 'Berkeley', 'CA', '60846', 'USA', 36, '544-555-5751', '348-555-9629', '1937-07-06', 'M', '$10K - $30K', 'F', 2, 1, 'Partial High School', '1991-03-08', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2340, 2147483647, 'Martinez', 'Gladys', 'M.', '3050 Meadow Glen Way', NULL, NULL, NULL, 'Bellingham', 'WA', '14719', 'USA', 78, '155-555-5415', '159-555-6322', '1922-08-03', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-06-13', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2341, 2147483647, 'Kennet', 'Hilary', NULL, '9418 Leewood Place', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '45641', 'Mexico', 28, '274-555-1651', '386-555-5072', '1965-05-04', 'M', '$30K - $50K', 'M', 5, 4, 'Partial College', '1991-06-18', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2342, 2147483647, 'Zastrow', 'Carl', NULL, '4077 St. George Drive', NULL, NULL, NULL, 'Woodland Hills', 'CA', '64675', 'USA', 62, '809-555-8944', '220-555-9394', '1925-04-17', 'M', '$10K - $30K', 'M', 1, 1, 'High School Degree', '1992-05-24', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2343, 2147483647, 'Portus', 'Pilar', NULL, '700 Oaxaca', '#17', NULL, NULL, 'Edmonds', 'WA', '35467', 'USA', 83, '290-555-7465', '470-555-6772', '1912-08-26', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1991-02-26', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2344, 2147483647, 'Barnes', 'Willodene', NULL, '5613 Knollview Court', NULL, NULL, NULL, 'Arcadia', 'CA', '20663', 'USA', 51, '848-555-4387', '806-555-8037', '1966-02-15', 'S', '$30K - $50K', 'M', 1, 0, 'Bachelors Degree', '1991-07-03', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2345, 2147483647, 'Tiffiny', 'Jean', 'E.', '5145 Redhead Way', NULL, NULL, NULL, 'Richmond', 'CA', '56616', 'USA', 35, '351-555-1536', '178-555-4044', '1952-11-17', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1993-09-26', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2346, 2147483647, 'Seroy', 'Fred', 'A.', '2969 Broadmoor Avenue', NULL, NULL, NULL, 'Burien', 'WA', '79742', 'USA', 74, '271-555-9744', '297-555-9279', '1929-12-11', 'S', '$50K - $70K', 'F', 3, 0, 'Partial College', '1992-07-10', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (2347, 2147483647, 'Cullinane', 'Faye', NULL, '2755 Fairfield Ave', NULL, NULL, NULL, 'Issaquah', 'WA', '10089', 'USA', 21, '697-555-5522', '832-555-7572', '1953-11-15', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1991-08-06', 'Bronze', 'Clerical', 'Y', 1);
INSERT INTO mond_customer VALUES (2348, 2147483647, 'Meyer', 'Isabella', 'P.', '8176 Pena', NULL, NULL, NULL, 'Langley', 'BC', '99314', 'Canada', 94, '333-555-3854', '906-555-6589', '1949-09-05', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1991-06-21', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2349, 2147483647, 'Comer', 'Lynne', NULL, '873 Wellington Avenue', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '65976', 'Mexico', 4, '121-555-1918', '563-555-3511', '1937-09-04', 'M', '$110K - $130K', 'F', 2, 0, 'High School Degree', '1993-11-08', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2350, 2147483647, 'Cooper', 'Marianne', NULL, '9204 Pelican Loop', NULL, NULL, NULL, 'Bellingham', 'WA', '48657', 'USA', 78, '986-555-7382', '967-555-9661', '1919-09-22', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1991-06-24', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2351, 2147483647, 'Brady', 'Ramon', NULL, '2155 Twinview Drive', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '82094', 'Mexico', 30, '137-555-7732', '887-555-8868', '1910-03-19', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1991-11-19', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2352, 2147483647, 'Starr', 'Louise', NULL, '3396 El Dorado Way', NULL, NULL, NULL, 'Beaverton', 'OR', '46453', 'USA', 67, '125-555-2825', '652-555-8304', '1933-11-19', 'M', '$90K - $110K', 'F', 3, 1, 'Partial High School', '1993-12-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2353, 2147483647, 'Varney', 'Mark', 'S.', '6600 Chestnut Ave', NULL, NULL, NULL, 'Richmond', 'BC', '42443', 'Canada', 90, '198-555-1804', '595-555-6140', '1976-05-02', 'M', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1991-10-22', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2354, 2147483647, 'Jordan', 'Harry', 'L.', '8096 West M Street', NULL, NULL, NULL, 'Richmond', 'BC', '90954', 'Canada', 90, '448-555-8182', '144-555-9546', '1964-03-15', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1991-12-04', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2355, 2147483647, 'Milenic', 'John', NULL, '1555 Lolita Drive', NULL, NULL, NULL, 'Bremerton', 'WA', '56716', 'USA', 76, '544-555-5789', '348-555-9668', '1934-06-18', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1992-07-07', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2356, 2147483647, 'Trost', 'David', 'J.', '5959 C Olivera Rd', NULL, NULL, NULL, 'San Jose', 'CA', '10589', 'USA', 39, '156-555-5454', '160-555-6361', '1951-04-12', 'M', '$50K - $70K', 'M', 4, 0, 'Partial College', '1993-06-19', 'Bronze', 'Clerical', 'N', 3);
INSERT INTO mond_customer VALUES (2357, 2147483647, 'Watson', 'Paul', 'V.', '2328 California Street', NULL, NULL, NULL, 'N. Vancouver', 'BC', '15219', 'Canada', 97, '275-555-1689', '387-555-5111', '1956-08-10', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-10-10', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2358, 2147483647, 'Matthews', 'Ross', NULL, '4332 Lislin Ct', NULL, NULL, NULL, 'Langford', 'BC', '34253', 'Canada', 102, '810-555-8982', '221-555-9432', '1960-07-05', 'M', '$70K - $90K', 'F', 1, 1, 'Bachelors Degree', '1991-09-25', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2359, 2147483647, 'Bowen', 'Mary', 'E.', '791 Monte Cresta', NULL, NULL, NULL, 'Imperial Beach', 'CA', '50453', 'USA', 14, '291-555-7504', '710-555-1468', '1937-04-03', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1992-03-24', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2360, 2147483647, 'Zeid', 'Jill', 'A.', '5704 Laverne Avenue', NULL, NULL, NULL, 'La Mesa', 'CA', '89240', 'USA', 11, '960-555-6685', '918-555-1335', '1966-08-27', 'S', '$30K - $50K', 'M', 3, 0, 'Partial College', '1991-04-25', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2361, 2147483647, 'Apodoca', 'Fred', 'R.', '2581 Bentley Ct', NULL, NULL, NULL, 'Coronado', 'CA', '52486', 'USA', 8, '464-555-3835', '291-555-6342', '1943-03-24', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-05-02', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2362, 2147483647, 'McIntyre', 'Juan', 'E.', '404 Sinaloa', NULL, NULL, NULL, 'Long Beach', 'CA', '76551', 'USA', 48, '383-555-3042', '649-555-6235', '1952-11-15', 'M', '$50K - $70K', 'F', 3, 2, 'Bachelors Degree', '1992-10-11', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2363, 2147483647, 'Murphy', 'William', 'L.', '191 Hooftrail Way', NULL, NULL, NULL, 'Cliffside', 'BC', '78665', 'Canada', 103, '810-555-7821', '945-555-9871', '1938-07-16', 'M', '$30K - $50K', 'M', 5, 5, 'High School Degree', '1993-02-06', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2364, 2147483647, 'Moore', 'Margaret', 'O.', '8267 Lavene Way', NULL, NULL, NULL, 'Shawnee', 'BC', '95184', 'Canada', 105, '752-555-5656', '426-555-8392', '1978-05-15', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1991-08-18', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2365, 2147483647, 'Fields', 'Mary', NULL, '8308 Fox Way', '#147', NULL, NULL, 'Langley', 'BC', '63461', 'Canada', 94, '541-555-3721', '983-555-5313', '1928-01-11', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1991-01-13', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2366, 2147483647, 'Hernandez', 'Margaret', 'S.', '9295 Arcadia Pl', NULL, NULL, NULL, 'West Covina', 'CA', '91231', 'USA', 60, '745-555-3842', '726-555-6121', '1942-08-26', 'M', '$10K - $30K', 'F', 4, 3, 'Bachelors Degree', '1991-10-24', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2367, 2147483647, 'Wan', 'Sandra', 'F.', '9589 Eastgate Avenue', NULL, NULL, NULL, 'Palo Alto', 'CA', '98377', 'USA', 41, '557-555-9535', '406-555-1671', '1977-02-04', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1992-11-16', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2368, 2147483647, 'Lunsford', 'Eunice', NULL, '832 Heights Ave.', NULL, NULL, NULL, 'Port Orchard', 'WA', '47219', 'USA', 77, '784-555-8285', '172-555-1107', '1946-02-21', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-08-27', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2369, 2147483647, 'Pfister', 'Susan', 'P.', '4036 Elk Dr', NULL, NULL, NULL, 'Sooke', 'BC', '20527', 'Canada', 101, '618-555-3606', '114-555-7942', '1964-08-09', 'M', '$50K - $70K', 'M', 3, 3, 'Bachelors Degree', '1993-06-24', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2370, 2147483647, 'Wilson', 'Richard', 'A.', '5531 Fremont Street', NULL, NULL, NULL, 'Royal Oak', 'BC', '34530', 'Canada', 100, '868-555-9985', '803-555-6007', '1925-06-04', 'S', '$90K - $110K', 'M', 2, 0, 'Partial High School', '1991-04-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2371, 2147483647, 'Higginbotham', 'Henry', 'J.', '1646 Teixeira Way', NULL, NULL, NULL, 'Spokane', 'WA', '72998', 'USA', 87, '964-555-7592', '768-555-2471', '1927-05-04', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-07-04', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2372, 2147483647, 'Hart', 'John', NULL, '3395 Farm Bureau Rd', NULL, NULL, NULL, 'Issaquah', 'WA', '26871', 'USA', 21, '576-555-7256', '579-555-8163', '1977-11-22', 'M', '$70K - $90K', 'M', 3, 2, 'Bachelors Degree', '1992-06-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2373, 2147483647, 'Mosco', 'Ed', NULL, '9763 Maricopa', NULL, NULL, NULL, 'Corvallis', 'OR', '57794', 'USA', 70, '385-555-4067', '497-555-7488', '1913-11-20', 'M', '$30K - $50K', 'F', 4, 1, 'Bachelors Degree', '1994-09-14', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2374, 2147483647, 'Clem', 'Julia', NULL, '4422 Mariposa', NULL, NULL, NULL, 'Lynnwood', 'WA', '76828', 'USA', 75, '920-555-2360', '570-555-6467', '1949-07-12', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1990-02-15', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2375, 2147483647, 'Keiser', 'Dennis', 'M.', '1045 Las Lomas Way', NULL, NULL, NULL, 'Ladner', 'BC', '47620', 'Canada', 96, '401-555-9881', '820-555-3846', '1930-04-16', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1993-06-07', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (2376, 2147483647, 'Saurerveirn', 'Doris', NULL, '5958 Cross Road', NULL, NULL, NULL, 'Lake Oswego', 'OR', '32816', 'USA', 64, '958-555-6803', '916-555-1453', '1921-04-10', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1990-06-17', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2377, 2147483647, 'Quinones', 'Gregory', 'L.', '5490 Roskelley Drive', NULL, NULL, NULL, 'Long Beach', 'CA', '68769', 'USA', 48, '462-555-3953', '289-555-6460', '1942-09-15', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-01-08', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2378, 2147483647, 'Davis', 'Suzanne', NULL, '658 Cardinet Dr', NULL, NULL, NULL, 'Spokane', 'WA', '20126', 'USA', 87, '381-555-3160', '647-555-6353', '1914-03-03', 'M', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1991-06-24', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2379, 2147483647, 'West', 'Donna', 'J.', '445 Banyan Way', NULL, NULL, NULL, 'Fremont', 'CA', '22241', 'USA', 34, '808-555-7938', '943-555-9988', '1932-06-02', 'M', '$70K - $90K', 'F', 5, 1, 'Bachelors Degree', '1990-05-17', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2380, 2147483647, 'Mitchell', 'Gerald', NULL, '8521 C Mt. Hood Circle', NULL, NULL, NULL, 'Berkeley', 'CA', '38760', 'USA', 36, '750-555-5774', '423-555-8510', '1933-11-25', 'M', '$50K - $70K', 'F', 2, 2, 'Bachelors Degree', '1994-08-26', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2381, 2147483647, 'Merritt', 'Jamie', 'L.', '1218 Woodside Court', NULL, NULL, NULL, 'Glendale', 'CA', '70362', 'USA', 54, '539-555-3838', '320-555-9089', '1928-07-02', 'M', '$30K - $50K', 'M', 3, 1, 'Partial College', '1992-08-18', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2382, 2147483647, 'Ingram', 'Neal', 'A.', '9549 Jomar Drive', NULL, NULL, NULL, 'Ballard', 'WA', '36132', 'USA', 20, '743-555-3960', '724-555-6239', '1974-11-14', 'S', '$30K - $50K', 'F', 5, 0, 'Partial College', '1993-03-26', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2383, 2147483647, 'Robey', 'John', NULL, '2500 Ward Court', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '69569', 'USA', 80, '554-555-9653', '404-555-1788', '1971-12-17', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1993-03-27', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2384, 2147483647, 'Collopy', 'Milton', NULL, '1086 Ash Lane', NULL, NULL, NULL, 'National City', 'CA', '91119', 'USA', 9, '781-555-8403', '170-555-1224', '1971-09-04', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1991-08-08', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2385, 2147483647, 'Brown', 'Arlene', NULL, '4290 Wellington Avenue', NULL, NULL, NULL, 'Pomona', 'CA', '90718', 'USA', 61, '728-555-5984', '224-555-1320', '1939-07-08', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1994-02-03', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2386, 2147483647, 'Chacon', 'Cora', NULL, '5785 Ygnacio Valley Road', NULL, NULL, NULL, 'Redwood City', 'CA', '78429', 'USA', 45, '978-555-3362', '913-555-8384', '1948-05-08', 'M', '$30K - $50K', 'M', 3, 1, 'Partial College', '1990-11-18', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2387, 2147483647, 'Bethurum', 'Bertil', 'E.', '3146 Mayhew Way', NULL, NULL, NULL, 'West Covina', 'CA', '44191', 'USA', 60, '413-555-4627', '878-555-4848', '1924-04-16', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1991-10-15', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2388, 2147483647, 'Whitaker', 'Samantha', NULL, '4895 Bentley St', NULL, NULL, NULL, 'Langford', 'BC', '97063', 'Canada', 102, '686-555-9634', '689-555-1541', '1936-06-05', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-05-22', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2389, 2147483647, 'Little', 'Pamela', NULL, '1264 Eureka Lane', NULL, NULL, NULL, 'San Gabriel', 'CA', '26942', 'USA', 52, '805-555-5870', '916-555-9291', '1946-06-08', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-05-19', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2390, 2147483647, 'Baltz', 'Rita', NULL, '5923 Hazelwood Lane', NULL, NULL, NULL, 'Puyallup', 'WA', '21728', 'USA', 86, '439-555-4163', '990-555-8270', '1944-09-24', 'M', '$30K - $50K', 'F', 3, 3, 'Partial College', '1993-09-28', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2391, 2147483647, 'Stokes', 'Audrey', 'M.', '2545 Donaleen Cr', NULL, NULL, NULL, 'Tixapan', 'DF', '18812', 'Mexico', 107, '820-555-2684', '340-555-5648', '1957-03-26', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1993-09-19', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2392, 2147483647, 'Bunyard', 'Susan', NULL, '115 Pine Creek Way', NULL, NULL, NULL, 'Lynnwood', 'WA', '40082', 'USA', 75, '478-555-8605', '436-555-3256', '1980-11-17', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1992-09-10', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2393, 2147483647, 'Robinson', 'Hallie', NULL, '6991 Mauna Kea Court', NULL, NULL, NULL, 'Newport Beach', 'CA', '39961', 'USA', 59, '882-555-5755', '709-555-8262', '1963-01-20', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1992-03-09', 'Normal', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2394, 2147483647, 'Walker', 'Robert', NULL, '4814 Ward Street', NULL, NULL, NULL, 'Port Hammond', 'BC', '90318', 'Canada', 98, '801-555-4963', '167-555-8156', '1967-03-05', 'S', '$30K - $50K', 'F', 2, 0, 'Bachelors Degree', '1993-01-12', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2395, 2147483647, 'Vale', 'Wendy', NULL, '4601 Sudance Drive', NULL, NULL, NULL, 'Redwood City', 'CA', '92433', 'USA', 45, '567-555-4398', '701-555-6448', '1959-05-11', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1991-11-13', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2396, 2147483647, 'Pawloski', 'Jeremy', NULL, '2678 Village Pl', NULL, NULL, NULL, 'Beverly Hills', 'CA', '82659', 'USA', 47, '509-555-2234', '843-555-1312', '1922-07-05', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-10-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2397, 2147483647, 'Bowlen', 'Jeff', 'O.', '2719 Little Dr', NULL, NULL, NULL, 'Milwaukie', 'OR', '50936', 'USA', 65, '959-555-5641', '740-555-1891', '1949-11-07', 'S', '$30K - $50K', 'F', 2, 0, 'Bachelors Degree', '1993-10-20', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2398, 2147483647, 'Plambeck', 'Kim', 'A.', '1050 Creed Ave', NULL, NULL, NULL, 'Lebanon', 'OR', '78416', 'USA', 72, '850-555-6417', '831-555-8695', '1969-03-27', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1992-06-27', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2399, 2147483647, 'Kish', 'Arthur', NULL, '4000 Krueger Drive', NULL, NULL, NULL, 'Burbank', 'CA', '12855', 'USA', 53, '662-555-3109', '512-555-4245', '1928-11-27', 'M', '$10K - $30K', 'M', 5, 2, 'Partial High School', '1994-04-25', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2400, 2147483647, 'Leach', 'Robert', NULL, '5241 St. Andrews Way', NULL, NULL, NULL, 'Richmond', 'BC', '34404', 'Canada', 90, '889-555-1859', '277-555-3681', '1931-04-14', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1993-10-01', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2401, 2147483647, 'Roche', 'Oscar', 'T.', '8446 San Gabriel', NULL, NULL, NULL, 'Vancouver', 'BC', '34004', 'Canada', 5, '723-555-6181', '220-555-1517', '1942-02-26', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1991-04-04', 'Bronze', 'Clerical', 'N', 3);
INSERT INTO mond_customer VALUES (2402, 2147483647, 'Cabibi', 'David', NULL, '9941 Graham Ave.', NULL, NULL, NULL, 'Vancouver', 'BC', '21715', 'Canada', 5, '312-555-7217', '908-555-8581', '1967-03-15', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-09-16', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2403, 2147483647, 'Thomas', 'Isobel', 'P.', '3400 Folson Drive', NULL, NULL, NULL, 'Royal Oak', 'BC', '60183', 'Canada', 100, '408-555-4824', '873-555-5045', '1963-06-10', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-05-10', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2404, 2147483647, 'Stanifer', 'Helen', NULL, '7805 Roslyn Drive', NULL, NULL, NULL, 'Woodland Hills', 'CA', '40349', 'USA', 62, '681-555-9831', '685-555-1738', '1949-08-07', 'M', '$50K - $70K', 'F', 2, 1, 'Bachelors Degree', '1993-08-16', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2405, 2147483647, 'Duplantis', 'Tracie', 'E.', '4173 Whyte Park Ave', NULL, NULL, NULL, 'Lemon Grove', 'CA', '44979', 'USA', 12, '139-555-9724', '912-555-9488', '1921-04-08', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1991-04-09', 'Normal', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2406, 2147483647, 'Lockett', 'Gladys', 'L.', '6177 Arleda Lane', NULL, NULL, NULL, 'Grossmont', 'CA', '64013', 'USA', 17, '435-555-4359', '985-555-8467', '1951-04-21', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-07-26', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2407, 2147483647, 'Quintana', 'David', 'J.', '5455 Via Romero', NULL, NULL, NULL, 'Mill Valley', 'CA', '34805', 'USA', 38, '816-555-2881', '335-555-5845', '1954-02-11', 'M', '$50K - $70K', 'F', 3, 2, 'Bachelors Degree', '1990-01-17', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2408, 2147483647, 'Comden', 'Kristin', 'M.', '369 Peabody Road', NULL, NULL, NULL, 'Richmond', 'CA', '20001', 'USA', 35, '473-555-8802', '431-555-3452', '1939-06-26', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-09-06', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2409, 2147483647, 'Bonilla', 'Antonio', 'D.', '9900 Clearbrook Drive', NULL, NULL, NULL, 'Seattle', 'WA', '55954', 'USA', 18, '216-555-9610', '704-555-8459', '1955-04-26', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1993-10-14', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2410, 2147483647, 'Watner', 'Gloria', 'D.', '5068 N Francisco Way', NULL, NULL, NULL, 'Royal Oak', 'BC', '73112', 'Canada', 100, '248-555-2077', '513-555-5270', '1932-05-20', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-08-25', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2411, 2147483647, 'Platt', 'Nancy', 'K.', '4855 James Court', NULL, NULL, NULL, 'Beverly Hills', 'CA', '94262', 'USA', 47, '913-555-1513', '148-555-3563', '1956-04-24', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1992-03-23', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2412, 2147483647, 'Suitos', 'Randy', 'E.', '2932 Manuel', NULL, NULL, NULL, 'Santa Monica', 'CA', '25945', 'USA', 49, '855-555-8348', '529-555-2084', '1951-03-14', 'S', '$70K - $90K', 'M', 5, 0, 'Bachelors Degree', '1991-10-27', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2413, 2147483647, 'Stayton', 'Pauline', 'M.', '2973 Cardinet Drive', NULL, NULL, NULL, 'Mill Valley', 'CA', '93221', 'USA', 38, '644-555-6413', '186-555-8005', '1940-03-13', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-06-25', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2414, 2147483647, 'Mercer', 'Virginia', NULL, '3960 Temple Drive', '#304', NULL, NULL, 'Guadalajara', 'Jalisco', '49609', 'Mexico', 4, '609-555-2877', '590-555-5155', '1966-02-06', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1991-02-14', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2415, 2147483647, 'Anderson', 'Steven', NULL, '189 Rae Anne Dr', NULL, NULL, NULL, 'Haney', 'BC', '81142', 'Canada', 93, '421-555-8570', '509-555-4363', '1969-10-14', 'S', '$90K - $110K', 'M', 4, 0, 'High School Degree', '1991-07-09', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2416, 2147483647, 'Stevens', 'Ana', NULL, '1431 Corte Bonita', NULL, NULL, NULL, 'Sooke', 'BC', '29984', 'Canada', 101, '648-555-7320', '936-555-9141', '1963-11-23', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-07-23', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2417, 2147483647, 'Freiberg', 'Gloria', NULL, '4635 Woodside Court', NULL, NULL, NULL, 'Redwood City', 'CA', '32922', 'USA', 45, '721-555-6298', '878-555-6977', '1937-05-05', 'M', '$110K - $130K', 'M', 4, 2, 'Partial High School', '1992-06-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2418, 2147483647, 'Fuller', 'Emerald', NULL, '6130 Alderwood Lane', NULL, NULL, NULL, 'San Carlos', 'CA', '17295', 'USA', 44, '971-555-3677', '667-555-5041', '1924-03-19', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1991-10-08', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2419, 2147483647, 'Ralph', 'Jay', 'D.', '2245 Fairfield Ave', NULL, NULL, NULL, 'Daly City', 'CA', '55763', 'USA', 31, '167-555-1284', '632-555-1505', '1964-06-21', 'M', '$130K - $150K', 'M', 1, 1, 'Partial High School', '1991-05-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2420, 2147483647, 'Rebholz', 'Josephine', 'L.', '3994 Pinecrest Court', '#3', NULL, NULL, 'Renton', 'WA', '96362', 'USA', 73, '440-555-6291', '682-555-1856', '1964-06-03', 'M', '$70K - $90K', 'F', 0, 0, 'High School Degree', '1991-04-13', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2421, 2147483647, 'Keeter', 'Rachel', 'S.', '363 Corrie Lane', NULL, NULL, NULL, 'Arcadia', 'CA', '40559', 'USA', 51, '798-555-6184', '670-555-5948', '1968-10-27', 'M', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1991-11-15', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2422, 2147483647, 'Thorpe', 'Jean', 'H.', '5022 Euclid Ave.', NULL, NULL, NULL, 'Lebanon', 'OR', '59593', 'USA', 72, '320-555-2217', '871-555-6324', '1972-10-22', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1990-11-02', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2423, 2147483647, 'Daniel', 'Terry', 'E.', '1644 Via Media', NULL, NULL, NULL, 'Burnaby', 'BC', '30385', 'Canada', 92, '701-555-9739', '221-555-3703', '1921-10-02', 'M', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1990-01-17', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2424, 2147483647, 'Hoekman', 'Audrey', 'M.', '6557 Rose St.', NULL, NULL, NULL, 'West Covina', 'CA', '15580', 'USA', 60, '598-555-1317', '317-555-1310', '1938-11-14', 'S', '$90K - $110K', 'F', 3, 0, 'Partial High School', '1993-05-03', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2425, 2147483647, 'Long', 'Leonora', NULL, '6090 San Francisco', NULL, NULL, NULL, 'San Carlos', 'CA', '51533', 'USA', 44, '102-555-7467', '829-555-9975', '1927-08-23', 'S', '$30K - $50K', 'M', 3, 0, 'Bachelors Degree', '1993-04-23', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2426, 2147483647, 'Dixon', 'Clyde', 'R.', '1258 Stephine Way', NULL, NULL, NULL, 'Tacoma', 'WA', '28912', 'USA', 84, '682-555-3017', '948-555-6210', '1924-03-02', 'S', '$90K - $110K', 'M', 2, 0, 'Partial High School', '1991-01-15', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2427, 2147483647, 'Bowley', 'Lieselotte', NULL, '1044 San Carlos', 'J188', NULL, NULL, 'Tlaxiaco', 'Oaxaca', '50062', 'Mexico', 30, '448-555-2453', '582-555-4503', '1926-03-11', 'S', '$90K - $110K', 'M', 1, 0, 'High School Degree', '1993-03-21', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2428, 2147483647, 'Forsyth', 'Greg', 'J.', '9120 Springfield Drive', NULL, NULL, NULL, 'La Jolla', 'CA', '21525', 'USA', 33, '390-555-9289', '963-555-3025', '1954-09-26', 'S', '$30K - $50K', 'M', 3, 0, 'Partial High School', '1991-09-06', 'Normal', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2429, 2147483647, 'Harding', 'Julia', NULL, '1817 Hilltop Rd', NULL, NULL, NULL, 'Arcadia', 'CA', '62508', 'USA', 51, '178-555-7353', '621-555-8946', '1917-09-06', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-02-28', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2430, 2147483647, 'Ortega', 'Jessica', 'R.', '149 Vallejo', NULL, NULL, NULL, 'El Cajon', 'CA', '45189', 'USA', 16, '144-555-3817', '124-555-6096', '1931-05-21', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1991-02-03', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2431, 2147483647, 'Wolf', 'Rene', 'L.', '3099 Corte Segundo', NULL, NULL, NULL, 'Port Orchard', 'WA', '43052', 'USA', 77, '855-555-9510', '944-555-5303', '1966-09-27', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-07-06', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2432, 2147483647, 'Artus', 'Debbie', NULL, '1685 Rose Dr.', NULL, NULL, NULL, 'Vancouver', 'BC', '25854', 'Canada', 5, '182-555-8260', '470-555-1081', '1934-10-16', 'M', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-04-17', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2433, 2147483647, 'Cortese', 'Moyie', 'A.', '7544 Olivera Rd.', NULL, NULL, NULL, 'La Cruz', 'Sinaloa', '25454', 'Mexico', 29, '255-555-7239', '413-555-7917', '1928-08-12', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1994-02-14', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2434, 2147483647, 'Blackburn', 'Lupe', NULL, '9040 Pierce', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '13165', 'Mexico', 28, '505-555-4617', '553-555-2899', '1959-05-07', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1992-11-21', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2435, 2147483647, 'Cass', 'Edith', NULL, '2499 Wilke Drive', NULL, NULL, NULL, 'Torrance', 'CA', '77925', 'USA', 57, '953-555-8142', '518-555-8363', '1961-05-07', 'M', '$50K - $70K', 'F', 5, 4, 'Bachelors Degree', '1993-05-08', 'Golden', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2436, 2147483647, 'Martinez', 'Laura', NULL, '6904 Olivera', NULL, NULL, NULL, 'Ballard', 'WA', '31798', 'USA', 20, '325-555-4149', '568-555-8713', '1941-10-25', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1991-04-18', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2437, 2147483647, 'Palermo', 'Michael', NULL, '617 Sweeney Road', NULL, NULL, NULL, 'Port Orchard', 'WA', '36428', 'USA', 77, '683-555-4042', '556-555-3806', '1919-03-05', 'M', '$110K - $130K', 'F', 3, 3, 'High School Degree', '1992-05-07', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2438, 2147483647, 'Mcdonald', 'Angelina', 'L.', '5276 Whitehall Drive', NULL, NULL, NULL, 'Los Angeles', 'CA', '55462', 'USA', 3, '318-555-2335', '629-555-2785', '1955-09-23', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1993-11-18', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2439, 2147483647, 'Furrer', 'Joyce', 'A.', '1898 South St', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '52547', 'Mexico', 24, '460-555-6199', '879-555-9163', '1924-04-17', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-01-15', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2440, 2147483647, 'Forrest', 'Clair', 'B.', '9467 Morning Glory Dr', NULL, NULL, NULL, 'Royal Oak', 'BC', '37742', 'Canada', 100, '357-555-6778', '975-555-6770', '1915-04-10', 'S', '$110K - $130K', 'F', 0, 0, 'Bachelors Degree', '1993-02-24', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2441, 2147483647, 'Dugan', 'Jessica', 'T.', '6344 St Paul Way', NULL, NULL, NULL, 'Tacoma', 'WA', '73695', 'USA', 84, '760-555-3928', '587-555-6435', '1918-12-02', 'M', '$30K - $50K', 'M', 5, 4, 'High School Degree', '1991-11-26', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2442, 2147483647, 'McGooshan', 'Tanya', NULL, '4167 Deercreek Ln', NULL, NULL, NULL, 'Spring Valley', 'CA', '25053', 'USA', 15, '441-555-8477', '706-555-2670', '1960-06-18', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-02-07', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2443, 2147483647, 'Farsai', 'Mitra', 'T.', '5317 Mission Drive', NULL, NULL, NULL, 'Corvallis', 'OR', '27168', 'USA', 70, '206-555-7913', '341-555-9963', '1919-12-27', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-04-11', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2444, 2147483647, 'Marlowe', 'Brenda', 'H.', '3394 Nulty Drive', NULL, NULL, NULL, 'Lebanon', 'OR', '17394', 'USA', 72, '149-555-5749', '722-555-8485', '1979-03-12', 'S', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1991-07-20', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2445, 2147483647, 'Haas', 'Isabel', NULL, '3435 San Simeon', NULL, NULL, NULL, 'Woodland Hills', 'CA', '84670', 'USA', 62, '837-555-3813', '379-555-5406', '1974-10-16', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1994-07-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2446, 2147483647, 'Lopez', 'Edna', NULL, '1766 Virgina Hills Drive', '#4', NULL, NULL, 'Camacho', 'Zacatecas', '67351', 'Mexico', 27, '802-555-9277', '783-555-2556', '1950-03-01', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1991-07-23', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2447, 2147483647, 'Reed', 'Linda', NULL, '4717 Carpetta Circle', NULL, NULL, NULL, 'Altadena', 'CA', '74496', 'USA', 50, '965-555-2888', '154-555-7681', '1947-03-04', 'S', '$90K - $110K', 'M', 3, 0, 'Partial High School', '1991-07-23', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2448, 2147483647, 'Roybal', 'Karen', 'L.', '5958 Meadow Glen Way', NULL, NULL, NULL, 'Spokane', 'WA', '66814', 'USA', 87, '292-555-1638', '580-555-3459', '1959-03-02', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1993-12-05', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2449, 2147483647, 'Bill', 'Michael', 'J.', '9162 Jemco Court', NULL, NULL, NULL, 'Mexico City', 'Mexico', '66413', 'Mexico', 2, '365-555-9616', '523-555-1295', '1927-01-06', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1992-06-26', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2450, 2147483647, 'Wolfe', 'Paul', 'L.', '658 Contra Costa Blvd', NULL, NULL, NULL, 'Mexico City', 'Mexico', '54125', 'Mexico', 2, '615-555-6995', '311-555-8359', '1978-03-14', 'M', '$30K - $50K', 'F', 0, 0, 'Partial High School', '1993-04-14', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2451, 2147483647, 'Werschay', 'William', 'A.', '4116 Rubiem Ct', NULL, NULL, NULL, 'Ladner', 'BC', '92593', 'Canada', 96, '711-555-4602', '516-555-8481', '1954-02-22', 'S', '$90K - $110K', 'M', 2, 0, 'Graduate Degree', '1994-08-18', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2452, 2147483647, 'Rothwell', 'Karla', NULL, '8521 Knewal Rd', NULL, NULL, NULL, 'Newport Beach', 'CA', '72758', 'USA', 59, '984-555-9609', '327-555-5173', '1966-04-11', 'S', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1990-03-26', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2453, 2147483647, 'Smith', 'Janet', 'L.', '4890 Heron Ct', NULL, NULL, NULL, 'National City', 'CA', '77388', 'USA', 9, '442-555-9502', '554-555-3924', '1976-04-15', 'M', '$110K - $130K', 'F', 4, 1, 'Graduate Degree', '1994-03-23', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2454, 2147483647, 'Branston', 'Sadie', 'I.', '9549 Roxbury Drive', NULL, NULL, NULL, 'Imperial Beach', 'CA', '96422', 'USA', 14, '977-555-7795', '388-555-8245', '1977-06-15', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-07-05', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2455, 2147483647, 'Zagar', 'George', NULL, '6171 Golf Club Rd', NULL, NULL, NULL, 'Fremont', 'CA', '67214', 'USA', 34, '458-555-6316', '638-555-5623', '1920-11-16', 'M', '$30K - $50K', 'M', 1, 1, 'Partial College', '1993-04-25', 'Silver', 'Clerical', 'Y', 4);
INSERT INTO mond_customer VALUES (2456, 2147483647, 'Huber', 'James', 'P.', '1085 Grenadine Way', 'Unit B-105', NULL, NULL, 'Los Angeles', 'CA', '52410', 'USA', 3, '115-555-3238', '734-555-3230', '1943-08-08', 'M', '$70K - $90K', 'M', 5, 4, 'High School Degree', '1992-02-05', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2457, 2147483647, 'Coe', 'Billy', NULL, '618 Oak Street', NULL, NULL, NULL, 'Langley', 'BC', '88363', 'Canada', 94, '519-555-9388', '346-555-2895', '1926-09-10', 'S', '$110K - $130K', 'F', 2, 0, 'Partial High School', '1992-07-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2458, 2147483647, 'Ketchum', 'Catherine', 'A.', '5785 American Beauty Dr', NULL, NULL, NULL, 'Glendale', 'CA', '39721', 'USA', 54, '439-555-8595', '465-555-8130', '1942-03-07', 'S', '$90K - $110K', 'M', 4, 0, 'Partial High School', '1993-08-18', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2459, 2147483647, 'Leon', 'Arlene', 'J.', '5571 Crawford', NULL, NULL, NULL, 'Everett', 'WA', '41836', 'USA', 81, '319-555-1212', '454-555-3262', '1922-02-02', 'S', '$110K - $130K', 'F', 4, 0, 'Bachelors Degree', '1991-07-19', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2460, 2147483647, 'Lopez', 'Evelyn', NULL, '3648 El Dorado', NULL, NULL, NULL, 'Grossmont', 'CA', '58354', 'USA', 17, '261-555-8047', '835-555-1783', '1955-04-22', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1993-09-14', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2461, 2147483647, 'Marshall', 'Jean', NULL, '3689 Sun Tree Lane', NULL, NULL, NULL, 'Richmond', 'CA', '26631', 'USA', 35, '950-555-6112', '492-555-7705', '1912-08-24', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1994-09-15', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2462, 2147483647, 'Rasmussen', 'Brian', NULL, '4676 Mt Washington Way', NULL, NULL, NULL, 'Santa Fe', 'DF', '82019', 'Mexico', 109, '915-555-2576', '896-555-4854', '1932-11-17', 'M', '$90K - $110K', 'F', 3, 2, 'High School Degree', '1993-05-23', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2463, 2147483647, 'Morrow', 'Elisa', 'G.', '7626 Sinclair Avenue', NULL, NULL, NULL, 'Richmond', 'BC', '16457', 'Canada', 90, '965-555-2926', '815-555-4062', '1961-08-18', 'M', '$10K - $30K', 'M', 4, 2, 'Partial High School', '1991-02-20', 'Golden', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2464, 2147483647, 'Badger', 'Lawrence', NULL, '6212 C Olivera Rd', NULL, NULL, NULL, 'Port Hammond', 'BC', '62684', 'Canada', 98, '954-555-7019', '342-555-8840', '1936-04-13', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1991-03-26', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2465, 2147483647, 'Van Meter', 'Joe', 'P.', '9416 Bentley Ct', NULL, NULL, NULL, 'Novato', 'CA', '62283', 'USA', 42, '127-555-5997', '284-555-6676', '1929-05-12', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-08-02', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2466, 2147483647, 'Muse', 'Clara', NULL, '912 Vallejo', NULL, NULL, NULL, 'Chula Vista', 'CA', '49994', 'USA', 13, '377-555-3376', '973-555-4740', '1954-06-01', 'M', '$70K - $90K', 'F', 3, 0, 'Graduate Degree', '1994-10-03', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2467, 2147483647, 'Hagae', 'Catherine', NULL, '7026 Hooftrail Way', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '15756', 'Mexico', 28, '473-555-9983', '277-555-4862', '1962-01-06', 'M', '$70K - $90K', 'F', 4, 2, 'Bachelors Degree', '1993-09-08', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2468, 2147483647, 'Mohr', 'Janet', NULL, '8775 Bovlevard', NULL, NULL, NULL, 'Corvallis', 'OR', '68628', 'USA', 70, '985-555-9648', '988-555-1555', '1936-11-19', 'S', '$130K - $150K', 'F', 4, 0, 'High School Degree', '1991-12-13', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2469, 2147483647, 'Bade', 'Maria', 'S.', '5144 Via Bonita', NULL, NULL, NULL, 'Ballard', 'WA', '99550', 'USA', 20, '204-555-5883', '315-555-9305', '1978-07-20', 'S', '$70K - $90K', 'F', 1, 0, 'Partial High School', '1992-08-07', 'Normal', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2470, 2147483647, 'Poston', 'Barbara', NULL, '9803 Holiday Hill Dr', NULL, NULL, NULL, 'Burbank', 'CA', '19585', 'USA', 53, '738-555-4176', '150-555-4626', '1950-10-17', 'M', '$30K - $50K', 'F', 5, 2, 'Partial College', '1990-05-05', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2471, 2147483647, 'Hill', 'Valerie', NULL, '6425 Adelia Court', NULL, NULL, NULL, 'Burien', 'WA', '89376', 'USA', 74, '219-555-2698', '400-555-2004', '1925-11-16', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-10-23', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2472, 2147483647, 'Sparks', 'Linda', NULL, '6027 Lisa Ann Street', NULL, NULL, NULL, 'Lakewood', 'CA', '74572', 'USA', 56, '889-555-1879', '847-555-5529', '1910-04-04', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1994-07-11', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2473, 2147483647, 'Bratek', 'Ron', NULL, '5560 Hanover St.', NULL, NULL, NULL, 'Santa Cruz', 'CA', '11526', 'USA', 40, '393-555-8029', '220-555-1536', '1925-02-04', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1992-09-07', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2474, 2147483647, 'Yates', 'Andrew', 'E.', '3383 Castle Hill Road', NULL, NULL, NULL, 'Anacortes', 'WA', '61883', 'USA', 79, '312-555-7236', '339-555-6771', '1973-03-25', 'M', '$130K - $150K', 'F', 1, 1, 'Bachelors Degree', '1991-06-18', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2475, 2147483647, 'Howard', 'Pamela', 'J.', '3169 Estela', NULL, NULL, NULL, 'Merida', 'Yucatan', '63998', 'Mexico', 26, '739-555-3014', '873-555-5064', '1919-01-14', 'S', '$30K - $50K', 'F', 5, 0, 'Partial College', '1993-10-05', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2476, 2147483647, 'Stidham', 'Linda', NULL, '8590 Hoek Maple Court', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '54224', 'Mexico', 28, '681-555-9850', '354-555-3586', '1914-11-05', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-08-20', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2477, 2147483647, 'Boles', 'James', 'R.', '1287 Youngsdale Drive', NULL, NULL, NULL, 'Concord', 'CA', '22501', 'USA', 46, '470-555-7914', '912-555-9507', '1973-11-04', 'M', '$150K +', 'F', 3, 1, 'High School Degree', '1992-05-18', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2478, 2147483647, 'Tatom', 'Rachel', NULL, '9618 San Rafael', NULL, NULL, NULL, 'La Mesa', 'CA', '51812', 'USA', 11, '435-555-4379', '416-555-6657', '1955-11-21', 'S', '$110K - $130K', 'F', 4, 0, 'Bachelors Degree', '1993-08-23', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2479, 2147483647, 'Vij', 'Julie', NULL, '2569 Webster Drive', NULL, NULL, NULL, 'Lebanon', 'OR', '38619', 'USA', 72, '485-555-4729', '335-555-5864', '1958-07-03', 'S', '$50K - $70K', 'M', 4, 0, 'Partial High School', '1992-05-04', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2480, 2147483647, 'Karle', 'Henry', 'J.', '3810 Freda Drive', NULL, NULL, NULL, 'Santa Anita', 'DF', '60168', 'Mexico', 108, '473-555-8821', '101-555-5300', '1965-11-22', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-02-07', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2481, 2147483647, 'Clementi', 'Jose', NULL, '7014 Yorba Linda', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '51694', 'Mexico', 24, '547-555-7800', '943-555-3136', '1926-02-21', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-04-07', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2482, 2147483647, 'Sanok', 'Stephanie', NULL, '8510 G St.', NULL, NULL, NULL, 'Salem', 'OR', '39405', 'USA', 23, '797-555-5179', '493-555-6543', '1977-06-05', 'M', '$30K - $50K', 'F', 4, 4, 'Partial High School', '1993-06-17', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2483, 2147483647, 'Ursick', 'Cecil', 'B', '1969 Meadowvale Court', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '51662', 'USA', 10, '893-555-2786', '697-555-6665', '1959-11-18', 'S', '$90K - $110K', 'F', 4, 0, 'High School Degree', '1993-09-08', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2484, 2147483647, 'Mc Keon', 'Roberto', 'J.', '6374 Las Palmas', NULL, NULL, NULL, 'San Carlos', 'CA', '58038', 'USA', 44, '195-555-3025', '198-555-3932', '1965-07-02', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1993-11-22', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2485, 2147483647, 'Watts', 'Mary Anne', NULL, '2742 Cincerto Circle', NULL, NULL, NULL, 'Sooke', 'BC', '62669', 'Canada', 101, '314-555-8261', '425-555-2682', '1911-02-11', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1993-07-24', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2486, 2147483647, 'Thomas', 'Cathy', NULL, '4746 Mcelroy Court', '#45', NULL, NULL, 'San Andres', 'DF', '81703', 'Mexico', 106, '848-555-6554', '260-555-7003', '1973-10-21', 'S', '$130K - $150K', 'M', 4, 0, 'High School Degree', '1991-03-27', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2487, 2147483647, 'Salka', 'Lisa', NULL, '4024 Calhoun Court', NULL, NULL, NULL, 'Redmond', 'WA', '52495', 'USA', 19, '329-555-5075', '749-555-8039', '1922-10-01', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1992-08-26', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2488, 2147483647, 'Smith', 'Marion', 'C.', '8937 Thors Bay Road', NULL, NULL, NULL, 'El Cajon', 'CA', '37690', 'USA', 16, '887-555-1996', '845-555-5647', '1939-11-14', 'M', '$150K +', 'M', 4, 4, 'High School Degree', '1992-06-19', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2489, 2147483647, 'Arbaiza', 'Clarine', NULL, '5814 Homestead Avenue', NULL, NULL, NULL, 'Santa Anita', 'DF', '99936', 'Mexico', 108, '391-555-8146', '218-555-1654', '1929-09-22', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1992-05-12', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2490, 2147483647, 'Borus', 'Patricia', NULL, '3637 Guillermo', NULL, NULL, NULL, 'San Jose', 'CA', '25001', 'USA', 39, '310-555-7354', '576-555-1547', '1938-06-13', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1993-10-21', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2491, 2147483647, 'Burns', 'Sonya', NULL, '3424 Roehlidge Lane', NULL, NULL, NULL, 'Langley', 'BC', '27116', 'Canada', 94, '737-555-3132', '871-555-5182', '1924-02-14', 'M', '$10K - $30K', 'M', 5, 2, 'Partial High School', '1990-02-16', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2492, 2147483647, 'Hoffman', 'Je', 'Q.', '1501 Shannon Ln', NULL, NULL, NULL, 'Ladner', 'BC', '43635', 'Canada', 96, '679-555-9968', '352-555-3704', '1951-08-02', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1992-08-01', 'Silver', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2493, 2147483647, 'Martinez', 'Jean', NULL, '1542 Orwood Dr', NULL, NULL, NULL, 'Olympia', 'WA', '11911', 'USA', 85, '468-555-8032', '910-555-9625', '1914-07-09', 'S', '$110K - $130K', 'F', 1, 0, 'Bachelors Degree', '1992-12-23', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2494, 2147483647, 'Vasquez', 'Linda', NULL, '2529 Greer Ave', NULL, NULL, NULL, 'Arcadia', 'CA', '93591', 'USA', 51, '672-555-8154', '653-555-1432', '1928-03-24', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1992-04-09', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2495, 2147483647, 'Baker', 'Pamela', 'J.', '2823 Napa Court', NULL, NULL, NULL, 'Colma', 'CA', '17372', 'USA', 32, '483-555-4846', '333-555-5982', '1963-07-02', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1990-08-12', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2496, 2147483647, 'Ure', 'Dawn', 'F.', '4064 Regina Lane', NULL, NULL, NULL, 'Oregon City', 'OR', '49579', 'USA', 68, '710-555-3597', '999-555-5418', '1924-07-05', 'S', '$50K - $70K', 'M', 2, 0, 'Partial College', '1993-10-02', 'Bronze', 'Clerical', 'Y', 1);
INSERT INTO mond_customer VALUES (2497, 2147483647, 'Sloan', 'Mary Katherine', NULL, '7268 Norcross Lane', NULL, NULL, NULL, 'Shawnee', 'BC', '73856', 'Canada', 105, '657-555-1178', '153-555-5514', '1917-05-28', 'M', '$30K - $50K', 'F', 4, 1, 'High School Degree', '1994-08-26', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2498, 2147483647, 'Giles', 'Meriann', NULL, '8764 Pacific', NULL, NULL, NULL, 'Shawnee', 'BC', '87859', 'Canada', 105, '907-555-7556', '842-555-3578', '1948-03-23', 'M', '$110K - $130K', 'F', 4, 4, 'Bachelors Degree', '1993-09-17', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2499, 2147483647, 'Stone', 'John', 'P.', '4878 Concerto Circle', NULL, NULL, NULL, 'Burnaby', 'BC', '27328', 'Canada', 92, '103-555-5163', '807-555-9042', '1950-02-22', 'M', '$30K - $50K', 'M', 3, 2, 'Partial College', '1990-09-06', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2500, 2147483647, 'Salazar', 'Lisa', 'L.', '7874 Jones Lane', NULL, NULL, NULL, 'Merida', 'Yucatan', '80200', 'Mexico', 26, '615-555-4828', '618-555-5735', '1930-08-14', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1994-02-24', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2501, 2147483647, 'Archilla', 'Vivian', NULL, '4243 Willow Creek Ct', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '12124', 'Mexico', 4, '734-555-1063', '845-555-4485', '1978-11-20', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1991-05-23', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2502, 2147483647, 'Strang', 'Donna', 'J.', '8901 Fourth Stret', NULL, NULL, NULL, 'National City', 'CA', '31157', 'USA', 9, '368-555-8356', '918-555-3464', '1942-01-09', 'M', '$10K - $30K', 'F', 1, 1, 'Partial High School', '1992-01-08', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2503, 2147483647, 'Powell', 'Venus', 'C.', '5524 Virgil St', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '19502', 'Mexico', 30, '749-555-6878', '268-555-9842', '1923-09-13', 'M', '$150K +', 'F', 1, 1, 'Bachelors Degree', '1991-02-04', 'Golden', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2504, 2147483647, 'McAnarney', 'Pauline', 'F.', '438 Perry Way', NULL, NULL, NULL, 'San Andres', 'DF', '86144', 'Mexico', 106, '407-555-3799', '365-555-7449', '1972-07-23', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1992-03-14', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2505, 2147483647, 'Cody', 'Gary', 'S.', '9969 Coggins Drive', NULL, NULL, NULL, 'Richmond', 'BC', '23098', 'Canada', 90, '810-555-9949', '637-555-3456', '1923-12-02', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1990-12-15', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2506, 2147483647, 'Fellhauer', 'Colleen', NULL, '5137 Napa Court', NULL, NULL, NULL, 'Issaquah', 'WA', '73455', 'USA', 21, '730-555-9156', '995-555-3349', '1964-06-17', 'M', '$90K - $110K', 'M', 3, 3, 'Bachelors Degree', '1993-03-21', 'Golden', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2507, 2147483647, 'Ogelb', 'Patricia', NULL, '4924 Mariposa', NULL, NULL, NULL, 'Bremerton', 'WA', '75570', 'USA', 76, '256-555-4935', '391-555-6985', '1924-12-26', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1992-02-14', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2508, 2147483647, 'Espinoza', 'Curt', 'D.', '3001 Mt. Etna', NULL, NULL, NULL, 'Bellingham', 'WA', '92089', 'USA', 78, '199-555-2770', '772-555-5506', '1914-03-11', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-04-23', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2509, 2147483647, 'Williams', 'Robert', 'W.', '5697 Jacqueline Way', NULL, NULL, NULL, 'West Covina', 'CA', '60365', 'USA', 60, '585-555-1172', '367-555-6423', '1979-10-16', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-08-02', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2510, 2147483647, 'Rainosek', 'Leslie', NULL, '4029 The Alameda', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '16754', 'Mexico', 25, '790-555-1294', '770-555-3573', '1967-06-11', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1990-07-12', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2511, 2147483647, 'Garrison', 'Charles', NULL, '6979 Harvard Drive', NULL, NULL, NULL, 'Puyallup', 'WA', '50191', 'USA', 86, '601-555-6987', '451-555-8122', '1964-07-14', 'M', '$30K - $50K', 'M', 2, 0, 'Partial College', '1994-05-02', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2512, 2147483647, 'Tebo', 'Nancy', NULL, '5565 Logan Court', NULL, NULL, NULL, 'Imperial Beach', 'CA', '71741', 'USA', 14, '828-555-5737', '217-555-7558', '1964-03-01', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1992-01-21', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2513, 2147483647, 'Perez', 'Rose', NULL, '8769 Heavenly Drive', NULL, NULL, NULL, 'W. Linn', 'OR', '38879', 'USA', 66, '662-555-1058', '159-555-5394', '1932-01-05', 'S', '$30K - $50K', 'M', 2, 0, 'Partial High School', '1991-07-16', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2514, 2147483647, 'Osborne', 'Alma', NULL, '265 Jeff Ct', NULL, NULL, NULL, 'Oakland', 'CA', '26590', 'USA', 37, '912-555-7437', '847-555-3458', '1925-06-24', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-02-20', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2515, 2147483647, 'Roberson', 'Nancy', NULL, '6379 Yellowood Place', NULL, NULL, NULL, 'Burbank', 'CA', '91350', 'USA', 53, '347-555-8701', '813-555-8922', '1959-02-21', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1991-12-17', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2516, 2147483647, 'Tresso', 'Winston', NULL, '8128 Honey Trail Lane', NULL, NULL, NULL, 'Newton', 'BC', '45223', 'Canada', 95, '620-555-4708', '624-555-5615', '1963-03-23', 'M', '$110K - $130K', 'M', 5, 1, 'Partial High School', '1991-02-22', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2517, 2147483647, 'Brubaker', 'Elizabeth', NULL, '4497 Nulty Dr', NULL, NULL, NULL, 'San Carlos', 'CA', '49854', 'USA', 44, '739-555-9944', '851-555-4365', '1973-03-27', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1991-02-19', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2518, 2147483647, 'White', 'William', 'C.', '9155 Red Leaf', NULL, NULL, NULL, 'Bellingham', 'WA', '68888', 'USA', 78, '374-555-8237', '924-555-3344', '1971-06-15', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-05-28', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2519, 2147483647, 'Wise', 'Gregory', 'J.', '5778 Mt Trinity Court', NULL, NULL, NULL, 'Oak Bay', 'BC', '65972', 'Canada', 99, '755-555-6758', '274-555-9723', '1914-11-17', 'M', '$130K - $150K', 'M', 1, 1, 'High School Degree', '1994-03-21', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2520, 2147483647, 'Goddard', 'Joseph', NULL, '3348 Galindo Street', NULL, NULL, NULL, 'Beaverton', 'OR', '51168', 'USA', 67, '412-555-3680', '370-555-7330', '1937-08-08', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1993-11-01', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2521, 2147483647, 'Burr', 'Peter', 'B.', '224 Stroer Lane', NULL, NULL, NULL, 'Arcadia', 'CA', '87121', 'USA', 51, '928-555-3089', '755-555-5597', '1920-09-11', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1993-05-27', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2522, 2147483647, 'Thurlow', 'Karen', 'J.', '8047 Dover Drive', NULL, NULL, NULL, 'Cliffside', 'BC', '38478', 'Canada', 103, '848-555-2297', '213-555-5490', '1930-08-05', 'S', '$110K - $130K', 'M', 3, 0, 'Partial High School', '1990-07-14', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2523, 2147483647, 'Wallin', 'Katherine', 'H.', '7833 Chilpancingo Pkwy', NULL, NULL, NULL, 'Altadena', 'CA', '40593', 'USA', 50, '613-555-1732', '748-555-3782', '1921-11-11', 'S', '$90K - $110K', 'M', 3, 0, 'High School Degree', '1991-03-04', 'Normal', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2524, 2147483647, 'McCarthy', 'Susan', NULL, '5911 Del Vista Court', NULL, NULL, NULL, 'Burbank', 'CA', '30820', 'USA', 53, '556-555-8568', '890-555-7646', '1943-10-20', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-05-21', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2525, 2147483647, 'Singh', 'Eric', 'P.', '5951 Snowberry Court', NULL, NULL, NULL, 'Albany', 'OR', '98096', 'USA', 71, '105-555-2975', '786-555-8225', '1970-03-22', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1992-06-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2526, 2147483647, 'Dills', 'Lorraine', 'A.', '4283 Meaham Drive', NULL, NULL, NULL, 'San Diego', 'CA', '80776', 'USA', 7, '309-555-3097', '290-555-5375', '1920-05-15', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1992-05-12', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2527, 2147483647, 'Weidlich', 'Magdalena', NULL, '7233 Leticia', NULL, NULL, NULL, 'N. Vancouver', 'BC', '15215', 'Canada', 97, '121-555-8789', '871-555-9925', '1949-03-16', 'M', '$30K - $50K', 'M', 4, 3, 'High School Degree', '1993-11-26', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2528, 2147483647, 'Bias', 'Ed', NULL, '8474 Carmel Drive', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '36764', 'Mexico', 25, '348-555-7540', '636-555-9361', '1923-10-11', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1994-04-16', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2529, 2147483647, 'Shipman', 'John', 'A.', '7613 Orwood Dr', NULL, NULL, NULL, 'Long Beach', 'CA', '36364', 'USA', 48, '182-555-2861', '579-555-7197', '1923-05-12', 'M', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1990-06-07', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2530, 2147483647, 'Cowen', 'Otis', NULL, '9109 Pinetree Court', NULL, NULL, NULL, 'Long Beach', 'CA', '75334', 'USA', 48, '671-555-3897', '367-555-5261', '1948-06-01', 'M', '$10K - $30K', 'F', 3, 1, 'Partial High School', '1993-11-20', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2531, 2147483647, 'Rottmann', 'Maria', 'B.', '2568 Danielle Court', NULL, NULL, NULL, 'Richmond', 'CA', '14803', 'USA', 35, '767-555-1504', '332-555-1725', '1956-01-07', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1991-07-14', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2532, 2147483647, 'Rubin', 'Carlos', 'M.', '6973 Elena', NULL, NULL, NULL, 'Shawnee', 'BC', '93968', 'Canada', 105, '140-555-6511', '144-555-7418', '1930-11-20', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1994-01-03', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2533, 2147483647, 'Jackson', 'Louis', 'B.', '3341 Teakwood Dr', NULL, NULL, NULL, 'Bellflower', 'CA', '98598', 'USA', 55, '864-555-2459', '737-555-2223', '1914-10-05', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1991-09-24', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2534, 2147483647, 'Austin', 'Marialice', NULL, '5345 Willow Avenue', NULL, NULL, NULL, 'Metchosin', 'BC', '18633', 'Canada', 104, '260-555-6094', '810-555-1202', '1944-10-18', 'S', '$50K - $70K', 'F', 4, 0, 'Bachelors Degree', '1991-12-17', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2535, 2147483647, 'Jacobs', 'William', 'A.', '4623 St. George Dr', NULL, NULL, NULL, 'Grossmont', 'CA', '88424', 'USA', 17, '641-555-4616', '160-555-7580', '1911-10-02', 'M', '$30K - $50K', 'M', 2, 0, 'Partial College', '1993-09-18', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2536, 2147483647, 'Jersin', 'Jean', NULL, '9536 Mt. Hood Circle', NULL, NULL, NULL, 'Imperial Beach', 'CA', '73620', 'USA', 14, '298-555-1537', '256-555-5187', '1966-03-18', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1990-02-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2537, 2147483647, 'Wang', 'Caitin', 'M.', '9068 Bohon Circle', NULL, NULL, NULL, 'Shawnee', 'BC', '10574', 'Canada', 105, '941-555-2345', '529-555-1194', '1923-04-02', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1992-04-19', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2538, 2147483647, 'Lucero', 'John', NULL, '4236 Malibu Place', NULL, NULL, NULL, 'Oakland', 'CA', '60930', 'USA', 37, '621-555-6895', '887-555-1087', '1959-03-11', 'S', '$30K - $50K', 'M', 1, 0, 'Partial College', '1991-02-03', 'Bronze', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (2539, 2147483647, 'Pearce', 'Ann', 'C.', '4023 Jasper Court', NULL, NULL, NULL, 'Burnaby', 'BC', '63045', 'Canada', 92, '387-555-6330', '522-555-8380', '1913-01-15', 'M', '$30K - $50K', 'M', 4, 4, 'Partial High School', '1991-08-28', 'Golden', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2540, 2147483647, 'Gertz', 'Carmen', NULL, '2100 Linton Terr', NULL, NULL, NULL, 'Langley', 'BC', '79564', 'Canada', 94, '329-555-4166', '902-555-6902', '1978-11-05', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1990-07-16', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2541, 2147483647, 'Cornett', 'William', NULL, '2141 Bancroft Road', NULL, NULL, NULL, 'Edmonds', 'WA', '47841', 'USA', 83, '118-555-2230', '560-555-3823', '1957-06-03', 'M', '$50K - $70K', 'F', 2, 2, 'Partial College', '1993-03-13', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2542, 2147483647, 'Breeze', 'Lori', NULL, '3128 Second Street', NULL, NULL, NULL, 'Santa Monica', 'CA', '42294', 'USA', 49, '983-555-7695', '964-555-9973', '1939-05-20', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1990-07-18', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2543, 2147483647, 'Jackson', 'Martha', 'I.', '3422 Alvarado', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '37667', 'Mexico', 30, '794-555-4387', '883-555-9180', '1930-10-17', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1990-11-24', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2544, 2147483647, 'Brewer', 'Irene', 'W.', '4663 Hoek Maple Court', NULL, NULL, NULL, 'Oakland', 'CA', '85508', 'USA', 37, '121-555-3137', '410-555-4959', '1937-03-10', 'M', '$90K - $110K', 'F', 4, 4, 'Graduate Degree', '1992-11-11', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2545, 2147483647, 'Whistle', 'John', 'M', '7867 F Mt Hood Circle', NULL, NULL, NULL, 'Richmond', 'BC', '58815', 'Canada', 90, '195-555-2116', '352-555-2795', '1968-05-08', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-02-11', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2546, 2147483647, 'Little', 'Filomena', 'R', '9363 Vista Bonita', '#123', NULL, NULL, 'Cliffside', 'BC', '72819', 'Canada', 103, '557-555-1755', '253-555-3119', '1967-06-06', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1992-04-21', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2547, 2147483647, 'Contreras', 'Peter', 'J.', '5477 Oak Leaf Ct', NULL, NULL, NULL, 'Yakima', 'WA', '45044', 'USA', 89, '653-555-8362', '218-555-8583', '1937-08-08', 'M', '$70K - $90K', 'F', 3, 2, 'Graduate Degree', '1992-07-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2548, 2147483647, 'Schultz', 'Frances', NULL, '7227 Frayne Ln', NULL, NULL, NULL, 'Salem', 'OR', '57376', 'USA', 23, '926-555-4369', '268-555-8933', '1943-04-19', 'S', '$70K - $90K', 'M', 1, 0, 'Bachelors Degree', '1992-09-26', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2549, 2147483647, 'Mathis', 'Derik', 'L.', '3595 May Way', NULL, NULL, NULL, 'Mexico City', 'Mexico', '88298', 'Mexico', 2, '384-555-4262', '256-555-4026', '1959-10-28', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1991-02-17', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2550, 2147483647, 'Lawn', 'Shelly', NULL, '8254 Nridgewood Drive', NULL, NULL, NULL, 'San Diego', 'CA', '83334', 'USA', 7, '679-555-7897', '330-555-3004', '1952-07-11', 'M', '$110K - $130K', 'M', 3, 1, 'High School Degree', '1991-01-04', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2551, 2147483647, 'Connelly', 'Gledola', 'G.', '4877 Limewood Place', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '78124', 'Mexico', 27, '160-555-6419', '580-555-9383', '1971-07-18', 'M', '$70K - $90K', 'F', 4, 4, 'High School Degree', '1991-06-03', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2552, 2147483647, 'Schenkenberger', 'Janet', NULL, '9790 Deer Creek Lane', NULL, NULL, NULL, 'Metchosin', 'BC', '63320', 'Canada', 104, '957-555-6997', '676-555-6990', '1929-11-15', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-05-13', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2553, 2147483647, 'Kountz', 'Maria', NULL, '9322 Sinaloa', NULL, NULL, NULL, 'Spokane', 'WA', '99273', 'USA', 87, '461-555-4147', '288-555-6655', '1977-06-12', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1994-03-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2554, 2147483647, 'Salka', 'Ariel', NULL, '4490 Chablis Court', NULL, NULL, NULL, 'Redmond', 'WA', '50631', 'USA', 19, '141-555-8697', '407-555-2890', '1916-03-03', 'S', '$50K - $70K', 'F', 0, 0, 'Partial College', '1991-09-15', 'Silver', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2555, 2147483647, 'Walker', 'Casilda', NULL, '4277 Benet Court', NULL, NULL, NULL, 'Burien', 'WA', '52746', 'USA', 74, '807-555-8133', '941-555-1183', '1976-12-28', 'M', '$50K - $70K', 'M', 4, 4, 'Partial College', '1992-11-10', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2556, 2147483647, 'Pack', 'Herman', NULL, '2354 Caravelle Ct', NULL, NULL, NULL, 'Bremerton', 'WA', '69264', 'USA', 76, '749-555-5969', '422-555-8705', '1934-07-15', 'M', '$110K - $130K', 'M', 2, 0, 'Partial High School', '1994-06-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2557, 2147483647, 'Morrison', 'Richard', 'L.', '5050 Riverside Drive', NULL, NULL, NULL, 'Langley', 'BC', '11249', 'Canada', 94, '538-555-4033', '980-555-5626', '1966-06-23', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1990-10-17', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2558, 2147483647, 'Alexander', 'Jeremy', NULL, '4628 Mountain View Place', NULL, NULL, NULL, 'Newport Beach', 'CA', '92928', 'USA', 59, '503-555-9497', '174-555-3351', '1910-02-10', 'M', '$110K - $130K', 'F', 0, 0, 'Graduate Degree', '1990-02-03', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2559, 2147483647, 'Hanlon', 'Phyllis', NULL, '7578 Sierra Road', '#905', NULL, NULL, 'Edmonds', 'WA', '27367', 'USA', 83, '904-555-6765', '993-555-2558', '1945-06-16', 'M', '$110K - $130K', 'F', 3, 0, 'Graduate Degree', '1991-04-22', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2560, 2147483647, 'Lyons', 'Margaret', 'J.', '6164 Cliffside Drive', NULL, NULL, NULL, 'La Mesa', 'CA', '48916', 'USA', 11, '231-555-5515', '520-555-7336', '1914-07-06', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-12-07', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2561, 2147483647, 'Avancena', 'Elaine', NULL, '2024 Belle Dr', NULL, NULL, NULL, 'Richmond', 'CA', '48516', 'USA', 35, '305-555-4494', '462-555-5172', '1919-08-13', 'M', '$30K - $50K', 'M', 3, 3, 'Partial College', '1993-06-03', 'Golden', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2562, 2147483647, 'Fisher', 'Li Mei', NULL, '3519 Brookside Drive', NULL, NULL, NULL, 'Fremont', 'CA', '36227', 'USA', 34, '555-555-1872', '251-555-3236', '1938-03-24', 'S', '$130K - $150K', 'M', 2, 0, 'High School Degree', '1991-04-10', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2563, 2147483647, 'Nichols', 'Myriam', NULL, '6978 Hoke Dr', NULL, NULL, NULL, 'Issaquah', 'WA', '19894', 'USA', 21, '651-555-8479', '216-555-8701', '1952-05-07', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1993-07-10', 'Normal', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2564, 2147483647, 'Wuertele', 'Robert', NULL, '1383 Bola Raton Court', NULL, NULL, NULL, 'Westminster', 'BC', '65414', 'Canada', 91, '924-555-4486', '266-555-9051', '1920-07-15', 'M', '$70K - $90K', 'M', 4, 4, 'Bachelors Degree', '1992-06-20', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2565, 2147483647, 'Ucti', 'Dale', 'E.', '5096 Flamingo Dr', NULL, NULL, NULL, 'Palo Alto', 'CA', '11171', 'USA', 41, '382-555-4379', '254-555-4143', '1951-03-08', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-09-19', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2566, 2147483647, 'Uribe', 'David', NULL, '9754 Hilltop Dr', NULL, NULL, NULL, 'Lynnwood', 'WA', '30205', 'USA', 75, '916-555-2672', '328-555-3122', '1917-09-26', 'M', '$50K - $70K', 'F', 3, 2, 'Partial High School', '1990-05-04', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2567, 2147483647, 'Gelabert', 'Barbara', NULL, '6377 East Avenue', NULL, NULL, NULL, 'Newton', 'BC', '27289', 'Canada', 95, '158-555-6536', '577-555-9501', '1968-06-04', 'S', '$10K - $30K', 'F', 3, 0, 'Partial College', '1993-06-27', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2568, 2147483647, 'Scharf', 'Linda', NULL, '3947 Alhambra Valley Rd', NULL, NULL, NULL, 'Lake Oswego', 'OR', '12485', 'USA', 64, '955-555-7115', '674-555-7108', '1958-06-24', 'M', '$50K - $70K', 'M', 2, 2, 'Bachelors Degree', '1990-07-10', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2569, 2147483647, 'Ahlberg', 'Catherine', NULL, '824 El Campo Ct', NULL, NULL, NULL, 'Beverly Hills', 'CA', '48438', 'USA', 47, '458-555-4265', '285-555-6772', '1938-09-22', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1991-08-25', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2570, 2147483647, 'Madrid', 'Mike', NULL, '8646 Pleasant Circle', NULL, NULL, NULL, 'Spokane', 'WA', '98795', 'USA', 87, '139-555-8815', '404-555-3008', '1921-06-21', 'M', '$70K - $90K', 'M', 2, 1, 'Graduate Degree', '1991-01-14', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2571, 2147483647, 'Goldblatt', 'Erica', NULL, '8432 Sierra Madre', '#914', NULL, NULL, 'Beverly Hills', 'CA', '19114', 'USA', 47, '919-555-1432', '154-555-3482', '1939-08-19', 'M', '$130K - $150K', 'F', 2, 1, 'High School Degree', '1994-12-07', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2572, 2147483647, 'Tolson', 'Shannon', 'D.', '6510 Walter Way', NULL, NULL, NULL, 'Altadena', 'CA', '91136', 'USA', 50, '862-555-8267', '535-555-2003', '1929-11-04', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1993-03-16', 'Silver', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2573, 2147483647, 'Mulberry', 'Myrna', NULL, '6550 Mallard Dr', NULL, NULL, NULL, 'San Jose', 'CA', '59413', 'USA', 39, '650-555-6332', '192-555-7924', '1923-07-09', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1992-06-20', 'Golden', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2574, 2147483647, 'White', 'Donald', NULL, '4882 Darlene Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '42093', 'Mexico', 4, '615-555-2796', '596-555-5074', '1911-02-04', 'M', '$50K - $70K', 'M', 0, 0, 'Bachelors Degree', '1990-06-03', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2575, 2147483647, 'Pfotenhauer', 'Tara', 'L.', '7832 Landana Dr', NULL, NULL, NULL, 'Langley', 'BC', '49239', 'Canada', 94, '427-555-8489', '516-555-4282', '1978-03-07', 'M', '$110K - $130K', 'M', 1, 0, 'Bachelors Degree', '1993-04-20', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2576, 2147483647, 'Garcia', 'Andrew', NULL, '9073 Stimel Drive', NULL, NULL, NULL, 'Portland', 'OR', '97080', 'USA', 22, '654-555-7239', '942-555-9060', '1979-11-21', 'M', '$30K - $50K', 'F', 5, 3, 'Partial High School', '1991-08-01', 'Golden', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2577, 2147483647, 'Bowie', 'Ana', NULL, '2278 Rosa', NULL, NULL, NULL, 'Concord', 'CA', '96680', 'USA', 46, '727-555-6217', '885-555-6896', '1946-09-25', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1991-06-07', 'Silver', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2578, 2147483647, 'Ramirez', 'Carol', 'R.', '3774 Margo Drive', NULL, NULL, NULL, 'Redwood City', 'CA', '84391', 'USA', 45, '977-555-3596', '673-555-4960', '1940-03-17', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1991-12-11', 'Normal', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2579, 2147483647, 'Borden', 'Jessica', NULL, '7232 Bales Court', NULL, NULL, NULL, 'Colma', 'CA', '23860', 'USA', 32, '173-555-1203', '877-555-5082', '1973-10-14', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1990-10-20', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2580, 2147483647, 'Thiel', 'Bonnie', 'C.', '1637 San Carlos Ave', NULL, NULL, NULL, 'Langford', 'BC', '20919', 'Canada', 102, '446-555-6210', '689-555-1774', '1915-12-03', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1991-05-01', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2581, 2147483647, 'Riccillo', 'Hope', 'A.', '8005 RanchfordCourt', NULL, NULL, NULL, 'San Gabriel', 'CA', '25549', 'USA', 52, '804-555-6103', '916-555-9525', '1926-12-07', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1990-05-25', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2582, 2147483647, 'Garcia', 'Cathy', NULL, '2665 B Wildbrook Ct', NULL, NULL, NULL, 'Torrance', 'CA', '44583', 'USA', 57, '439-555-4396', '750-555-4846', '1952-12-14', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1993-09-07', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2583, 2147483647, 'Lewis', 'Raul', NULL, '9287 Pecan Pl', NULL, NULL, NULL, 'Bellingham', 'WA', '15375', 'USA', 78, '820-555-2917', '690-555-2799', '1965-05-16', 'S', '$130K - $150K', 'F', 2, 0, 'High School Degree', '1994-09-11', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2584, 2147483647, 'Thiessen', 'Jose', 'E.', '4201 San Carlos', NULL, NULL, NULL, 'National City', 'CA', '99570', 'USA', 9, '167-555-9414', '786-555-9406', '1917-02-07', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-06-18', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2585, 2147483647, 'Powers', 'Ginine', NULL, '3733 Water Street', NULL, NULL, NULL, 'Sooke', 'BC', '36524', 'Canada', 101, '571-555-6564', '398-555-9071', '1971-04-10', 'M', '$110K - $130K', 'F', 4, 1, 'Graduate Degree', '1993-12-17', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2586, 2147483647, 'Pendleton', 'Paula', NULL, '3426 Serrana Ct', NULL, NULL, NULL, 'Pomona', 'CA', '86880', 'USA', 61, '491-555-5771', '517-555-5306', '1974-05-22', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1994-10-20', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2587, 2147483647, 'Alexander', 'Bob', NULL, '3212 Yellowood Lane', NULL, NULL, NULL, 'Spokane', 'WA', '88995', 'USA', 87, '917-555-1549', '152-555-3599', '1966-08-02', 'M', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1991-09-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2588, 2147483647, 'Smith', 'Sarah', NULL, '1290 Arguello Blvd.', NULL, NULL, NULL, 'Yakima', 'WA', '65154', 'USA', 89, '860-555-8385', '533-555-2121', '1930-10-22', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1992-03-25', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2589, 2147483647, 'Donnelly', 'John', NULL, '1330 Nuala Street', NULL, NULL, NULL, 'Tixapan', 'DF', '73791', 'Mexico', 107, '648-555-6449', '190-555-8042', '1930-02-26', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1993-02-26', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2590, 2147483647, 'Wang', 'Terry', 'L.', '2317 Glen Road', NULL, NULL, NULL, 'Renton', 'WA', '30179', 'USA', 73, '613-555-2913', '594-555-5192', '1938-02-08', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-10-06', 'Golden', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2591, 2147483647, 'Flanders', 'Debra', 'M.', '5267 Mt. Trinity Court', NULL, NULL, NULL, 'Glendale', 'CA', '63617', 'USA', 54, '664-555-3264', '513-555-4399', '1979-03-19', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1994-07-04', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2592, 2147483647, 'Plant', 'Gonzalo', 'M.', '3853 Wildcat Circle', 'Unit 13C12', NULL, NULL, 'Pomona', 'CA', '85166', 'USA', 61, '652-555-7356', '940-555-9178', '1942-07-03', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-02-20', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2593, 2147483647, 'Hunter', 'Charlene', NULL, '7057 Striped Maple Court', NULL, NULL, NULL, 'Victoria', 'BC', '84766', 'Canada', 6, '725-555-6335', '882-555-7013', '1941-01-05', 'S', '$110K - $130K', 'F', 3, 0, 'Graduate Degree', '1993-10-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2594, 2147483647, 'Snow', 'Arthur', 'K.', '8552 Oak Park Blvd', NULL, NULL, NULL, 'Olympia', 'WA', '72477', 'USA', 85, '975-555-3714', '671-555-5078', '1966-03-21', 'M', '$70K - $90K', 'M', 3, 1, 'Bachelors Degree', '1992-04-21', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2595, 2147483647, 'Moen', 'Rhonda', NULL, '4667 Chilpancingo Pk', NULL, NULL, NULL, 'Royal Oak', 'BC', '38238', 'Canada', 100, '171-555-1321', '875-555-5199', '1974-09-26', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1994-10-15', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2596, 2147483647, 'Brook', 'Bonnie', 'L.', '6416 Teakwood Drive', NULL, NULL, NULL, 'Beverly Hills', 'CA', '43371', 'USA', 47, '795-555-3245', '799-555-4152', '1960-11-23', 'M', '$70K - $90K', 'M', 4, 4, 'Partial High School', '1992-02-20', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2597, 2147483647, 'Huntsman', 'Carla', NULL, '2785 Snow Drive', NULL, NULL, NULL, 'Shawnee', 'BC', '74293', 'Canada', 105, '914-555-8481', '126-555-2902', '1932-07-24', 'S', '$130K - $150K', 'M', 3, 0, 'Partial High School', '1994-02-25', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2598, 2147483647, 'Anderson', 'Kasandra', 'L.', '7444 Cherokee Drive', NULL, NULL, NULL, 'Daly City', 'CA', '93327', 'USA', 31, '549-555-6773', '860-555-7223', '1963-07-10', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1990-01-04', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2599, 2147483647, 'Oliver', 'Olga', 'Y.', '4067 Sandiago Drive', NULL, NULL, NULL, 'Arcadia', 'CA', '64119', 'USA', 51, '930-555-5295', '210-555-4602', '1966-05-28', 'M', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1993-09-06', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2600, 2147483647, 'Hilen', 'Katherine', NULL, '8980 Sea Ranch Ct', '#2', NULL, NULL, 'Ballard', 'WA', '49315', 'USA', 20, '587-555-2216', '545-555-5866', '1950-09-16', 'M', '$30K - $50K', 'F', 4, 4, 'Partial College', '1994-03-10', 'Normal', 'Clerical', 'Y', 2);
INSERT INTO mond_customer VALUES (2601, 2147483647, 'Baseheart', 'Suzette', 'M.', '8512 Arrowwood Circle', NULL, NULL, NULL, 'Los Angeles', 'CA', '85268', 'USA', 3, '991-555-8366', '818-555-1873', '1966-07-16', 'M', '$10K - $30K', 'F', 4, 2, 'Partial High School', '1992-05-06', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2602, 2147483647, 'Carol Shannon', 'Dana', NULL, '6336 La Orinda Pl', NULL, NULL, NULL, 'Burlingame', 'CA', '36625', 'USA', 43, '910-555-7574', '937-555-7109', '1943-08-10', 'M', '$150K +', 'M', 1, 0, 'High School Degree', '1991-02-03', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2603, 2147483647, 'Smith', 'Jodi', NULL, '6122 Orange St', NULL, NULL, NULL, 'Port Hammond', 'BC', '38740', 'Canada', 98, '437-555-3352', '572-555-5402', '1967-07-13', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1994-08-01', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2604, 2147483647, 'Williams', 'Pamela', 'K.', '1544 Quigley Street', NULL, NULL, NULL, 'Royal Oak', 'BC', '28967', 'Canada', 100, '379-555-1188', '952-555-3923', '1962-06-04', 'S', '$10K - $30K', 'F', 3, 0, 'High School Degree', '1994-07-16', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2605, 2147483647, 'Underwood', 'Josephine', 'E.', '4240 El Campo Ct', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '96243', 'USA', 10, '168-555-8252', '610-555-9845', '1951-06-03', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-11-03', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2606, 2147483647, 'Dawson', 'Edna', NULL, '2572 Hillsborough Dr', '#2', NULL, NULL, 'Edmonds', 'WA', '78923', 'USA', 83, '133-555-4716', '114-555-6995', '1973-05-23', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1994-07-19', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2607, 2147483647, 'Cook', 'Sareena', 'R.', '5522 Deer Ridge Way', NULL, NULL, NULL, 'Berkeley', 'CA', '13362', 'USA', 36, '183-555-5066', '933-555-6202', '1964-10-20', 'S', '$130K - $150K', 'F', 3, 0, 'Partial College', '1993-12-14', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2608, 2147483647, 'Spaulding', 'Sandy', 'C.', '6763 Northridge Drive', NULL, NULL, NULL, 'Richmond', 'CA', '34911', 'USA', 35, '762-555-9734', '389-555-6213', '1971-03-13', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-01-28', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2609, 2147483647, 'Weiss', 'Virginia', NULL, '9967 Malibu Place', NULL, NULL, NULL, 'Downey', 'CA', '34511', 'USA', 58, '835-555-8713', '331-555-4048', '1944-08-22', 'M', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1990-11-17', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2610, 2147483647, 'Pansa', 'Kamal', NULL, '1463 El Verano', NULL, NULL, NULL, 'Downey', 'CA', '22222', 'USA', 58, '185-555-6091', '781-555-7455', '1931-05-09', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1990-01-26', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2611, 2147483647, 'Sullivan', 'Edna', 'M.', '4921 St. Geemain Lane', NULL, NULL, NULL, 'Redwood City', 'CA', '86982', 'USA', 45, '281-555-3698', '985-555-7577', '1971-08-11', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1993-07-04', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2612, 2147483647, 'Sypriano', 'Suzanne', NULL, '9326 Mayda Way', '#2', NULL, NULL, 'San Diego', 'CA', '40855', 'USA', 7, '793-555-3363', '796-555-4270', '1919-06-06', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1994-09-18', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2613, 2147483647, 'Butler', 'Richard', NULL, '5695 Laurel Drive', NULL, NULL, NULL, 'Milwaukie', 'OR', '37701', 'USA', 65, '912-555-8598', '124-555-3020', '1923-10-04', 'M', '$30K - $50K', 'F', 2, 1, 'High School Degree', '1993-03-09', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2614, 2147483647, 'Glenn', 'Stacy', NULL, '1601 Crowm Court', NULL, NULL, NULL, 'Corvallis', 'OR', '56735', 'USA', 70, '547-555-6891', '858-555-7341', '1928-09-25', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1992-02-23', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2615, 2147483647, 'Maddalena', 'Alvin', 'J.', '879 South Royal Links', NULL, NULL, NULL, 'Westminster', 'BC', '27527', 'Canada', 91, '927-555-5413', '447-555-8377', '1935-07-21', 'M', '$50K - $70K', 'M', 4, 1, 'Bachelors Degree', '1993-07-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2616, 2147483647, 'Moyer', 'Dorothy', NULL, '5792 Mori Court', NULL, NULL, NULL, 'Walla Walla', 'WA', '12723', 'USA', 88, '585-555-2334', '543-555-5984', '1979-04-26', 'M', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-08-24', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2617, 2147483647, 'Sanchez', 'Andrea', 'F.', '2669 Black Point Pl', NULL, NULL, NULL, 'Albany', 'OR', '74968', 'USA', 71, '989-555-8484', '816-555-1991', '1957-10-23', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1991-09-01', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2618, 2147483647, 'Belleci', 'Sali', 'S.', '492 Loveridge Circle', NULL, NULL, NULL, 'Los Angeles', 'CA', '99033', 'USA', 3, '908-555-7691', '274-555-1884', '1966-08-14', 'M', '$30K - $50K', 'F', 5, 5, 'High School Degree', '1993-03-09', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2619, 2147483647, 'Van Treeck', 'Robert', 'L.', '279 Inverness Drive', 'Unit C3', NULL, NULL, 'Downey', 'CA', '21494', 'USA', 58, '435-555-3470', '569-555-5520', '1952-03-15', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1994-06-05', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2620, 2147483647, 'Boshnack', 'Betty', 'M.', '8355 Lighthouse Way', NULL, NULL, NULL, 'West Covina', 'CA', '18667', 'USA', 60, '377-555-1305', '160-555-6380', '1922-01-13', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1993-04-11', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2621, 2147483647, 'Wyatt', 'Helen', NULL, '8396 Galveston Ct', NULL, NULL, NULL, 'Woodland Hills', 'CA', '85943', 'USA', 62, '275-555-1709', '717-555-3301', '1942-09-10', 'M', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1994-07-06', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2622, 2147483647, 'Torres', 'Susan', 'K.', '9383 Ashmount Way', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '68624', 'Mexico', 28, '479-555-1830', '460-555-4109', '1956-05-24', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1994-11-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2623, 2147483647, 'Rivera', 'Maryann', NULL, '9677 Elkwood Dr', NULL, NULL, NULL, 'National City', 'CA', '75769', 'USA', 9, '291-555-7523', '141-555-8659', '1921-09-03', 'M', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-12-11', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2624, 2147483647, 'Fox', 'Cynthia', 'L.', '920 Holiday Hills Drive', NULL, NULL, NULL, 'Redwood City', 'CA', '24612', 'USA', 45, '518-555-6273', '806-555-8095', '1960-09-20', 'S', '$30K - $50K', 'F', 2, 0, 'Partial High School', '1991-09-22', 'Silver', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2625, 2147483647, 'Vanbuskirk', 'Jeremy', 'D.', '4124 Escobar St', NULL, NULL, NULL, 'Woodburn', 'OR', '96918', 'USA', 69, '352-555-1594', '749-555-5930', '1965-11-27', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1992-07-20', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2626, 2147483647, 'Bowen', 'Arden', 'J.', '5619 Gatter Court', NULL, NULL, NULL, 'Oregon City', 'OR', '11922', 'USA', 68, '602-555-7973', '537-555-3995', '1926-08-22', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1990-05-27', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2627, 2147483647, 'Bartle', 'Daniel', NULL, '1733 Thistle Circle', NULL, NULL, NULL, 'Bellflower', 'CA', '50391', 'USA', 55, '698-555-5580', '502-555-9459', '1979-07-22', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1992-08-26', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2628, 2147483647, 'Wood', 'Vicki', 'L.', '3483 Flamingo Drive', NULL, NULL, NULL, 'N. Vancouver', 'BC', '42644', 'Canada', 97, '310-555-5244', '314-555-6151', '1959-02-14', 'S', '$130K - $150K', 'M', 3, 0, 'Bachelors Degree', '1991-06-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2629, 2147483647, 'Loyer', 'Kathy', 'H.', '9850 Martindale', NULL, NULL, NULL, 'Lynnwood', 'WA', '61893', 'USA', 75, '429-555-1480', '541-555-4902', '1926-03-09', 'M', '$70K - $90K', 'F', 4, 1, 'Bachelors Degree', '1991-10-12', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2630, 2147483647, 'Williams', 'Darren', 'L.', '4510 Terry Lynn Lane', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '80927', 'USA', 80, '964-555-8773', '614-555-3880', '1978-03-08', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1991-03-12', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2631, 2147483647, 'Kuntz', 'Pacita', NULL, '1133 Leisure Lane', NULL, NULL, NULL, 'Sooke', 'BC', '51719', 'Canada', 101, '445-555-7294', '864-555-1259', '1959-11-13', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1990-07-20', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2632, 2147483647, 'Benallich', 'Catherine', 'L.', '6046 Dale Pl', NULL, NULL, NULL, 'Woodburn', 'OR', '36915', 'USA', 69, '102-555-4216', '960-555-7866', '1949-11-07', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1991-07-03', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2633, 2147483647, 'Bushman', 'Margaret', 'E.', '5578 Ruth Drive', NULL, NULL, NULL, 'N. Vancouver', 'BC', '72868', 'Canada', 97, '872-555-6421', '699-555-8928', '1971-06-12', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-02-20', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2634, 2147483647, 'Davis', 'Linton', 'J.', '746 Castro Street', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '24226', 'Mexico', 28, '791-555-5628', '157-555-8821', '1942-11-27', 'M', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1993-07-09', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2635, 2147483647, 'Kovacs', 'Edwin', 'A.', '533 Beauer Lane', NULL, NULL, NULL, 'Edmonds', 'WA', '26341', 'USA', 83, '318-555-1406', '452-555-3456', '1960-03-26', 'M', '$30K - $50K', 'M', 0, 0, 'Partial College', '1991-06-02', 'Bronze', 'Clerical', 'Y', 1);
INSERT INTO mond_customer VALUES (2636, 2147483647, 'Wilks', 'Maggie', 'E.', '8609 Camino Peral', NULL, NULL, NULL, 'Puyallup', 'WA', '42859', 'USA', 86, '260-555-8242', '833-555-1978', '1962-08-21', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1991-09-11', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2637, 2147483647, 'Skarr', 'Ian', 'R.', '1306 B St.', NULL, NULL, NULL, 'Metchosin', 'BC', '11136', 'Canada', 104, '949-555-6307', '730-555-2557', '1926-04-02', 'M', '$30K - $50K', 'M', 3, 1, 'High School Degree', '1993-09-04', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2638, 2147483647, 'Adams', 'Barbara', NULL, '9637 Kenneth Ct', NULL, NULL, NULL, 'Woodburn', 'OR', '66524', 'USA', 69, '253-555-6428', '234-555-8707', '1972-07-13', 'M', '$50K - $70K', 'F', 3, 2, 'Bachelors Degree', '1994-12-27', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2639, 2147483647, 'Bond', 'Dale', 'T', '2588 Wellington Ct', NULL, NULL, NULL, 'Issaquah', 'WA', '99961', 'USA', 21, '964-555-3121', '814-555-4257', '1969-08-16', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1994-02-28', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2640, 2147483647, 'Beninati', 'Barry', NULL, '1174 Ayers Rd', NULL, NULL, NULL, 'Downey', 'CA', '22512', 'USA', 58, '291-555-1871', '580-555-3692', '1970-05-03', 'M', '$30K - $50K', 'M', 4, 4, 'Partial College', '1992-06-09', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2641, 2147483647, 'Haney', 'Joe', NULL, '4378 Westminster Place', NULL, NULL, NULL, 'Mexico City', 'Mexico', '22111', 'Mexico', 2, '126-555-6192', '522-555-1528', '1937-03-08', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1991-12-04', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2642, 2147483647, 'Stewart', 'Shirley', NULL, '9152 L St.', NULL, NULL, NULL, 'Everett', 'WA', '98224', 'USA', 81, '376-555-3571', '311-555-8592', '1931-08-27', 'S', '$70K - $90K', 'M', 2, 0, 'Graduate Degree', '1991-09-19', 'Normal', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2643, 2147483647, 'Williams', 'Steve', NULL, '5266 Tanager Cir', NULL, NULL, NULL, 'Ladner', 'BC', '74583', 'Canada', 96, '711-555-4835', '276-555-5057', '1977-07-08', 'S', '$50K - $70K', 'M', 1, 0, 'High School Degree', '1991-08-16', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2644, 2147483647, 'Henriques', 'Tracey', 'M.', '7015 F Mt Hood Circle', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '28456', 'Mexico', 30, '983-555-9842', '987-555-1749', '1918-09-24', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1992-04-24', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2645, 2147483647, 'Wood', 'Anne-Marie', NULL, '3384 Malibu Place', NULL, NULL, NULL, 'Walla Walla', 'WA', '33086', 'USA', 88, '315-555-8338', '426-555-2759', '1929-09-27', 'S', '$70K - $90K', 'F', 1, 0, 'Graduate Degree', '1991-04-20', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2646, 2147483647, 'Terry', 'Margaret', NULL, '8043 Napa Court', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '45951', 'Mexico', 27, '849-555-6631', '500-555-1738', '1927-12-16', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1994-07-02', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2647, 2147483647, 'Smith', 'Karen', NULL, '4666 Lancelot Drive', NULL, NULL, NULL, 'Long Beach', 'CA', '43035', 'USA', 48, '330-555-5152', '750-555-8117', '1940-05-18', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1990-05-23', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2648, 2147483647, 'Randall', 'Alice', 'M.', '2235 Craig Drive', NULL, NULL, NULL, 'El Cajon', 'CA', '28231', 'USA', 16, '888-555-2074', '846-555-5724', '1962-02-09', 'M', '$30K - $50K', 'M', 1, 1, 'Partial High School', '1990-07-10', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2649, 2147483647, 'Belli', 'Thomas', NULL, '9111 Rose Ann Ave', NULL, NULL, NULL, 'Santa Anita', 'DF', '64184', 'Mexico', 108, '392-555-8224', '219-555-1731', '1946-04-11', 'M', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1990-01-09', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2650, 2147483647, 'Wojik', 'Gail', 'L.', '6935 Candellero Dr', NULL, NULL, NULL, 'San Jose', 'CA', '15541', 'USA', 39, '311-555-7431', '577-555-1624', '1949-05-24', 'M', '$30K - $50K', 'F', 1, 1, 'High School Degree', '1991-11-12', 'Golden', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2651, 2147483647, 'Kraft', 'Richard', 'G.', '6721 Baldwin Dr', NULL, NULL, NULL, 'Langley', 'BC', '17656', 'Canada', 94, '977-555-6867', '211-555-8917', '1923-11-17', 'M', '$130K - $150K', 'F', 5, 5, 'High School Degree', '1992-09-13', 'Golden', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2652, 2147483647, 'Hewton, Sr.', 'Ronald', NULL, '4799 Buena Vista', NULL, NULL, NULL, 'Ladner', 'BC', '78834', 'Canada', 96, '919-555-4702', '353-555-3781', '1957-02-10', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1994-08-19', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2653, 2147483647, 'Sweet', 'Connie', NULL, '4839 Ramsey Circle', NULL, NULL, NULL, 'Victoria', 'BC', '75159', 'Canada', 6, '468-555-8109', '250-555-4360', '1913-05-12', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1990-08-20', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2654, 2147483647, 'Claypool', 'Cynthia', 'J.', '3171 Jeanne Circle', NULL, NULL, NULL, 'Arcadia', 'CA', '57839', 'USA', 51, '673-555-8231', '653-555-1509', '1933-08-05', 'M', '$130K - $150K', 'F', 3, 2, 'High School Degree', '1994-04-28', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2655, 2147483647, 'Vasilauskas', 'Julia', 'M.', '6121 Pebble Glen Drive', NULL, NULL, NULL, 'Colma', 'CA', '91277', 'USA', 32, '484-555-4924', '334-555-6059', '1962-05-05', 'M', '$110K - $130K', 'M', 4, 3, 'Partial High School', '1992-02-25', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2656, 2147483647, 'Zehr', 'Dawn', NULL, '7362 Arguello Blvd.', NULL, NULL, NULL, 'Woodburn', 'OR', '13827', 'USA', 69, '711-555-3674', '1000-555-5495', '1925-10-16', 'M', '$10K - $30K', 'F', 2, 1, 'Bachelors Degree', '1991-03-04', 'Normal', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2657, 2147483647, 'May', 'Frank', NULL, '567 Water Street', NULL, NULL, NULL, 'Burnaby', 'BC', '13426', 'Canada', 92, '545-555-7995', '942-555-3331', '1936-07-02', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1992-11-20', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2658, 2147483647, 'Bass', 'Florentius', 'J.', '2062 Woodruff Lane', NULL, NULL, NULL, 'Glendale', 'CA', '11384', 'USA', 54, '725-555-9606', '421-555-1970', '1962-09-18', 'M', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-05-06', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2659, 2147483647, 'James', 'Akram', NULL, '5520 Massolo Drive', NULL, NULL, NULL, 'Palo Alto', 'CA', '39606', 'USA', 41, '821-555-7213', '386-555-7434', '1958-12-12', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-11-27', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2660, 2147483647, 'Gulick', 'Faye', 'H.', '9925 Wildberry Court', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '19771', 'Mexico', 4, '194-555-3220', '197-555-4127', '1943-02-10', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1990-03-05', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2661, 2147483647, 'Urgphakorn', 'Renato', NULL, '6294 Chablis Court', NULL, NULL, NULL, 'Pomona', 'CA', '24401', 'USA', 61, '552-555-3113', '424-555-2877', '1920-12-07', 'M', '$50K - $70K', 'M', 2, 1, 'Bachelors Degree', '1991-11-26', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2662, 2147483647, 'Whicher', 'Charles', 'W.', '8297 Dos Encinas', NULL, NULL, NULL, 'W. Linn', 'OR', '43435', 'USA', 66, '847-555-6748', '497-555-1856', '1950-12-20', 'S', '$30K - $50K', 'F', 4, 0, 'Partial High School', '1993-02-16', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2663, 2147483647, 'LeMaster', 'Stanley', 'L.', '7575 Bryce Dr', NULL, NULL, NULL, 'Spokane', 'WA', '38905', 'USA', 87, '328-555-5270', '747-555-8234', '1937-05-03', 'M', '$30K - $50K', 'M', 1, 1, 'Partial High School', '1991-08-07', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2664, 2147483647, 'Dissette', 'Percy', NULL, '2489 Teakwood Drive', NULL, NULL, NULL, 'Tacoma', 'WA', '24100', 'USA', 84, '886-555-2191', '844-555-5841', '1922-09-18', 'S', '$50K - $70K', 'F', 3, 0, 'High School Degree', '1992-04-22', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2665, 2147483647, 'Passig', 'Andrew', NULL, '2022 Highridge Court', NULL, NULL, NULL, 'Oregon City', 'OR', '60053', 'USA', 68, '628-555-2999', '216-555-1848', '1923-10-04', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1990-06-18', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2666, 2147483647, 'Montano', 'Kameron', 'R.', '7189 Sherry Circle', NULL, NULL, NULL, 'Tixapan', 'DF', '11411', 'Mexico', 107, '309-555-7548', '574-555-1741', '1970-11-25', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1993-09-12', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2667, 2147483647, 'Crega', 'Dalene', 'K.', '6975 Ridgewood Drive', NULL, NULL, NULL, 'Glendale', 'CA', '13526', 'USA', 54, '975-555-6984', '209-555-9034', '1924-10-02', 'M', '$50K - $70K', 'F', 1, 1, 'Partial College', '1992-04-11', 'Golden', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (2668, 2147483647, 'Connors', 'Mark', NULL, '5053 Sea Point Way', NULL, NULL, NULL, 'Lakewood', 'CA', '30045', 'USA', 56, '917-555-4820', '590-555-7556', '1919-08-19', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-11-14', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2669, 2147483647, 'Aspinwall', 'Russ', NULL, '5093 Greer Ave', NULL, NULL, NULL, 'Concord', 'CA', '97320', 'USA', 46, '705-555-2884', '248-555-4477', '1978-08-18', 'S', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1994-07-12', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2670, 2147483647, 'Toenjes', 'Susan', 'A.', '6080 Benita Way', NULL, NULL, NULL, 'La Mesa', 'CA', '53709', 'USA', 11, '783-555-1608', '763-555-3887', '1960-08-08', 'S', '$70K - $90K', 'F', 0, 0, 'Graduate Degree', '1992-03-28', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2671, 2147483647, 'Svoboda', 'Linda', NULL, '6375 Freda Drive', NULL, NULL, NULL, 'Victoria', 'BC', '87146', 'Canada', 6, '594-555-7301', '683-555-3094', '1967-07-14', 'S', '$90K - $110K', 'M', 5, 0, 'Graduate Degree', '1991-07-23', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2672, 2147483647, 'Whitehouse', 'Lowell', NULL, '1519 Birch Bark Road', NULL, NULL, NULL, 'Chula Vista', 'CA', '35989', 'USA', 13, '821-555-6051', '210-555-7873', '1962-08-22', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-08-10', 'Golden', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2673, 2147483647, 'Briggs', 'Michael', NULL, '4723 Zion Avenue', NULL, NULL, NULL, 'W. Linn', 'OR', '92964', 'USA', 66, '894-555-5030', '152-555-5708', '1935-02-05', 'M', '$50K - $70K', 'M', 5, 2, 'Bachelors Degree', '1992-06-26', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2674, 2147483647, 'Medina', 'Paul', 'T.', '6218 Alpine Rd', NULL, NULL, NULL, 'Milwaukie', 'OR', '23300', 'USA', 65, '244-555-2409', '840-555-3773', '1922-10-18', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1992-08-08', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2675, 2147483647, 'Latessa', 'Billie', 'L.', '2333 Fillet Ave', NULL, NULL, NULL, 'San Gabriel', 'CA', '61768', 'USA', 52, '340-555-9016', '806-555-9237', '1962-02-21', 'S', '$110K - $130K', 'M', 0, 0, 'Partial High School', '1992-06-24', 'Silver', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2676, 2147483647, 'Woods', 'Virginia', NULL, '4082 Roslyn Road', NULL, NULL, NULL, 'Langley', 'BC', '15641', 'Canada', 94, '613-555-5023', '856-555-9587', '1910-11-15', 'S', '$10K - $30K', 'F', 1, 0, 'Partial High School', '1992-05-27', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2677, 2147483647, 'Weber', 'Jennifer', NULL, '451 Creed Ave', NULL, NULL, NULL, 'Lebanon', 'OR', '46563', 'USA', 72, '971-555-4916', '844-555-4680', '1914-04-13', 'S', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1992-01-02', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2678, 2147483647, 'Spars', 'Jennifer', 'S.', '5109 Fawn Glen Circle', NULL, NULL, NULL, 'Port Orchard', 'WA', '65597', 'USA', 77, '367-555-8551', '917-555-3658', '1919-03-07', 'M', '$90K - $110K', 'M', 1, 0, 'Bachelors Degree', '1991-12-16', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2679, 2147483647, 'Dr. Eugene Burbige', 'Lorenzo', 'A.', '1732 Parabola', NULL, NULL, NULL, 'Port Hammond', 'BC', '36389', 'Canada', 98, '748-555-7073', '267-555-1037', '1938-04-15', 'M', '$110K - $130K', 'M', 2, 1, 'Bachelors Degree', '1991-02-04', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2680, 2147483647, 'Pontius', 'Pilar', NULL, '6645 Sinaloa', NULL, NULL, NULL, 'W. Linn', 'OR', '20260', 'USA', 66, '644-555-7651', '363-555-7644', '1954-04-27', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1994-06-17', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2681, 2147483647, 'McCullough', 'Patricia', 'A.', '6177 Ana Mile', NULL, NULL, NULL, 'Altadena', 'CA', '56213', 'USA', 50, '148-555-4801', '875-555-7309', '1944-02-08', 'M', '$150K +', 'M', 4, 3, 'Bachelors Degree', '1994-05-10', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2682, 2147483647, 'Kovalic', 'Rafael', NULL, '1345 La Luz', NULL, NULL, NULL, 'Yakima', 'WA', '75714', 'USA', 89, '729-555-9351', '994-555-3544', '1941-08-15', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1991-02-02', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2683, 2147483647, 'Burnett', 'Lorelei', NULL, '1132 San Vincente Drive', NULL, NULL, NULL, 'Anacortes', 'WA', '96864', 'USA', 79, '848-555-5625', '983-555-7675', '1939-06-27', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1993-05-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2684, 2147483647, 'Mitchell', 'Brooke', 'M.', '9208 St. Germain Lane', NULL, NULL, NULL, 'Everett', 'WA', '26205', 'USA', 81, '790-555-3461', '464-555-6197', '1967-01-15', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1990-11-10', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2685, 2147483647, 'Brauer', 'Myrna', NULL, '1905 Horseshoe Circle', NULL, NULL, NULL, 'Oak Bay', 'BC', '67188', 'Canada', 99, '579-555-1525', '121-555-3118', '1911-04-09', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1990-03-17', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2686, 2147483647, 'Zugelder', 'Julia', 'A.', '237 El Centro', NULL, NULL, NULL, 'Lake Oswego', 'OR', '49869', 'USA', 64, '544-555-6990', '525-555-9268', '1925-10-23', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1993-03-19', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2687, 2147483647, 'Bakeman', 'James', NULL, '3187 Hackamore Lane', NULL, NULL, NULL, 'Grossmont', 'CA', '83306', 'USA', 17, '356-555-3682', '444-555-8475', '1960-04-02', 'S', '$50K - $70K', 'F', 5, 0, 'Graduate Degree', '1991-07-23', 'Normal', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2688, 2147483647, 'Jecman', 'Robert', 'S.', '1773 Royal Ann Lane', NULL, NULL, NULL, 'Burbank', 'CA', '58574', 'USA', 53, '583-555-2432', '871-555-4254', '1929-04-19', 'M', '$50K - $70K', 'F', 5, 3, 'Partial College', '1992-04-07', 'Silver', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2689, 2147483647, 'Owen', 'John', NULL, '7632 Oxford Way', NULL, NULL, NULL, 'Port Orchard', 'WA', '54564', 'USA', 77, '656-555-1411', '813-555-2089', '1922-03-15', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-02-04', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2690, 2147483647, 'Bakkie', 'Karen', NULL, '9127 Pinnacle Drive', NULL, NULL, NULL, 'Bremerton', 'WA', '92166', 'USA', 76, '906-555-7790', '602-555-9154', '1953-11-10', 'M', '$70K - $90K', 'F', 0, 0, 'Bachelors Degree', '1991-12-11', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2691, 2147483647, 'Stephens', 'Theresa', 'R.', '2587 Windmill Way', NULL, NULL, NULL, 'Kirkland', 'WA', '57928', 'USA', 63, '102-555-5397', '567-555-5618', '1955-10-09', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1993-03-11', 'Silver', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2692, 2147483647, 'Smith', 'Judith', 'A.', '6991 Pembroke Dr', NULL, NULL, NULL, 'Hidalgo', 'Zacatecas', '11801', 'Mexico', 25, '375-555-1404', '617-555-5968', '1935-05-01', 'M', '$50K - $70K', 'F', 1, 0, 'Bachelors Degree', '1991-02-21', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2693, 2147483647, 'Silhanek', 'Sam', NULL, '705 Temple Drive', NULL, NULL, NULL, 'Edmonds', 'WA', '16431', 'USA', 83, '733-555-1297', '605-555-1061', '1914-08-07', 'M', '$30K - $50K', 'F', 4, 2, 'High School Degree', '1994-06-21', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2694, 2147483647, 'Barnes', 'Marcella', NULL, '5363 Willow Pass Dr', NULL, NULL, NULL, 'National City', 'CA', '35465', 'USA', 9, '367-555-8590', '679-555-9040', '1950-04-26', 'S', '$70K - $90K', 'F', 2, 0, 'Bachelors Degree', '1991-02-05', 'Silver', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2695, 2147483647, 'Melville', 'Shelley', 'N.', '1986 St. Andrews Way', NULL, NULL, NULL, 'Lebanon', 'OR', '32549', 'USA', 72, '861-555-9371', '380-555-3335', '1919-09-19', 'M', '$10K - $30K', 'F', 3, 3, 'Partial High School', '1994-03-01', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2696, 2147483647, 'Schulze', 'Susan', 'E.', '9555 Mt. Whitney Way', NULL, NULL, NULL, 'Santa Cruz', 'CA', '62545', 'USA', 40, '757-555-9950', '476-555-9943', '1979-09-13', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-04-11', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2697, 2147483647, 'Albo', 'Helen', 'L.', '6431 Stanford St', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '98498', 'Mexico', 24, '261-555-7100', '988-555-9607', '1931-03-19', 'M', '$30K - $50K', 'M', 1, 1, 'Bachelors Degree', '1993-02-13', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2698, 2147483647, 'Noffsinger', 'Theresa', NULL, '4255 Detroit Ave', NULL, NULL, NULL, 'Kirkland', 'WA', '49856', 'USA', 63, '841-555-2650', '207-555-5843', '1972-08-07', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1992-11-17', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2699, 2147483647, 'Anderson', 'Rosalie', NULL, '4041 Jennifer Way', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '51971', 'USA', 10, '607-555-2086', '742-555-4135', '1976-07-12', 'M', '$30K - $50K', 'F', 3, 2, 'High School Degree', '1992-02-21', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2700, 2147483647, 'Caffano', 'Morris', NULL, '2119 Little Dr', NULL, NULL, NULL, 'Lemon Grove', 'CA', '42197', 'USA', 12, '549-555-8921', '222-555-2657', '1966-10-24', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1991-05-03', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2701, 2147483647, 'Flick', 'Charles', 'L.', '4192 East 39th Street', NULL, NULL, NULL, 'Mexico City', 'Mexico', '10474', 'Mexico', 2, '338-555-6986', '780-555-8578', '1960-06-02', 'M', '$30K - $50K', 'M', 2, 2, 'Partial High School', '1994-05-23', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2702, 2147483647, 'Richards', 'Marie', NULL, '2523 Northridge Drive', NULL, NULL, NULL, 'Lynnwood', 'WA', '92153', 'USA', 75, '303-555-3450', '284-555-5728', '1931-04-11', 'M', '$30K - $50K', 'M', 5, 1, 'High School Degree', '1991-05-06', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2703, 2147483647, 'Dehaas', 'Luisa', 'A.', '5473 Sinaloa', NULL, NULL, NULL, 'Lakewood', 'CA', '99299', 'USA', 56, '114-555-9142', '203-555-4936', '1928-05-14', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1991-06-06', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2704, 2147483647, 'Moore', 'Joyce', 'A.', '6715 North Park Court', NULL, NULL, NULL, 'Haney', 'BC', '48141', 'Canada', 93, '341-555-7893', '630-555-9714', '1940-05-12', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1993-10-15', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2705, 2147483647, 'Soto', 'Eric', 'S.', '9919 MacArthur Avenue', NULL, NULL, NULL, 'Coronado', 'CA', '47741', 'USA', 8, '415-555-6871', '572-555-7550', '1978-03-16', 'M', '$130K - $150K', 'F', 1, 0, 'Graduate Degree', '1992-05-09', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2706, 2147483647, 'Cole', 'Mike', NULL, '1415 Edwards Ave', NULL, NULL, NULL, 'Coronado', 'CA', '35452', 'USA', 8, '665-555-4250', '361-555-5614', '1959-04-24', 'M', '$70K - $90K', 'F', 4, 1, 'Partial High School', '1992-02-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2707, 2147483647, 'Hanavan', 'Monte', 'J.', '4873 St Francis St', NULL, NULL, NULL, 'Langford', 'BC', '73920', 'Canada', 102, '212-555-7774', '916-555-2653', '1935-03-05', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1992-07-19', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2708, 2147483647, 'Manchester', 'Jose', 'A.', '9278 San Francisco', NULL, NULL, NULL, 'Tixapan', 'DF', '54085', 'Mexico', 107, '485-555-3781', '727-555-8346', '1947-05-21', 'M', '$30K - $50K', 'F', 5, 3, 'High School Degree', '1993-02-27', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2709, 2147483647, 'Whitehead', 'Gretel', NULL, '5647 Larch Ct', NULL, NULL, NULL, 'Torrance', 'CA', '58716', 'USA', 57, '843-555-3674', '954-555-7096', '1957-05-25', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-03-23', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2710, 2147483647, 'Childs', 'Leonard', 'H.', '306 Spring Hill Drive', NULL, NULL, NULL, 'Woodland Hills', 'CA', '77750', 'USA', 62, '477-555-1967', '789-555-2417', '1955-08-14', 'S', '$50K - $70K', 'F', 2, 0, 'High School Degree', '1991-06-05', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2711, 2147483647, 'Wiegner', 'Beverly', NULL, '6928 Jason Ct', NULL, NULL, NULL, 'Marysville', 'WA', '48542', 'USA', 82, '858-555-9489', '139-555-8796', '1968-02-15', 'M', '$130K - $150K', 'M', 1, 0, 'High School Degree', '1991-04-26', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2712, 2147483647, 'Tompkins', 'Bob', NULL, '1842 Kelly', NULL, NULL, NULL, 'Arcadia', 'CA', '33738', 'USA', 51, '516-555-6410', '235-555-6403', '1913-09-19', 'M', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1990-12-06', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2713, 2147483647, 'Marinello', 'Harold', NULL, '1374 Queens Road', NULL, NULL, NULL, 'Fremont', 'CA', '67786', 'USA', 34, '920-555-3560', '747-555-6067', '1966-10-22', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1990-06-05', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2714, 2147483647, 'Adams', 'Alma', 'J.', '6541 Bonita Ave', NULL, NULL, NULL, 'Langford', 'BC', '19143', 'Canada', 102, '839-555-2767', '866-555-2303', '1911-04-18', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1992-07-18', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2715, 2147483647, 'Ortiz', 'David', 'C.', '6328 Eola', NULL, NULL, NULL, 'Issaquah', 'WA', '21258', 'USA', 21, '366-555-7546', '500-555-9596', '1961-03-14', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-06-19', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2716, 2147483647, 'King', 'Sheila', 'A.', '4405 Grant Street', NULL, NULL, NULL, 'Salem', 'OR', '37777', 'USA', 23, '308-555-5381', '881-555-8117', '1925-05-07', 'M', '$30K - $50K', 'F', 4, 2, 'High School Degree', '1990-04-11', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2717, 2147483647, 'Moyer', 'Nancy', NULL, '4446 Walnut Lane', NULL, NULL, NULL, 'Palo Alto', 'CA', '60546', 'USA', 41, '997-555-3446', '539-555-5039', '1951-09-09', 'S', '$70K - $90K', 'M', 5, 0, 'Partial College', '1991-04-12', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2718, 2147483647, 'Gutierrez', 'Laura', 'J.', '5433 Park Glenn', NULL, NULL, NULL, 'Victoria', 'BC', '61441', 'Canada', 6, '962-555-8910', '943-555-2188', '1966-07-26', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1990-11-19', 'Normal', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2719, 2147483647, 'Hyland', 'Sue', NULL, '8383 Toyon Dr', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '94879', 'Mexico', 30, '463-555-6178', '313-555-7313', '1925-04-27', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1992-09-17', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2720, 2147483647, 'Rusciano', 'Robert', 'L.', '6969 Eaker Way', NULL, NULL, NULL, 'Oakland', 'CA', '17429', 'USA', 37, '451-555-1270', '740-555-3092', '1969-11-22', 'M', '$30K - $50K', 'M', 4, 3, 'Partial College', '1992-10-23', 'Golden', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2721, 2147483647, 'Leyendecker', 'Baljeet', NULL, '174 Cedar Point Loop', NULL, NULL, NULL, 'Richmond', 'BC', '17029', 'Canada', 90, '525-555-9249', '682-555-9927', '1969-06-23', 'S', '$30K - $50K', 'M', 4, 0, 'Partial High School', '1993-04-26', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2722, 2147483647, 'Garcia', 'Mariann', NULL, '1669 Warwick Dr', NULL, NULL, NULL, 'West Covina', 'CA', '47404', 'USA', 60, '775-555-6627', '471-555-7992', '1924-07-13', 'S', '$110K - $130K', 'M', 1, 0, 'Bachelors Degree', '1991-06-27', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2723, 2147483647, 'Waclawczyk', 'Colleen', NULL, '7783 Limewood Pl', NULL, NULL, NULL, 'Bremerton', 'WA', '69500', 'USA', 76, '871-555-4234', '675-555-8113', '1932-02-18', 'M', '$70K - $90K', 'F', 2, 2, 'High School Degree', '1994-04-05', 'Normal', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2724, 2147483647, 'Abahamdeh', 'Catherine', NULL, '9532 Clayton Rd', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '23373', 'USA', 10, '483-555-3899', '486-555-4806', '1976-12-04', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1992-07-10', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2725, 2147483647, 'Nelson', 'Carolyne', 'S.', '5901 Buckthorn Court', NULL, NULL, NULL, 'Beaverton', 'OR', '54295', 'USA', 67, '602-555-9135', '713-555-3556', '1944-08-17', 'S', '$30K - $50K', 'F', 2, 0, 'Partial College', '1993-10-02', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2726, 2147483647, 'Alumbaugh', 'Brian', 'S.', '561 Lewis Way', NULL, NULL, NULL, 'Sooke', 'BC', '73329', 'Canada', 101, '236-555-7427', '548-555-7877', '1916-10-14', 'M', '$70K - $90K', 'M', 3, 3, 'Partial High School', '1994-01-19', 'Golden', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2727, 2147483647, 'Ferguson', 'David', 'L.', '7182 Benedict Ct', NULL, NULL, NULL, 'Imperial Beach', 'CA', '44122', 'USA', 14, '617-555-5949', '797-555-5256', '1961-11-13', 'S', '$50K - $70K', 'F', 1, 0, 'Partial College', '1992-06-09', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2728, 2147483647, 'Zimmerman', 'Fred', NULL, '2096 Blackwood Drive', '#2', NULL, NULL, 'Richmond', 'BC', '29317', 'Canada', 90, '275-555-2870', '233-555-6520', '1940-10-26', 'M', '$150K +', 'F', 3, 2, 'High School Degree', '1993-03-25', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2729, 2147483647, 'Trujillo', 'Harold', 'L.', '1629 Green View Court', NULL, NULL, NULL, 'Burien', 'WA', '65270', 'USA', 74, '678-555-9020', '505-555-2527', '1955-08-26', 'M', '$50K - $70K', 'F', 4, 4, 'Bachelors Degree', '1991-05-21', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2730, 2147483647, 'Wright', 'Helen', NULL, '3354 Carpetta Circle', NULL, NULL, NULL, 'Vancouver', 'BC', '86105', 'Canada', 5, '598-555-8228', '624-555-7763', '1932-09-19', 'S', '$50K - $70K', 'M', 5, 0, 'Partial High School', '1991-03-05', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2731, 2147483647, 'Okane', 'Thomas', NULL, '3140 Gingham Way', NULL, NULL, NULL, 'West Covina', 'CA', '88220', 'USA', 60, '251-555-5403', '386-555-7453', '1956-08-23', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1993-06-19', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2732, 2147483647, 'Guagliardo', 'Nettie', 'M.', '8561 Hilltop Road', NULL, NULL, NULL, 'Bellingham', 'WA', '78447', 'USA', 78, '194-555-3239', '767-555-5975', '1952-07-13', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-05-07', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2733, 2147483647, 'Donathan', 'Tom', 'L.', '1258 Yeoman Dr', NULL, NULL, NULL, 'Ladner', 'BC', '46723', 'Canada', 96, '882-555-1304', '424-555-2896', '1940-07-13', 'M', '$30K - $50K', 'M', 1, 1, 'Partial High School', '1992-01-05', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2734, 2147483647, 'Sanders', 'Philip', NULL, '9589 Rae Anne Dr', NULL, NULL, NULL, 'Pomona', 'CA', '29404', 'USA', 61, '847-555-6768', '828-555-9046', '1914-05-15', 'S', '$130K - $150K', 'M', 3, 0, 'Partial High School', '1991-07-09', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2735, 2147483647, 'Anaya', 'Tom', 'L.', '2540 Waterview Place', NULL, NULL, NULL, 'Chula Vista', 'CA', '62842', 'USA', 13, '898-555-7118', '748-555-8254', '1917-02-24', 'S', '$130K - $150K', 'M', 3, 0, 'Partial High School', '1992-03-15', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2736, 2147483647, 'Sgambati', 'Kathleen', 'M.', '3781 Fox Way', NULL, NULL, NULL, 'Altadena', 'CA', '84391', 'USA', 50, '886-555-2211', '513-555-7689', '1924-06-17', 'M', '$10K - $30K', 'F', 5, 5, 'Partial High School', '1993-12-18', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2737, 2147483647, 'Sponburg', 'Dewey', 'H.', '6985 Countrywood Ct', NULL, NULL, NULL, 'Renton', 'WA', '83990', 'USA', 73, '959-555-1189', '456-555-5525', '1956-08-15', 'M', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-02-18', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2738, 2147483647, 'Applegate', 'Donna', 'L.', '8480 Zartop Street', NULL, NULL, NULL, 'Renton', 'WA', '71702', 'USA', 73, '309-555-7568', '905-555-8932', '1943-06-02', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1993-04-27', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2739, 2147483647, 'Baca', 'Tina', 'M.', '1939 Meadow Glen Way', NULL, NULL, NULL, 'West Covina', 'CA', '37463', 'USA', 60, '405-555-5175', '209-555-9054', '1925-12-15', 'M', '$110K - $130K', 'F', 3, 3, 'Partial High School', '1992-07-19', 'Golden', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2740, 2147483647, 'Wilson', 'Evelyn', 'L.', '6344 Dartmouth Way', NULL, NULL, NULL, 'Portland', 'OR', '90335', 'USA', 22, '917-555-4839', '921-555-5746', '1930-07-26', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1993-09-05', 'Silver', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2741, 2147483647, 'Kline', 'Craig', NULL, '2713 Chinquapin Court', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '94965', 'USA', 80, '136-555-1075', '248-555-4496', '1947-03-08', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1993-05-07', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2742, 2147483647, 'Lazo', 'Marilyn', NULL, '4716 Mayhew Way', NULL, NULL, NULL, 'Olympia', 'WA', '15000', 'USA', 85, '671-555-8368', '982-555-8818', '1939-10-18', 'M', '$30K - $50K', 'M', 3, 1, 'Partial High School', '1991-02-11', 'Normal', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2743, 2147483647, 'Quintan', 'Aaron', NULL, '3995 C Mt. Hood Circle', NULL, NULL, NULL, 'San Andres', 'DF', '84791', 'Mexico', 106, '152-555-6889', '930-555-6534', '1940-02-12', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1992-06-10', 'Bronze', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (2744, 2147483647, 'Fowler', 'Kimbra', 'C.', '8908 The Trees Drive', NULL, NULL, NULL, 'Mill Valley', 'CA', '69987', 'USA', 38, '168-555-9491', '126-555-4141', '1957-03-24', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1991-05-20', 'Golden', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2745, 2147483647, 'Jones', 'Ralph', NULL, '5784 Holiday Hill Dr', NULL, NULL, NULL, 'Issaquah', 'WA', '33233', 'USA', 21, '572-555-6641', '399-555-9148', '1946-12-05', 'S', '$30K - $50K', 'M', 3, 0, 'Partial College', '1991-04-13', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2746, 2147483647, 'Quisenberry', 'Wilda', NULL, '3608 Sinclair Avenue', '#203', NULL, NULL, 'Pomona', 'CA', '55973', 'USA', 61, '492-555-5848', '757-555-9041', '1955-09-23', 'S', '$130K - $150K', 'M', 2, 0, 'Partial High School', '1992-09-21', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2747, 2147483647, 'Hoffman', 'Deborah', 'M.', '3394 Rock Island Drive', NULL, NULL, NULL, 'Coronado', 'CA', '58088', 'USA', 8, '918-555-1626', '153-555-3676', '1941-05-24', 'S', '$70K - $90K', 'M', 4, 0, 'High School Degree', '1993-12-17', 'Golden', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2748, 2147483647, 'Leonard', 'George', 'A.', '1472 Shadow Creek Drive', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '74607', 'USA', 10, '860-555-8462', '534-555-2198', '1969-11-12', 'S', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1991-07-02', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2749, 2147483647, 'Sage', 'Phyllis', NULL, '1512 Orangewood Ave.', NULL, NULL, NULL, 'Tixapan', 'DF', '42883', 'Mexico', 107, '649-555-6526', '191-555-8119', '1931-10-19', 'S', '$70K - $90K', 'F', 1, 0, 'Graduate Degree', '1991-11-24', 'Normal', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2750, 2147483647, 'Heil', 'Elizabeth', NULL, '2499 Greendell Pl', NULL, NULL, NULL, 'Renton', 'WA', '25564', 'USA', 73, '853-555-6648', '834-555-8927', '1946-06-07', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1991-03-10', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2751, 2147483647, 'Fuller', 'Jack', NULL, '2794 N. Civic Drive', NULL, NULL, NULL, 'Glendale', 'CA', '32709', 'USA', 54, '665-555-3341', '514-555-4476', '1910-10-13', 'M', '$30K - $50K', 'F', 3, 2, 'Partial College', '1993-07-13', 'Bronze', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (2752, 2147483647, 'Conway', 'Dorothy', 'A.', '4035 Red Maple Ct', NULL, NULL, NULL, 'Richmond', 'BC', '80551', 'Canada', 90, '892-555-2091', '280-555-3912', '1953-02-26', 'S', '$130K - $150K', 'F', 3, 0, 'Partial High School', '1992-01-13', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2753, 2147483647, 'Sizemore', 'Kelley', 'L.', '7239 Nicholas Drive', NULL, NULL, NULL, 'Victoria', 'BC', '53858', 'Canada', 6, '726-555-6412', '222-555-1748', '1947-11-22', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-09-23', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2754, 2147483647, 'Konig', 'Graciela', NULL, '8734 Oxford Place', NULL, NULL, NULL, 'Vancouver', 'BC', '67861', 'Canada', 5, '976-555-3791', '911-555-8812', '1978-09-17', 'S', '$30K - $50K', 'F', 5, 0, 'Bachelors Degree', '1992-10-14', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2755, 2147483647, 'Tucker', 'Amanda', NULL, '4849 C Olivera Rd', NULL, NULL, NULL, 'Royal Oak', 'BC', '73314', 'Canada', 100, '172-555-1398', '876-555-5277', '1980-08-16', 'S', '$70K - $90K', 'M', 3, 0, 'Bachelors Degree', '1993-10-03', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2756, 2147483647, 'Weeks', 'Larry', 'L.', '6598 Oak Street', NULL, NULL, NULL, 'Bremerton', 'WA', '60203', 'USA', 76, '135-555-6980', '139-555-7887', '1959-03-08', 'M', '$30K - $50K', 'F', 1, 0, 'Partial College', '1992-09-13', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2757, 2147483647, 'Kendrick', 'Tim', 'R.', '2967 St. George Dr', NULL, NULL, NULL, 'Glendale', 'CA', '91125', 'USA', 54, '254-555-3215', '366-555-6637', '1938-06-14', 'M', '$70K - $90K', 'M', 5, 3, 'Graduate Degree', '1993-01-12', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2758, 2147483647, 'Topliss', 'Hansraji', NULL, '906 Cloudview Dr', NULL, NULL, NULL, 'Newport Beach', 'CA', '11160', 'USA', 59, '789-555-1508', '439-555-5615', '1974-02-06', 'M', '$10K - $30K', 'M', 4, 3, 'Partial High School', '1990-08-24', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2759, 2147483647, 'Silber', 'Robert', NULL, '7527 Brook Way', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '80951', 'USA', 80, '270-555-9030', '689-555-2994', '1955-10-10', 'M', '$30K - $50K', 'M', 4, 2, 'Partial College', '1993-09-20', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2760, 2147483647, 'Sparks', 'William', 'M.', '2441 Talbart St.', NULL, NULL, NULL, 'Long Beach', 'CA', '66147', 'USA', 48, '827-555-5951', '785-555-9601', '1934-07-20', 'S', '$50K - $70K', 'M', 4, 0, 'Bachelors Degree', '1994-10-03', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2761, 2147483647, 'Eason', 'Eric', NULL, '1974 Heritage Oaks', NULL, NULL, NULL, 'Colma', 'CA', '31014', 'USA', 32, '331-555-3101', '158-555-5608', '1948-04-11', 'M', '$30K - $50K', 'F', 2, 1, 'Partial College', '1992-08-05', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2762, 2147483647, 'Roskey', 'Lawrence', 'R.', '7141 Shannondale Drive', NULL, NULL, NULL, 'Albany', 'OR', '53458', 'USA', 71, '250-555-2308', '516-555-5501', '1919-09-26', 'S', '$70K - $90K', 'M', 2, 0, 'Bachelors Degree', '1990-01-24', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2763, 2147483647, 'Lutes', 'Wilfred', 'F.', '6927 Ricardo Drive', NULL, NULL, NULL, 'Seattle', 'WA', '1374', 'USA', 18, '677-555-7087', '812-555-9137', '1949-04-08', 'M', '$50K - $70K', 'F', 4, 3, 'Bachelors Degree', '1993-12-16', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2764, 2147483647, 'Scott', 'Gery', NULL, '5004 Santa Rita Dr', NULL, NULL, NULL, 'Issaquah', 'WA', '17892', 'USA', 21, '619-555-4922', '292-555-7658', '1939-06-20', 'S', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1993-03-26', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2765, 2147483647, 'Wood', 'Bruce', 'W.', '7700 Oak Rd', '#46', NULL, NULL, 'San Jose', 'CA', '85168', 'USA', 39, '408-555-2987', '189-555-8237', '1933-03-25', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1991-07-02', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2766, 2147483647, 'Bachicha', 'Vonetta', NULL, '6032 Bella Avenue', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '41556', 'Mexico', 4, '612-555-3108', '593-555-5387', '1922-09-20', 'M', '$10K - $30K', 'M', 0, 0, 'Partial High School', '1993-06-12', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2767, 2147483647, 'King', 'Jimmy', NULL, '8982 Mt. Etna', NULL, NULL, NULL, 'Lake Oswego', 'OR', '74994', 'USA', 64, '423-555-8801', '273-555-9937', '1919-10-23', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-04-02', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2768, 2147483647, 'Conti', 'Deborah', 'L.', '7568 Prestwick Court', NULL, NULL, NULL, 'Richmond', 'CA', '96543', 'USA', 35, '102-555-4468', '390-555-6290', '1919-07-11', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-11-21', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2769, 2147483647, 'Demott', 'Kimberlee', 'A.', '773 Mt. Wilson Place', NULL, NULL, NULL, 'Spokane', 'WA', '96143', 'USA', 87, '836-555-8790', '332-555-4126', '1957-05-15', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-06-16', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2770, 2147483647, 'Bowles', 'Heather', NULL, '2268 Cobblestone Ct', NULL, NULL, NULL, 'Downey', 'CA', '83854', 'USA', 58, '186-555-6168', '121-555-2190', '1950-09-07', 'S', '$30K - $50K', 'F', 5, 0, 'High School Degree', '1994-12-20', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2771, 2147483647, 'Duncan', 'Barbara', 'J.', '8382 Cinnabar St', NULL, NULL, NULL, 'Renton', 'WA', '49615', 'USA', 73, '521-555-7433', '986-555-7654', '1954-05-06', 'M', '$30K - $50K', 'M', 2, 1, 'Partial College', '1991-10-27', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2772, 2147483647, 'Braun', 'Jens', 'F.', '132 North Park Court', NULL, NULL, NULL, 'San Diego', 'CA', '34894', 'USA', 7, '794-555-3440', '797-555-4347', '1966-07-22', 'M', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-08-19', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2773, 2147483647, 'Cobb', 'Frank', 'J.', '6500 Soto Street', NULL, NULL, NULL, 'Milwaukie', 'OR', '8119', 'USA', 65, '913-555-8675', '125-555-3097', '1976-07-26', 'S', '$90K - $110K', 'M', 2, 0, 'Bachelors Degree', '1992-09-15', 'Silver', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2774, 2147483647, 'Milne', 'Mitch', NULL, '1160 Via Del Sol', NULL, NULL, NULL, 'Oak Bay', 'BC', '27153', 'Canada', 99, '547-555-6968', '198-555-2076', '1974-10-14', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1990-12-24', 'Silver', 'Clerical', 'N', 2);
INSERT INTO mond_customer VALUES (2775, 2147483647, 'Tallant', 'Roger', NULL, '7781 Santa Barbara Rd', NULL, NULL, NULL, 'Lemon Grove', 'CA', '24237', 'USA', 12, '928-555-5490', '448-555-8454', '1917-04-16', 'M', '$70K - $90K', 'F', 4, 4, 'Bachelors Degree', '1991-10-18', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2776, 2147483647, 'Wood', 'Michael', 'T.', '5351 Maryland Drive', NULL, NULL, NULL, 'Walla Walla', 'WA', '94334', 'USA', 88, '586-555-2411', '544-555-6061', '1940-11-07', 'M', '$90K - $110K', 'F', 1, 1, 'Graduate Degree', '1994-07-25', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2777, 2147483647, 'Makinano', 'Peter', 'G.', '2228 Ashford Court', NULL, NULL, NULL, 'Lebanon', 'OR', '45386', 'USA', 72, '990-555-8561', '817-555-2068', '1923-02-10', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1994-01-24', 'Normal', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2778, 2147483647, 'McRae', 'Ben', 'P.', '51 Lacassie Ave', NULL, NULL, NULL, 'Los Angeles', 'CA', '95742', 'USA', 3, '909-555-7768', '275-555-1961', '1938-07-06', 'M', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1991-02-10', 'Silver', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2779, 2147483647, 'Wintermantel', 'Mark', 'R.', '9836 Hanson Lane', NULL, NULL, NULL, 'Downey', 'CA', '97857', 'USA', 58, '675-555-7204', '809-555-9254', '1930-09-13', 'M', '$30K - $50K', 'F', 1, 1, 'Partial High School', '1992-09-27', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2780, 2147483647, 'Shellberg', 'Erryn', NULL, '7914 Kelly', NULL, NULL, NULL, 'Langford', 'BC', '86179', 'Canada', 102, '968-555-1957', '402-555-1036', '1968-02-03', 'S', '$50K - $70K', 'F', 2, 0, 'Bachelors Degree', '1993-03-05', 'Silver', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2781, 2147483647, 'Cesena', 'Michael', 'D.', '7954 Alhambra Avenue', NULL, NULL, NULL, 'Lemon Grove', 'CA', '54456', 'USA', 12, '518-555-5364', '299-555-1614', '1925-06-05', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1993-11-21', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2782, 2147483647, 'Alexander', 'Maxine', 'M.', '6286 Ronda Ct', NULL, NULL, NULL, 'Torrance', 'CA', '37136', 'USA', 57, '722-555-5486', '703-555-7764', '1945-09-24', 'M', '$70K - $90K', 'F', 0, 0, 'Graduate Degree', '1993-10-13', 'Bronze', 'Management', 'N', 3);
INSERT INTO mond_customer VALUES (2783, 2147483647, 'Vaught', 'James', 'A.', '9236 Woodland Drive', 'Unit B', NULL, NULL, 'Mill Valley', 'CA', '70574', 'USA', 38, '533-555-2179', '383-555-3314', '1974-06-25', 'S', '$30K - $50K', 'F', 1, 0, 'Partial College', '1992-04-02', 'Silver', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2784, 2147483647, 'Barnette', 'Robin', NULL, '478 Grant St', NULL, NULL, NULL, 'Burien', 'WA', '92123', 'USA', 74, '760-555-9929', '149-555-2750', '1948-02-20', 'M', '$70K - $90K', 'F', 3, 3, 'Bachelors Degree', '1993-08-19', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2785, 2147483647, 'Winter', 'Richard', 'D.', '3682 Diablo View Road', NULL, NULL, NULL, 'Port Hammond', 'BC', '91723', 'Canada', 98, '595-555-5250', '991-555-9586', '1948-08-21', 'M', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1993-10-10', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2786, 2147483647, 'Myers', 'Lola', NULL, '5178 Elm Road', NULL, NULL, NULL, 'Port Hammond', 'BC', '79434', 'Canada', 98, '184-555-6286', '780-555-7650', '1973-09-11', 'M', '$30K - $50K', 'M', 2, 1, 'Bachelors Degree', '1993-09-03', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2787, 2147483647, 'Thompson', 'Betty', 'R.', '2538 Stafford Ave', NULL, NULL, NULL, 'Tacoma', 'WA', '18903', 'USA', 84, '280-555-3893', '745-555-4114', '1951-04-19', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1991-05-24', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2788, 2147483647, 'Swanson', 'Chester', NULL, '6943 Patterson Blvd.', '#707', NULL, NULL, 'Beverly Hills', 'CA', '98067', 'USA', 47, '553-555-8900', '556-555-9807', '1925-03-05', 'S', '$130K - $150K', 'F', 3, 0, 'Partial College', '1994-11-13', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2789, 2147483647, 'Joyce', 'Patricia', 'G.', '3312 Tanager Court', NULL, NULL, NULL, 'Metchosin', 'BC', '36994', 'Canada', 104, '911-555-8793', '783-555-8557', '1979-02-16', 'S', '$130K - $150K', 'F', 1, 0, 'Bachelors Degree', '1991-07-07', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2790, 2147483647, 'Myles', 'Jean', 'K.', '5315 Wildewood Dr', 'Unit 9A', NULL, NULL, 'Mexico City', 'Mexico', '22732', 'Mexico', 2, '306-555-3428', '857-555-7536', '1939-02-02', 'M', '$30K - $50K', 'M', 2, 2, 'High School Degree', '1991-07-13', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2791, 2147483647, 'Medina', 'Thomas', NULL, '4594 Springer Court', NULL, NULL, NULL, 'Portland', 'OR', '92524', 'USA', 22, '687-555-1950', '207-555-4914', '1914-03-01', 'M', '$70K - $90K', 'F', 5, 0, 'Bachelors Degree', '1990-04-15', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2792, 2147483647, 'Salka', 'Daniel', NULL, '9507 Mountaire Drive', NULL, NULL, NULL, 'Redmond', 'WA', '77719', 'USA', 19, '460-555-1052', '417-555-4702', '1969-07-17', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1991-09-20', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2793, 2147483647, 'Mason', 'Elizabeth', NULL, '9039 Blocking Ct.', NULL, NULL, NULL, 'Grossmont', 'CA', '14673', 'USA', 17, '202-555-1860', '690-555-9709', '1926-08-28', 'S', '$30K - $50K', 'M', 3, 0, 'Partial College', '1993-11-16', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2794, 2147483647, 'Jones', 'Danielle', NULL, '4207 Madrid Lane', NULL, NULL, NULL, 'Lakewood', 'CA', '65030', 'USA', 56, '783-555-6409', '148-555-9602', '1962-06-10', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1992-09-26', 'Normal', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2795, 2147483647, 'England', 'Nattie', NULL, '3993 Jalalon Place', NULL, NULL, NULL, 'Los Angeles', 'CA', '67145', 'USA', 3, '548-555-5845', '683-555-7895', '1915-05-14', 'M', '$10K - $30K', 'M', 3, 2, 'Partial High School', '1993-07-14', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2796, 2147483647, 'Warren', 'Dorothy', 'A.', '2071 Lindell Dr', NULL, NULL, NULL, 'Vancouver', 'BC', '47874', 'Canada', 5, '491-555-3681', '164-555-6417', '1911-04-05', 'M', '$50K - $70K', 'F', 3, 1, 'Bachelors Degree', '1993-05-02', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2797, 2147483647, 'Morrow', 'Ruth', 'N.', '2111 Balhan Dr', NULL, NULL, NULL, 'Cliffside', 'BC', '72063', 'Canada', 103, '279-555-1745', '721-555-3338', '1931-12-22', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1991-01-27', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2798, 2147483647, 'Pacheco', 'Tiffany', NULL, '3098 Seabourne Ct', NULL, NULL, NULL, 'Oregon City', 'OR', '28452', 'USA', 68, '244-555-7209', '225-555-9488', '1913-11-12', 'M', '$30K - $50K', 'M', 3, 1, 'High School Degree', '1993-05-04', 'Bronze', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2799, 2147483647, 'Powell', 'Gladys', NULL, '3393 Alpha Way', NULL, NULL, NULL, 'Santa Monica', 'CA', '61889', 'USA', 49, '956-555-3902', '145-555-8695', '1974-05-10', 'S', '$90K - $110K', 'F', 2, 0, 'Partial College', '1992-10-26', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2800, 2147483647, 'Albrecht', 'Nicole', NULL, '4634 Hilltop Rd', NULL, NULL, NULL, 'Torrance', 'CA', '10732', 'USA', 57, '283-555-2652', '571-555-4474', '1911-09-02', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1990-10-13', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2801, 2147483647, 'Burch', 'Kay', NULL, '7838 Euclid Ave.', NULL, NULL, NULL, 'San Francisco', 'CA', '83038', 'USA', 1, '356-555-1631', '514-555-2309', '1943-11-28', 'S', '$30K - $50K', 'M', 3, 0, 'Partial College', '1990-06-21', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2802, 2147483647, 'Trimble', 'Ritchie', NULL, '9333 Georgia Street', NULL, NULL, NULL, 'Santa Fe', 'DF', '97041', 'Mexico', 109, '606-555-8009', '302-555-9374', '1942-12-25', 'M', '$30K - $50K', 'F', 5, 5, 'Partial High School', '1991-07-04', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2803, 2147483647, 'Mercer', 'Elise', NULL, '5448 Nulty Drive', NULL, NULL, NULL, 'Newton', 'BC', '36511', 'Canada', 95, '702-555-5617', '267-555-5838', '1912-03-28', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1990-11-22', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2804, 2147483647, 'Hadlock', 'Sean', 'W.', '7197 Fox Way', NULL, NULL, NULL, 'Royal Oak', 'BC', '89383', 'Canada', 100, '665-555-2198', '908-555-6763', '1917-10-11', 'M', '$30K - $50K', 'F', 3, 2, 'Partial High School', '1991-02-08', 'Bronze', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2805, 2147483647, 'Kiser', 'Ernest', 'J.', '3566 Matterhorn Ct', NULL, NULL, NULL, 'Bellingham', 'WA', '21306', 'USA', 78, '123-555-2092', '896-555-1856', '1934-06-20', 'S', '$110K - $130K', 'M', 5, 0, 'Bachelors Degree', '1990-06-27', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2806, 2147483647, 'Stemple', 'Edward', NULL, '8225 Northridge Road', NULL, NULL, NULL, 'Edmonds', 'WA', '40340', 'USA', 83, '419-555-5727', '969-555-9834', '1926-02-03', 'S', '$10K - $30K', 'M', 5, 0, 'Partial High School', '1993-05-14', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2807, 2147483647, 'Vezina', 'Glennita', 'L.', '4848 Lighthouse Way', NULL, NULL, NULL, 'Metchosin', 'BC', '11132', 'Canada', 104, '800-555-4248', '319-555-7213', '1945-02-11', 'M', '$30K - $50K', 'F', 1, 1, 'Partial College', '1990-10-13', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2808, 2147483647, 'Pearl', 'Bonnie', NULL, '9761 Darnett Circle', NULL, NULL, NULL, 'Lebanon', 'OR', '95327', 'USA', 72, '696-555-4827', '415-555-4820', '1974-06-07', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-03-26', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2809, 2147483647, 'Bell', 'Andrew', NULL, '9293 Liscome Way', NULL, NULL, NULL, 'Lakewood', 'CA', '32281', 'USA', 56, '200-555-1977', '927-555-4484', '1921-12-07', 'M', '$90K - $110K', 'F', 1, 1, 'High School Degree', '1993-01-19', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2810, 2147483647, 'Diehl', 'Jeannie', NULL, '4461 Centennial Way', NULL, NULL, NULL, 'Newton', 'BC', '82638', 'Canada', 95, '781-555-6527', '146-555-9720', '1930-09-25', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1992-07-02', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2811, 2147483647, 'Pantell', 'Paulette', NULL, '4247 Bellows Ct', NULL, NULL, NULL, 'Novato', 'CA', '84752', 'USA', 42, '546-555-5963', '681-555-8013', '1916-05-26', 'S', '$90K - $110K', 'F', 3, 0, 'High School Degree', '1993-09-25', 'Normal', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2812, 2147483647, 'Burriss', 'Sarah', NULL, '2325 Candywood Ct', '#49', NULL, NULL, 'Redwood City', 'CA', '99656', 'USA', 45, '489-555-3799', '162-555-6534', '1944-11-14', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1991-04-10', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2813, 2147483647, 'Zagar', 'Brenda', NULL, '5021 Rio Grande Drive', NULL, NULL, NULL, 'Kirkland', 'WA', '41641', 'USA', 63, '277-555-1863', '719-555-3456', '1976-10-21', 'M', '$10K - $30K', 'F', 5, 2, 'Partial High School', '1991-08-05', 'Normal', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2814, 2147483647, 'Bradshaw', 'Teresa', NULL, '3352 Kingswood Circle', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '24321', 'Mexico', 28, '242-555-7327', '223-555-9606', '1921-06-08', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1991-11-18', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2815, 2147483647, 'Monninger', 'Kenneth', NULL, '828 Pinewood Court', NULL, NULL, NULL, 'Walla Walla', 'WA', '57759', 'USA', 88, '954-555-4020', '142-555-8813', '1955-10-14', 'M', '$110K - $130K', 'F', 2, 0, 'High School Degree', '1993-02-10', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2816, 2147483647, 'McDonnell', 'Steven', 'C.', '9413 Maria Vega Court', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '79308', 'Mexico', 30, '393-555-5030', '681-555-6851', '1924-11-04', 'M', '$110K - $130K', 'M', 2, 1, 'Partial High School', '1993-10-22', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2817, 2147483647, 'Harshell', 'Rose', 'A.', '5274 Holbrook Dr', NULL, NULL, NULL, 'Glendale', 'CA', '78908', 'USA', 54, '466-555-4009', '624-555-4687', '1930-01-11', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1994-08-19', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2818, 2147483647, 'Habern', 'Bethe', 'A.', '6769 Kingswood Circle', NULL, NULL, NULL, 'Burbank', 'CA', '66619', 'USA', 53, '716-555-1387', '412-555-2751', '1949-07-22', 'S', '$130K - $150K', 'M', 2, 0, 'Graduate Degree', '1992-06-26', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2819, 2147483647, 'Leske', 'Gary', 'V.', '228 Rock Creek Way', NULL, NULL, NULL, 'Santa Cruz', 'CA', '32380', 'USA', 40, '812-555-7994', '377-555-8215', '1963-09-05', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1991-03-06', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2820, 2147483647, 'Marinelli', 'Debbie', NULL, '4633 Jefferson Street', NULL, NULL, NULL, 'Los Angeles', 'CA', '85252', 'USA', 3, '185-555-4001', '428-555-8566', '1930-11-13', 'M', '$110K - $130K', 'F', 2, 0, 'High School Degree', '1994-01-16', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2821, 2147483647, 'Aparisio', 'Richard', NULL, '8345 Orangewood Ave.', NULL, NULL, NULL, 'West Covina', 'CA', '89883', 'USA', 60, '543-555-3894', '416-555-3658', '1979-04-19', 'M', '$90K - $110K', 'F', 1, 0, 'Partial High School', '1991-05-16', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2822, 2147483647, 'Gleason', 'April', 'C.', '3005 Roan Lane', NULL, NULL, NULL, 'Langley', 'BC', '99187', 'Canada', 94, '178-555-2187', '489-555-2637', '1937-10-24', 'M', '$70K - $90K', 'M', 1, 1, 'Bachelors Degree', '1992-12-27', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2823, 2147483647, 'Butler', 'Paige', 'M.', '9627 N. Civic Drive', NULL, NULL, NULL, 'San Diego', 'CA', '70027', 'USA', 7, '320-555-6051', '739-555-9015', '1918-07-28', 'M', '$130K - $150K', 'F', 1, 1, 'Graduate Degree', '1991-02-24', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2824, 2147483647, 'Smith', 'Fred', NULL, '7196 Glen Wood Drive', NULL, NULL, NULL, 'Edmonds', 'WA', '91197', 'USA', 83, '216-555-6630', '835-555-6623', '1979-07-22', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-02-06', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2825, 2147483647, 'Whittington', 'Kenneth', 'J.', '4073 Niagara Court', NULL, NULL, NULL, 'Beaverton', 'OR', '28151', 'USA', 67, '620-555-3780', '447-555-6287', '1918-09-16', 'M', '$10K - $30K', 'F', 4, 4, 'Partial High School', '1993-08-24', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2826, 2147483647, 'Goldstein', 'Pasquale', NULL, '1896 Adelaide Street', NULL, NULL, NULL, 'San Andres', 'DF', '78507', 'Mexico', 106, '300-555-8330', '566-555-2523', '1971-06-15', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-02-13', 'Normal', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2827, 2147483647, 'Dickerson', 'Elizabeth', NULL, '1683 Colfax Street', '#125', NULL, NULL, 'Burbank', 'CA', '80622', 'USA', 53, '966-555-7766', '201-555-9816', '1919-09-14', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1992-02-06', 'Bronze', 'Management', 'N', 1);
INSERT INTO mond_customer VALUES (2828, 2147483647, 'Phiel', 'Hinda', NULL, '9759 Dover Way', NULL, NULL, NULL, 'Bellflower', 'CA', '70849', 'USA', 55, '374-555-1656', '947-555-4392', '1979-12-26', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1991-01-04', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2829, 2147483647, 'Erwin', 'Marina', NULL, '9800 St. George Dr', NULL, NULL, NULL, 'Yakima', 'WA', '64093', 'USA', 89, '163-555-8721', '605-555-1314', '1967-02-28', 'S', '$30K - $50K', 'F', 1, 0, 'Partial High School', '1994-04-08', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2830, 2147483647, 'Ujdur', 'Rebecca', 'D.', '8131 Mission Drive', NULL, NULL, NULL, 'Glendale', 'CA', '46773', 'USA', 54, '128-555-5185', '109-555-7463', '1956-09-23', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1991-04-18', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2831, 2147483647, 'Booms', 'Leman', NULL, '1082 Selena Court', NULL, NULL, NULL, 'Richmond', 'CA', '53919', 'USA', 35, '839-555-1878', '928-555-6671', '1953-10-27', 'M', '$50K - $70K', 'F', 0, 0, 'Bachelors Degree', '1991-02-07', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2832, 2147483647, 'Conroy', 'Joe', NULL, '2324 Cherry Street', NULL, NULL, NULL, 'Lebanon', 'OR', '27617', 'USA', 72, '166-555-9628', '455-555-2449', '1953-06-14', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1993-06-16', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2833, 2147483647, 'Wood', 'Stephanie', 'G.', '5528 Balhan Court', NULL, NULL, NULL, 'Newton', 'BC', '23617', 'Canada', 95, '240-555-8606', '397-555-9285', '1921-04-18', 'S', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1992-04-21', 'Bronze', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2834, 2147483647, 'Blanchard', 'George', 'P.', '7023 Stallion Way', NULL, NULL, NULL, 'Newton', 'BC', '89071', 'Canada', 95, '490-555-5985', '186-555-7349', '1914-09-10', 'M', '$70K - $90K', 'M', 3, 1, 'Bachelors Degree', '1992-10-26', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2835, 2147483647, 'Martin', 'Cheryl', NULL, '482 Hedaro Court', NULL, NULL, NULL, 'Everett', 'WA', '28540', 'USA', 81, '586-555-3592', '390-555-7471', '1940-04-19', 'M', '$70K - $90K', 'F', 1, 1, 'Bachelors Degree', '1992-09-22', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2836, 2147483647, 'Richardson', 'Khristy', 'M.', '4887 Benthill Ct', NULL, NULL, NULL, 'San Carlos', 'CA', '87057', 'USA', 44, '859-555-8599', '201-555-4164', '1951-06-08', 'M', '$10K - $30K', 'F', 2, 2, 'Partial High School', '1993-04-03', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2837, 2147483647, 'Sorenson', 'Helen', 'S.', '1256 American Beauty Dr', NULL, NULL, NULL, 'Langford', 'BC', '13336', 'Canada', 102, '317-555-8492', '428-555-2914', '1962-06-12', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1992-04-27', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2838, 2147483647, 'Wieser', 'John', NULL, '5914 Hazel Drive', NULL, NULL, NULL, 'Tixapan', 'DF', '32370', 'Mexico', 107, '851-555-6785', '263-555-7235', '1972-01-12', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-01-16', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2839, 2147483647, 'Netz', 'Ariel', NULL, '2537 I St.', NULL, NULL, NULL, 'Redmond', 'WA', '31627', 'USA', 19, '332-555-5307', '512-555-4613', '1915-06-13', 'S', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1993-02-21', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2840, 2147483647, 'Hill', 'Margaret', 'M.', '7450 Olivera Rd', NULL, NULL, NULL, 'Newton', 'BC', '87356', 'Canada', 95, '890-555-2228', '721-555-4480', '1938-02-04', 'S', '$130K - $150K', 'M', 2, 0, 'Bachelors Degree', '1992-10-01', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2841, 2147483647, 'Bucker', 'Wayne', NULL, '6982 Duck Horn Court', NULL, NULL, NULL, 'Haney', 'BC', '24310', 'Canada', 93, '506-555-1638', '333-555-4145', '1921-04-07', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1992-05-27', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2842, 2147483647, 'Ure', 'James', 'A.', '2150 Pershing Dr', NULL, NULL, NULL, 'Burbank', 'CA', '74667', 'USA', 53, '425-555-9845', '452-555-9380', '1924-06-19', 'M', '$10K - $30K', 'F', 3, 2, 'Partial High School', '1992-03-02', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2843, 2147483647, 'Luna', 'Stella', NULL, '1937 Sycamore Drive', NULL, NULL, NULL, 'Anacortes', 'WA', '76782', 'USA', 79, '852-555-5623', '986-555-7673', '1916-08-26', 'M', '$70K - $90K', 'M', 3, 2, 'Graduate Degree', '1994-02-03', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2844, 2147483647, 'Jones', 'Kay', NULL, '1261 Viking Drive', NULL, NULL, NULL, 'Everett', 'WA', '93301', 'USA', 81, '794-555-3459', '467-555-6195', '1950-10-19', 'M', '$150K +', 'F', 2, 0, 'High School Degree', '1991-12-10', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2845, 2147483647, 'Ard', 'Lela', NULL, '1301 Northstar Drive', NULL, NULL, NULL, 'Oak Bay', 'BC', '61577', 'Canada', 99, '583-555-1523', '125-555-3116', '1976-03-21', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1992-12-11', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2846, 2147483647, 'Torrez', 'Adrian', NULL, '2288 Gingham Way', NULL, NULL, NULL, 'Milwaukie', 'OR', '36474', 'USA', 65, '548-555-6988', '528-555-9266', '1915-03-03', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1991-08-18', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2847, 2147483647, 'Aragon', 'Betty', 'S.', '5238 Mountaire Parkway', NULL, NULL, NULL, 'Concord', 'CA', '69911', 'USA', 46, '598-555-7338', '448-555-8473', '1956-03-14', 'M', '$90K - $110K', 'F', 0, 0, 'Bachelors Degree', '1992-05-17', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2848, 2147483647, 'Sweet', 'Todd', NULL, '3824 Whitehaven Dr', NULL, NULL, NULL, 'Glendale', 'CA', '91461', 'USA', 54, '586-555-2430', '875-555-4252', '1918-07-26', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-09-06', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2849, 2147483647, 'Herrera', 'Linda', NULL, '7028 Stonedale', NULL, NULL, NULL, 'San Andres', 'DF', '91060', 'Mexico', 106, '659-555-1409', '817-555-2088', '1978-08-25', 'M', '$30K - $50K', 'F', 3, 3, 'High School Degree', '1993-11-25', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2850, 2147483647, 'Burror', 'Zelah', 'P. L.', '8523 OFarrell Dr', NULL, NULL, NULL, 'Port Orchard', 'WA', '78771', 'USA', 77, '909-555-7788', '605-555-9152', '1933-09-14', 'S', '$10K - $30K', 'M', 4, 0, 'Partial High School', '1992-05-11', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2851, 2147483647, 'Bagley', 'Joseph', NULL, '4638 Chestnut Ave', NULL, NULL, NULL, 'Burnaby', 'BC', '44533', 'Canada', 92, '106-555-5395', '810-555-9274', '1941-04-19', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-12-05', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2852, 2147483647, 'Arazia', 'Elise', NULL, '6387 Tanager Road', NULL, NULL, NULL, 'Merida', 'Yucatan', '97405', 'Mexico', 26, '617-555-5059', '621-555-5966', '1927-06-17', 'M', '$30K - $50K', 'M', 0, 0, 'High School Degree', '1992-04-10', 'Golden', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2853, 2147483647, 'Gray', 'Larry', NULL, '2756 Sinclair Avenue', NULL, NULL, NULL, 'Concord', 'CA', '29328', 'USA', 46, '424-555-1949', '536-555-5370', '1969-02-17', 'S', '$30K - $50K', 'M', 4, 0, 'High School Degree', '1994-03-15', 'Silver', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2854, 2147483647, 'Smith', 'James', 'J.', '7415 Chaparral Court', NULL, NULL, NULL, 'Sedro Woolley', 'WA', '48362', 'USA', 80, '959-555-9242', '370-555-9692', '1929-02-03', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1990-03-21', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2855, 2147483647, 'Weidoff', 'Susan', 'R.', '4037 San View Way', NULL, NULL, NULL, 'Sooke', 'BC', '19154', 'Canada', 101, '440-555-7763', '620-555-7070', '1916-06-13', 'S', '$50K - $70K', 'M', 3, 0, 'High School Degree', '1993-11-23', 'Normal', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2856, 2147483647, 'Harbut', 'Stephen', 'R.', '8950 Scenic Avenue', NULL, NULL, NULL, 'Woodburn', 'OR', '43501', 'USA', 69, '997-555-4685', '955-555-8335', '1971-10-02', 'M', '$130K - $150K', 'F', 5, 3, 'Graduate Degree', '1993-07-14', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2857, 2147483647, 'Meuller', 'Shae', 'A.', '8483 Arizona Drive', NULL, NULL, NULL, 'Burbank', 'CA', '40303', 'USA', 53, '501-555-1834', '328-555-4342', '1917-08-02', 'M', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1991-09-09', 'Bronze', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2858, 2147483647, 'Marchese', 'Mark', NULL, '6306 Knollview Court', NULL, NULL, NULL, 'Burnaby', 'BC', '90660', 'Canada', 92, '420-555-1042', '447-555-9577', '1956-08-08', 'M', '$70K - $90K', 'F', 3, 2, 'Bachelors Degree', '1990-07-20', 'Bronze', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2859, 2147483647, 'Oechsle', 'Evelyn', 'J.', '6093 Olivera Road', NULL, NULL, NULL, 'San Jose', 'CA', '92775', 'USA', 39, '847-555-5820', '981-555-7870', '1980-07-12', 'S', '$130K - $150K', 'F', 2, 0, 'Partial High School', '1993-03-19', 'Normal', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2860, 2147483647, 'Thayer', 'Dee', NULL, '1515 Ptarmigan Dr', NULL, NULL, NULL, 'Palo Alto', 'CA', '83001', 'USA', 41, '789-555-3656', '462-555-6392', '1975-06-02', 'M', '$110K - $130K', 'M', 1, 1, 'Bachelors Degree', '1993-01-06', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2861, 2147483647, 'Buss', 'Edward', NULL, '4211 Eastgate Avenue', NULL, NULL, NULL, 'Newport Beach', 'CA', '51278', 'USA', 59, '578-555-1720', '120-555-3313', '1964-06-01', 'M', '$30K - $50K', 'M', 5, 5, 'Partial College', '1991-06-20', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2862, 2147483647, 'Trexler', 'Ronald', NULL, '2542 Pinecrest Court', NULL, NULL, NULL, 'Orizaba', 'Veracruz', '58346', 'Mexico', 24, '543-555-7184', '524-555-9463', '1940-11-16', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1993-01-09', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2863, 2147483647, 'Tato', 'Paul', NULL, '5492 Dartmouth Way', NULL, NULL, NULL, 'Olympia', 'WA', '91783', 'USA', 85, '593-555-7535', '443-555-8670', '1931-05-14', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1993-06-04', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2864, 2147483647, 'Velasquez', 'Susan', 'M.', '6733 North Star Dr', NULL, NULL, NULL, 'Chula Vista', 'CA', '14334', 'USA', 13, '581-555-2627', '209-555-8106', '1938-09-06', 'M', '$110K - $130K', 'M', 1, 1, 'High School Degree', '1991-06-18', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2865, 2147483647, 'Prutch', 'Barbara', 'J.', '9937 Madrone St', NULL, NULL, NULL, 'Altadena', 'CA', '13933', 'USA', 50, '767-555-3866', '263-555-8202', '1911-03-16', 'S', '$110K - $130K', 'M', 4, 0, 'High School Degree', '1993-10-17', 'Silver', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2866, 2147483647, 'Quinn', 'Jeff', 'S.', '1434 El Dorado Way', NULL, NULL, NULL, 'Altadena', 'CA', '16447', 'USA', 50, '117-555-1244', '713-555-2609', '1968-11-02', 'S', '$30K - $50K', 'F', 2, 0, 'High School Degree', '1993-11-27', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2867, 2147483647, 'Bullock', 'Gregory', 'S', '4892 St. Andrews Drive', NULL, NULL, NULL, 'Berkeley', 'CA', '66405', 'USA', 36, '213-555-7851', '917-555-2730', '1938-03-05', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1993-07-02', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2868, 2147483647, 'Archuletta', 'Alice', NULL, '9297 Mauna Kea Court', NULL, NULL, NULL, 'Tixapan', 'DF', '20278', 'Mexico', 107, '725-555-7516', '728-555-8423', '1956-01-26', 'M', '$130K - $150K', 'M', 1, 0, 'High School Degree', '1990-09-15', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2869, 2147483647, 'Woods', 'Steven', NULL, '5665 Las Lomas Way', 'Unit F', NULL, NULL, 'Torrance', 'CA', '24908', 'USA', 57, '844-555-3751', '955-555-7173', '1960-05-24', 'S', '$10K - $30K', 'F', 2, 0, 'High School Degree', '1993-02-06', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2870, 2147483647, 'Leadingham', 'Marie', NULL, '7669 Springfield Drive', NULL, NULL, NULL, 'Woodland Hills', 'CA', '43942', 'USA', 62, '478-555-2044', '790-555-2494', '1965-04-18', 'S', '$10K - $30K', 'M', 3, 0, 'Partial High School', '1992-01-21', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2871, 2147483647, 'Beavers', 'Michelle', NULL, '6947 Jemco Court', NULL, NULL, NULL, 'Edmonds', 'WA', '14734', 'USA', 83, '859-555-9566', '379-555-3530', '1971-02-15', 'S', '$30K - $50K', 'M', 4, 0, 'Partial College', '1993-06-20', 'Bronze', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2872, 2147483647, 'Yalotz', 'Michael', NULL, '1861 Chinquapin Ct', NULL, NULL, NULL, 'Anacortes', 'WA', '98929', 'USA', 79, '517-555-6487', '475-555-1137', '1930-06-11', 'M', '$30K - $50K', 'F', 4, 3, 'High School Degree', '1992-07-21', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2873, 2147483647, 'Rowlez', 'Kathryn', 'M.', '4672 Euclid Ave', NULL, NULL, NULL, 'Kirkland', 'WA', '62175', 'USA', 63, '921-555-3637', '748-555-6144', '1978-11-09', 'S', '$90K - $110K', 'M', 4, 0, 'High School Degree', '1992-08-26', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2874, 2147483647, 'Montoya', 'Genevieve', NULL, '2495 Rachele Road', NULL, NULL, NULL, 'Langford', 'BC', '86240', 'Canada', 102, '840-555-2844', '206-555-6037', '1917-09-26', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1993-03-07', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2875, 2147483647, 'Chorbajian', 'Teresa', 'G', '2282 Nulty Dr', NULL, NULL, NULL, 'Santa Monica', 'CA', '88354', 'USA', 49, '367-555-7623', '501-555-9673', '1965-04-13', 'M', '$50K - $70K', 'F', 3, 2, 'Bachelors Degree', '1993-08-16', 'Silver', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2876, 2147483647, 'Grant', 'Mahasti', NULL, '359 Pleasant Hill Rd', NULL, NULL, NULL, 'San Gabriel', 'CA', '58747', 'USA', 52, '309-555-5459', '882-555-8194', '1934-01-12', 'M', '$70K - $90K', 'F', 0, 0, 'Graduate Degree', '1991-03-28', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2877, 2147483647, 'Whitley', 'Mark', 'S.', '400 Matterhorn Court', '#3', NULL, NULL, 'Palo Alto', 'CA', '73150', 'USA', 41, '688-555-4098', '230-555-5691', '1955-09-08', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1991-07-23', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2878, 2147483647, 'Lindahl', 'William', NULL, '1387 Dias Circle', NULL, NULL, NULL, 'Port Orchard', 'WA', '55830', 'USA', 77, '892-555-4219', '873-555-6498', '1969-05-23', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1991-10-09', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2879, 2147483647, 'Montelongo', 'Lynn', NULL, '1681 Lighthouse Way', NULL, NULL, NULL, 'Downey', 'CA', '71627', 'USA', 58, '703-555-9912', '553-555-2048', '1934-09-01', 'S', '$130K - $150K', 'M', 1, 0, 'Graduate Degree', '1992-12-01', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2880, 2147483647, 'Spangenberg', 'Lucille', 'R.', '2923 Napa St', NULL, NULL, NULL, 'Newton', 'BC', '55003', 'Canada', 95, '930-555-8662', '319-555-1484', '1973-10-18', 'M', '$30K - $50K', 'F', 2, 2, 'High School Degree', '1993-08-12', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2881, 2147483647, 'Patridge', 'Ruth', 'A.', '6127 Lisa Lee Lane', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '28311', 'USA', 10, '765-555-3983', '261-555-8319', '1964-03-11', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1994-07-10', 'Golden', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2882, 2147483647, 'Carlson', 'Marina', 'M. K.', '7622 Mayette Avenue', NULL, NULL, NULL, 'Lincoln Acres', 'CA', '42314', 'USA', 10, '115-555-1362', '950-555-6384', '1925-11-06', 'S', '$10K - $30K', 'M', 2, 0, 'Partial High School', '1992-05-17', 'Normal', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2883, 2147483647, 'Faucette', 'Joan', NULL, '3737 Bellord Ct', NULL, NULL, NULL, 'Shawnee', 'BC', '80782', 'Canada', 105, '211-555-7969', '915-555-2848', '1927-10-06', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-07-02', 'Silver', 'Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2884, 2147483647, 'Thompson', 'Eric', NULL, '5486 Maria Vega Court', NULL, NULL, NULL, 'San Jose', 'CA', '34655', 'USA', 39, '723-555-7634', '726-555-8541', '1977-05-24', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1992-05-13', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2885, 2147483647, 'Zastpil', 'Lorence', 'G.', '1855 Rio Blanco Drive', NULL, NULL, NULL, 'Grossmont', 'CA', '65578', 'USA', 17, '842-555-3869', '953-555-7291', '1943-06-20', 'S', '$130K - $150K', 'F', 3, 0, 'Bachelors Degree', '1994-09-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2886, 2147483647, 'Grainey', 'Cecilia', 'C.', '6513 Beauer Lane', NULL, NULL, NULL, 'Portland', 'OR', '84612', 'USA', 22, '476-555-2162', '127-555-6269', '1979-01-11', 'M', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1994-02-13', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2887, 2147483647, 'Hathcock', 'Catherine', 'M.', '3136 Pinewood Court', NULL, NULL, NULL, 'Burlingame', 'CA', '55404', 'USA', 43, '857-555-9684', '376-555-3648', '1960-09-15', 'S', '$10K - $30K', 'F', 2, 0, 'Partial High School', '1993-06-20', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2888, 2147483647, 'Hanas', 'Joann', 'C.', '8049 Jefferson Street', NULL, NULL, NULL, 'La Mesa', 'CA', '40600', 'USA', 11, '515-555-6605', '473-555-1255', '1951-09-09', 'S', '$130K - $150K', 'M', 2, 0, 'Bachelors Degree', '1990-06-03', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2889, 2147483647, 'Jorgensen', 'Mary', 'D.', '7581 Whiteaben Drive', NULL, NULL, NULL, 'Cliffside', 'BC', '76553', 'Canada', 103, '918-555-3755', '745-555-6262', '1972-04-15', 'S', '$50K - $70K', 'M', 1, 0, 'Bachelors Degree', '1992-01-20', 'Bronze', 'Management', 'Y', 1);
INSERT INTO mond_customer VALUES (2890, 2147483647, 'Cavior', 'Shirley', 'J.', '2749 Greenbush Drive', NULL, NULL, NULL, 'Beverly Hills', 'CA', '27910', 'USA', 47, '950-555-5222', '316-555-8415', '1944-09-03', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1991-06-10', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2891, 2147483647, 'Cardenas', 'Ursula', NULL, '2536 El Capitan Lane', NULL, NULL, NULL, 'Langford', 'BC', '30025', 'Canada', 102, '477-555-1000', '611-555-3050', '1966-03-25', 'S', '$10K - $30K', 'F', 5, 0, 'Partial High School', '1990-06-03', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2892, 2147483647, 'Manown', 'Dennis', 'A.', '613 Glen Wood Drive', NULL, NULL, NULL, 'Shawnee', 'BC', '46544', 'Canada', 105, '419-555-7836', '992-555-1572', '1967-08-21', 'M', '$30K - $50K', 'F', 5, 3, 'Partial College', '1993-03-09', 'Silver', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2893, 2147483647, 'Slavin', 'Greg', NULL, '3309 Clayton Way', NULL, NULL, NULL, 'Spring Valley', 'CA', '14821', 'USA', 15, '208-555-5900', '889-555-2151', '1962-04-26', 'M', '$70K - $90K', 'F', 1, 1, 'Partial High School', '1991-03-02', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2894, 2147483647, 'Reeves', 'Jennie', NULL, '1641 Overhill Rd', NULL, NULL, NULL, 'Walla Walla', 'WA', '70208', 'USA', 88, '412-555-6022', '393-555-8301', '1938-08-10', 'M', '$10K - $30K', 'M', 5, 4, 'Partial High School', '1993-03-12', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2895, 2147483647, 'Peterson', 'Ernie', 'A.', '4591 Camino Peral', NULL, NULL, NULL, 'Santa Cruz', 'CA', '29614', 'USA', 40, '223-555-2715', '973-555-3850', '1935-09-13', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1993-04-12', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2896, 2147483647, 'Hayne', 'Kelly', 'S.', '3177 Dover Way', NULL, NULL, NULL, 'Port Orchard', 'WA', '51163', 'USA', 77, '450-555-1465', '739-555-3286', '1935-05-27', 'S', '$50K - $70K', 'F', 5, 0, 'Bachelors Degree', '1991-08-21', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2897, 2147483647, 'Case', 'Carolyn', NULL, '6381 Cardinal', NULL, NULL, NULL, 'Issaquah', 'WA', '50763', 'USA', 21, '284-555-5786', '681-555-1122', '1973-03-04', 'M', '$70K - $90K', 'F', 1, 0, 'Bachelors Degree', '1994-03-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2898, 2147483647, 'Noble', 'Michelle', 'I.', '7876 Clinton Dr', 'Unit E', NULL, NULL, 'Royal Oak', 'BC', '38474', 'Canada', 100, '534-555-3165', '469-555-8186', '1966-08-23', 'M', '$110K - $130K', 'M', 3, 3, 'Partial High School', '1990-11-03', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2899, 2147483647, 'Zehner', 'Susan', 'M.', '3991 Rose Ann Drive', NULL, NULL, NULL, 'San Diego', 'CA', '42357', 'USA', 7, '870-555-4429', '435-555-4651', '1942-07-04', 'M', '$130K - $150K', 'F', 2, 1, 'High School Degree', '1991-10-27', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2900, 2147483647, 'Nolan', 'Chellie', 'A.', '5740 Cherry Street', NULL, NULL, NULL, 'Santa Monica', 'CA', '57107', 'USA', 49, '242-555-9436', '246-555-1343', '1954-09-20', 'M', '$30K - $50K', 'F', 3, 3, 'Partial College', '1991-06-08', 'Golden', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2901, 2147483647, 'Beard', 'Lona', NULL, '2109 Harvey Way', NULL, NULL, NULL, 'Tixapan', 'DF', '61738', 'Mexico', 107, '361-555-5672', '473-555-9093', '1946-12-10', 'S', '$110K - $130K', 'M', 5, 0, 'High School Degree', '1991-02-04', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2902, 2147483647, 'Mitchell', 'Liliana', NULL, '8014 N. Civic Drive', NULL, NULL, NULL, 'Metchosin', 'BC', '80772', 'Canada', 104, '589-555-4461', '239-555-8568', '1944-04-26', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1994-05-13', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2903, 2147483647, 'Sikes', 'M.', 'C.', '4637 Lakeside Court', NULL, NULL, NULL, 'Grossmont', 'CA', '77856', 'USA', 17, '970-555-2982', '489-555-5946', '1957-08-28', 'S', '$130K - $150K', 'M', 1, 0, 'Partial High School', '1990-03-06', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2904, 2147483647, 'Gramstoff', 'Barbara', NULL, '2206 Countrywood Ct', NULL, NULL, NULL, 'Haney', 'BC', '63052', 'Canada', 93, '627-555-8903', '585-555-3554', '1980-05-19', 'S', '$110K - $130K', 'M', 4, 0, 'Partial High School', '1994-03-24', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2905, 2147483647, 'Mulder', 'Justin', 'D.', '9082 Rolling Green Circle', NULL, NULL, NULL, 'Port Orchard', 'WA', '99005', 'USA', 77, '131-555-6053', '858-555-8560', '1963-07-22', 'M', '$50K - $70K', 'M', 1, 0, 'Partial High School', '1994-09-23', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2906, 2147483647, 'Zuerner', 'Natalie', 'J.', '6905 Camino Ricardo', NULL, NULL, NULL, 'Coronado', 'CA', '50362', 'USA', 8, '951-555-5261', '316-555-8454', '1967-08-07', 'M', '$10K - $30K', 'M', 4, 1, 'Partial High School', '1990-07-26', 'Normal', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2907, 2147483647, 'Turpin', 'Danny', 'J.', '6692 Babel Lane', NULL, NULL, NULL, 'Kirkland', 'WA', '52477', 'USA', 63, '716-555-4696', '851-555-6746', '1959-11-13', 'S', '$30K - $50K', 'F', 3, 0, 'Partial High School', '1992-06-27', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2908, 2147483647, 'Broxton', 'Janeen', 'A.', '4769 Buchanan Ct', 'Unit G 202', NULL, NULL, 'Milwaukie', 'OR', '42704', 'USA', 65, '659-555-2532', '993-555-1610', '1922-02-07', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1993-05-06', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2909, 2147483647, 'Gonzalez', 'Jane', 'R.', '4810 Rahn Court', NULL, NULL, NULL, 'Edmonds', 'WA', '10980', 'USA', 83, '208-555-5939', '889-555-2189', '1949-05-09', 'M', '$50K - $70K', 'M', 5, 5, 'Bachelors Degree', '1994-05-07', 'Golden', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2910, 2147483647, 'McGrew', 'Tran', 'M.', '3141 Jalalon Place', NULL, NULL, NULL, 'Ballard', 'WA', '92660', 'USA', 20, '412-555-6061', '393-555-8339', '1969-08-01', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-12-15', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2911, 2147483647, 'Williams', 'Katrina', NULL, '6091 Patterson Blvd.', NULL, NULL, NULL, 'Santa Fe', 'DF', '19314', 'Mexico', 109, '224-555-2753', '973-555-3889', '1928-06-02', 'S', '$30K - $50K', 'M', 5, 0, 'Bachelors Degree', '1991-04-09', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2912, 2147483647, 'Colla', 'Staci', NULL, '7332 Arcadia Pl', NULL, NULL, NULL, 'Oakland', 'CA', '40864', 'USA', 37, '451-555-1504', '739-555-3325', '1960-10-13', 'S', '$90K - $110K', 'F', 3, 0, 'Bachelors Degree', '1991-05-15', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2913, 2147483647, 'Bell', 'Jean', 'S.', '538 Ward Court', NULL, NULL, NULL, 'Pomona', 'CA', '40463', 'USA', 61, '285-555-5825', '681-555-1161', '1972-08-25', 'M', '$50K - $70K', 'F', 1, 1, 'Bachelors Degree', '1992-10-18', 'Silver', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2914, 2147483647, 'Rayner', 'Elydia', 'K.', '2033 Woodbury Place', NULL, NULL, NULL, 'Burien', 'WA', '28174', 'USA', 74, '886-555-9121', '582-555-1485', '1967-09-17', 'S', '$70K - $90K', 'M', 3, 0, 'High School Degree', '1990-04-03', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2915, 2147483647, 'Jameson', 'Tressa', 'C.', '5491 Martindale Drive', NULL, NULL, NULL, 'West Covina', 'CA', '66643', 'USA', 60, '982-555-6728', '547-555-6949', '1963-12-12', 'M', '$130K - $150K', 'M', 0, 0, 'Partial High School', '1992-11-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2916, 2147483647, 'Barger', 'Claudia', 'P.', '9896 Whitehaven Dr', NULL, NULL, NULL, 'Salem', 'OR', '46808', 'USA', 23, '355-555-2735', '359-555-3642', '1949-03-09', 'M', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1991-02-03', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2917, 2147483647, 'Sparkman', 'Ken', NULL, '6264 Center Ave', NULL, NULL, NULL, 'Everett', 'WA', '51438', 'USA', 81, '713-555-2628', '586-555-2392', '1921-10-10', 'M', '$10K - $30K', 'M', 2, 1, 'Partial High School', '1992-10-23', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2918, 2147483647, 'Contreras', 'Kamela', 'R.', '8268 Donald Dr', NULL, NULL, NULL, 'Puyallup', 'WA', '70472', 'USA', 86, '109-555-6263', '659-555-1371', '1951-10-22', 'S', '$10K - $30K', 'F', 3, 0, 'Partial High School', '1993-02-14', 'Normal', 'Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2919, 2147483647, 'Shepherd', 'Harold', NULL, '7546 Brookview Dr', NULL, NULL, NULL, 'Tixapan', 'DF', '41264', 'Mexico', 107, '490-555-4785', '909-555-7749', '1938-03-05', 'M', '$90K - $110K', 'M', 1, 1, 'Partial High School', '1991-07-04', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2920, 2147483647, 'Bassett', 'Lily', NULL, '2460 Tanager Court', NULL, NULL, NULL, 'Cliffside', 'BC', '26460', 'Canada', 103, '147-555-1706', '105-555-5356', '1923-07-21', 'M', '$30K - $50K', 'F', 2, 2, 'Partial College', '1992-03-05', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2921, 2147483647, 'McLaughlin', 'Grace', 'B.', '1992 Hidden Oak Ct', NULL, NULL, NULL, 'Spokane', 'WA', '62413', 'USA', 87, '790-555-2514', '378-555-1363', '1954-10-01', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1990-05-01', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2922, 2147483647, 'Duran', 'Billy', NULL, '7159 Shell Circle', NULL, NULL, NULL, 'Seattle', 'WA', '13771', 'USA', 18, '470-555-7063', '736-555-1256', '1932-11-22', 'M', '$110K - $130K', 'M', 1, 1, 'High School Degree', '1994-02-12', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2923, 2147483647, 'Bradshaw', 'Francis', NULL, '6946 Ridge Circle', NULL, NULL, NULL, 'Renton', 'WA', '15886', 'USA', 73, '236-555-6499', '371-555-8549', '1956-10-26', 'M', '$30K - $50K', 'M', 3, 3, 'Partial College', '1993-09-11', 'Golden', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2924, 2147483647, 'Schwairy', 'Tammy', 'R.', '5023 Scenic Avenue', NULL, NULL, NULL, 'Bremerton', 'WA', '32404', 'USA', 76, '178-555-4335', '751-555-7071', '1951-08-16', 'S', '$30K - $50K', 'M', 5, 0, 'Partial College', '1991-10-12', 'Bronze', 'Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2925, 2147483647, 'Browne', 'Heidi', 'R.', '5064 Greendell Rd', NULL, NULL, NULL, 'Milwaukie', 'OR', '99680', 'USA', 65, '867-555-2399', '409-555-3992', '1940-09-15', 'S', '$30K - $50K', 'M', 0, 0, 'Partial College', '1994-06-10', 'Bronze', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2926, 2147483647, 'Blaine', 'Linda', 'R.', '6051 Bellows Ct', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '56068', 'Mexico', 30, '298-555-3918', '279-555-6197', '1922-08-06', 'M', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1992-02-26', 'Normal', 'Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2927, 2147483647, 'Hayes', 'Mary', 'E.', '6345 Fox Way', NULL, NULL, NULL, 'Bellflower', 'CA', '89506', 'USA', 55, '109-555-9611', '198-555-5404', '1925-05-14', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1992-07-21', 'Golden', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2928, 2147483647, 'Tate', 'Mary', NULL, '7587 Providence Dr', NULL, NULL, NULL, 'Kirkland', 'WA', '91348', 'USA', 63, '336-555-8361', '625-555-1183', '1920-06-23', 'M', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1994-07-08', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2929, 2147483647, 'Bagno', 'Dianne', 'M.', '792 Myrtle Drive', NULL, NULL, NULL, 'San Diego', 'CA', '64655', 'USA', 7, '410-555-7340', '567-555-8018', '1963-11-05', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1992-06-24', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2930, 2147483647, 'Wallace', 'Everett', 'L.', '6975 Olivera Road', NULL, NULL, NULL, 'San Diego', 'CA', '78659', 'USA', 7, '660-555-4719', '356-555-6083', '1950-09-19', 'S', '$70K - $90K', 'F', 5, 0, 'Partial High School', '1993-07-06', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2931, 2147483647, 'Winsor', 'W.', 'C.', '3089 Hayes Court', NULL, NULL, NULL, 'Langford', 'BC', '18128', 'Canada', 102, '756-555-2326', '321-555-2547', '1920-11-21', 'S', '$10K - $30K', 'F', 5, 0, 'High School Degree', '1993-02-09', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2932, 2147483647, 'Barile', 'Don', 'C.', '4839 Belle Dr', NULL, NULL, NULL, 'Berkeley', 'CA', '71000', 'USA', 36, '128-555-7333', '371-555-2897', '1938-09-16', 'S', '$10K - $30K', 'F', 4, 0, 'Partial High School', '1993-02-11', 'Normal', 'Skilled Manual', 'N', 0);
INSERT INTO mond_customer VALUES (2933, 2147483647, 'Belding', 'Richard', NULL, '1207 Erie Dr', NULL, NULL, NULL, 'Imperial Beach', 'CA', '29237', 'USA', 14, '487-555-7226', '359-555-6990', '1942-02-14', 'S', '$90K - $110K', 'F', 1, 0, 'Partial High School', '1991-11-12', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2934, 2147483647, 'Hathi', 'Kamal', NULL, '5866 Harvard Court', NULL, NULL, NULL, 'Redmond', 'WA', '21957', 'USA', 19, '782-555-1861', '432-555-5968', '1914-05-11', 'M', '$10K - $30K', 'M', 1, 1, 'Partial High School', '1990-10-27', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2935, 2147483647, 'Tatman', 'Cleo', NULL, '2489 Dianda Drive', NULL, NULL, NULL, 'Santa Cruz', 'CA', '91748', 'USA', 40, '263-555-9383', '682-555-3347', '1933-05-18', 'S', '$70K - $90K', 'M', 2, 0, 'High School Degree', '1991-12-15', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2936, 2147483647, 'Hawley', 'Philip', NULL, '7402 Oakgrove Rd', NULL, NULL, NULL, 'Coronado', 'CA', '76944', 'USA', 8, '160-555-9961', '779-555-9954', '1950-06-04', 'S', '$70K - $90K', 'F', 3, 0, 'Bachelors Degree', '1994-05-27', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2937, 2147483647, 'Reetz', 'Howard', NULL, '6934 Dos Encinas', NULL, NULL, NULL, 'Royal Oak', 'BC', '13898', 'Canada', 100, '563-555-7111', '390-555-9619', '1956-09-19', 'M', '$70K - $90K', 'M', 3, 3, 'Bachelors Degree', '1993-03-21', 'Golden', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2938, 2147483647, 'Petersen', 'Charles', NULL, '2102 W. th Street', NULL, NULL, NULL, 'Daly City', 'CA', '64255', 'USA', 31, '244-555-2661', '622-555-8114', '1953-03-26', 'M', '$90K - $110K', 'M', 2, 2, 'Bachelors Degree', '1991-11-13', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2939, 2147483647, 'Spirek', 'Patricia', 'J.', '1889 Stimel Drive', NULL, NULL, NULL, 'Oak Bay', 'BC', '66370', 'Canada', 99, '122-555-4357', '256-555-6407', '1951-02-11', 'M', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1992-03-08', 'Golden', 'Management', 'Y', 4);
INSERT INTO mond_customer VALUES (2940, 2147483647, 'Carrillo', 'Mary', 'O.', '9965 Via Doble', NULL, NULL, NULL, 'Langford', 'BC', '82888', 'Canada', 102, '964-555-2193', '637-555-4928', '1978-08-26', 'M', '$50K - $70K', 'M', 3, 0, 'Bachelors Degree', '1990-09-20', 'Silver', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2941, 2147483647, 'Hayes', 'Norene', NULL, '2662 Limewood Place', NULL, NULL, NULL, 'Lemon Grove', 'CA', '24873', 'USA', 12, '752-555-9257', '295-555-1850', '1941-07-06', 'S', '$70K - $90K', 'M', 0, 0, 'Bachelors Degree', '1990-02-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2942, 2147483647, 'Stanley', 'Charles', 'H.', '994 Costanza Drive', NULL, NULL, NULL, 'Olympia', 'WA', '75547', 'USA', 85, '718-555-5721', '698-555-8000', '1955-03-21', 'S', '$30K - $50K', 'F', 3, 0, 'High School Degree', '1993-08-15', 'Bronze', 'Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2943, 2147483647, 'Freese', 'Roberta', NULL, '3944 Kingsford Dr', NULL, NULL, NULL, 'Oakland', 'CA', '40991', 'USA', 37, '529-555-2414', '618-555-7207', '1920-08-27', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1991-01-18', 'Bronze', 'Professional', 'N', 2);
INSERT INTO mond_customer VALUES (2944, 2147483647, 'Norick', 'Jennifer', NULL, '2530 Spring Hill Road', NULL, NULL, NULL, 'Burien', 'WA', '62541', 'USA', 74, '756-555-1164', '145-555-2985', '1959-08-16', 'M', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1992-09-02', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2945, 2147483647, 'Brunie', 'Terry', NULL, '8389 Richard Ave.', NULL, NULL, NULL, 'N. Vancouver', 'BC', '29679', 'Canada', 97, '829-555-9143', '987-555-9821', '1952-07-12', 'S', '$50K - $70K', 'F', 3, 0, 'Bachelors Degree', '1993-07-26', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2946, 2147483647, 'McCarthy', 'Margaret', 'A.', '9884 S. Villa Way', NULL, NULL, NULL, 'N. Vancouver', 'BC', '17390', 'Canada', 97, '179-555-6521', '775-555-7885', '1913-04-07', 'S', '$110K - $130K', 'M', 2, 0, 'Bachelors Degree', '1991-05-06', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2947, 2147483647, 'Stewart', 'Andrew', 'M.', '3344 Arguello Blvd.', NULL, NULL, NULL, 'Tacoma', 'WA', '82150', 'USA', 84, '275-555-4128', '741-555-4350', '1955-03-09', 'M', '$70K - $90K', 'F', 1, 1, 'High School Degree', '1993-08-06', 'Normal', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2948, 2147483647, 'Medina', 'Nina', 'E.', '7748 Rose Ann Ave', NULL, NULL, NULL, 'Concord', 'CA', '36023', 'USA', 46, '548-555-9135', '791-555-4700', '1935-09-01', 'S', '$30K - $50K', 'M', 3, 0, 'High School Degree', '1991-07-16', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2949, 2147483647, 'Simmons', 'Henrietta', 'A.', '1462 Westcliffe Place', NULL, NULL, NULL, 'Metchosin', 'BC', '40654', 'Canada', 104, '906-555-9028', '779-555-8792', '1913-12-07', 'S', '$30K - $50K', 'F', 4, 0, 'Partial College', '1992-07-05', 'Bronze', 'Clerical', 'N', 1);
INSERT INTO mond_customer VALUES (2950, 2147483647, 'Larsen', 'Felicia', 'N.', '6120 Appia Court', NULL, NULL, NULL, 'Tlaxiaco', 'Oaxaca', '59688', 'Mexico', 30, '541-555-7321', '852-555-7771', '1949-08-26', 'M', '$50K - $70K', 'F', 2, 2, 'High School Degree', '1993-03-16', 'Silver', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2951, 2147483647, 'McWherter', 'Brad', NULL, '2743 Veale Ave', NULL, NULL, NULL, 'Chula Vista', 'CA', '56772', 'USA', 13, '373-555-2760', '792-555-5725', '1918-02-19', 'M', '$30K - $50K', 'F', 3, 1, 'High School Degree', '1991-04-25', 'Silver', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2952, 2147483647, 'Gilliam', 'Edward', NULL, '313 Park Highlands', NULL, NULL, NULL, 'Yakima', 'WA', '41968', 'USA', 89, '270-555-3339', '889-555-3332', '1979-02-13', 'S', '$30K - $50K', 'F', 1, 0, 'High School Degree', '1992-04-08', 'Bronze', 'Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2953, 2147483647, 'Springs', 'Linda', 'C.', '7188 Viewpoint Ct', NULL, NULL, NULL, 'Renton', 'WA', '77921', 'USA', 73, '673-555-9489', '500-555-2996', '1947-12-26', 'M', '$70K - $90K', 'M', 1, 0, 'Partial High School', '1991-02-10', 'Bronze', 'Professional', 'N', 4);
INSERT INTO mond_customer VALUES (2954, 2147483647, 'Kelley', 'Bryan', 'M.', '5012 Freda Drive', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '29278', 'Mexico', 4, '354-555-5039', '619-555-8232', '1918-06-14', 'S', '$90K - $110K', 'F', 3, 0, 'Graduate Degree', '1994-04-15', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2955, 2147483647, 'Stafford', 'Robert', 'L.', '4798 MacAlvey Drive', NULL, NULL, NULL, 'Newport Beach', 'CA', '31393', 'USA', 59, '119-555-4475', '254-555-6525', '1948-12-24', 'S', '$10K - $30K', 'F', 0, 0, 'Partial High School', '1993-06-19', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2956, 2147483647, 'Archilla', 'Glenna', 'J.', '2876 Morgan Territory Road', NULL, NULL, NULL, 'Woodland Hills', 'CA', '21620', 'USA', 62, '962-555-2310', '635-555-5046', '1937-03-08', 'M', '$110K - $130K', 'F', 1, 1, 'High School Degree', '1993-09-01', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2957, 2147483647, 'Terrazas', 'Eleanor', NULL, '2916 Candelero Place', NULL, NULL, NULL, 'Arcadia', 'CA', '88895', 'USA', 51, '750-555-9375', '293-555-1967', '1932-11-13', 'S', '$150K +', 'M', 3, 0, 'Bachelors Degree', '1991-09-21', 'Silver', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2958, 2147483647, 'Cunningham', 'Nancy', NULL, '1248 Tanager Cir', NULL, NULL, NULL, 'El Cajon', 'CA', '71576', 'USA', 16, '716-555-5839', '696-555-8117', '1978-03-25', 'M', '$50K - $70K', 'M', 1, 1, 'Bachelors Degree', '1993-09-04', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2959, 2147483647, 'Stone', 'George', NULL, '5444 Bohon Circle', NULL, NULL, NULL, 'San Andres', 'DF', '78721', 'Mexico', 106, '527-555-2532', '616-555-7325', '1975-04-28', 'S', '$70K - $90K', 'F', 4, 0, 'Bachelors Degree', '1993-10-04', 'Bronze', 'Professional', 'Y', 1);
INSERT INTO mond_customer VALUES (2960, 2147483647, 'Hibbits', 'Linda', 'J.', '6685 Norris Court', NULL, NULL, NULL, 'Fremont', 'CA', '27564', 'USA', 34, '754-555-1282', '142-555-3103', '1918-04-26', 'S', '$50K - $70K', 'M', 2, 0, 'Bachelors Degree', '1990-03-13', 'Silver', 'Management', 'N', 2);
INSERT INTO mond_customer VALUES (2961, 2147483647, 'Muniz', 'Yvonne', NULL, '9889 Loveridge Circle', 'Unit B', NULL, NULL, 'Downey', 'CA', '78133', 'USA', 58, '827-555-9260', '985-555-9939', '1955-02-03', 'S', '$30K - $50K', 'F', 4, 0, 'High School Degree', '1992-11-21', 'Silver', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2962, 2147483647, 'Gramm', 'Pauline', 'C.', '1386 Eastgate', NULL, NULL, NULL, 'Torrance', 'CA', '65844', 'USA', 57, '177-555-6639', '773-555-8003', '1936-04-11', 'S', '$30K - $50K', 'M', 2, 0, 'Partial College', '1993-09-09', 'Normal', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2963, 2147483647, 'Whittington', 'Dora', 'B.', '4844 Spring Water St', NULL, NULL, NULL, 'Downey', 'CA', '53137', 'USA', 58, '393-555-6269', '197-555-1147', '1912-02-19', 'S', '$90K - $110K', 'M', 4, 0, 'Graduate Degree', '1993-08-06', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2964, 2147483647, 'Smith', 'Betti', 'J.', '9249 Martin St', NULL, NULL, NULL, 'Issaquah', 'WA', '84477', 'USA', 21, '666-555-2276', '909-555-6840', '1924-04-08', 'M', '$30K - $50K', 'F', 0, 0, 'High School Degree', '1993-03-14', 'Bronze', 'Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2965, 2147483647, 'Young', 'John', 'M.', '5617 Landana Dr', NULL, NULL, NULL, 'Bellingham', 'WA', '89108', 'USA', 78, '124-555-2169', '236-555-5590', '1934-04-12', 'M', '$30K - $50K', 'F', 4, 4, 'Partial High School', '1993-03-11', 'Silver', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2966, 2147483647, 'Jenning', 'Christine', NULL, '277 South Royal Links', NULL, NULL, NULL, 'Tacoma', 'WA', '91426', 'USA', 84, '659-555-9462', '970-555-9911', '1976-07-02', 'S', '$50K - $70K', 'F', 2, 0, 'High School Degree', '1991-07-19', 'Golden', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2967, 2147483647, 'Stout', 'Harold', NULL, '6899 Jacqueline Way', NULL, NULL, NULL, 'Metchosin', 'BC', '78934', 'Canada', 104, '140-555-7983', '320-555-7290', '1919-12-04', 'S', '$30K - $50K', 'M', 1, 0, 'Partial High School', '1992-04-13', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2968, 2147483647, 'Gambrel', 'Barbara', NULL, '1813 Kaski Ln', NULL, NULL, NULL, 'Lebanon', 'OR', '64129', 'USA', 72, '697-555-4904', '416-555-4897', '1942-09-22', 'S', '$30K - $50K', 'M', 5, 0, 'High School Degree', '1991-02-20', 'Bronze', 'Skilled Manual', 'N', 2);
INSERT INTO mond_customer VALUES (2969, 2147483647, 'Shipley', 'Korri', 'M.', '1345 Prospect Street', NULL, NULL, NULL, 'Lakewood', 'CA', '10836', 'USA', 56, '201-555-2054', '928-555-4562', '1925-10-25', 'S', '$10K - $30K', 'M', 1, 0, 'Partial High School', '1991-07-19', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2970, 2147483647, 'Cleary', 'Barbara', 'L.', '6512 Bola Raton Court', NULL, NULL, NULL, 'El Cajon', 'CA', '51440', 'USA', 16, '121-555-1262', '147-555-9797', '1940-04-21', 'M', '$10K - $30K', 'M', 3, 3, 'Partial High School', '1993-08-15', 'Normal', 'Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2971, 2147483647, 'Sellers', 'Roberta', NULL, '6299 Elmonte Drive', NULL, NULL, NULL, 'Novato', 'CA', '53555', 'USA', 42, '547-555-6040', '682-555-8090', '1920-03-17', 'M', '$30K - $50K', 'F', 4, 3, 'Partial College', '1991-06-17', 'Golden', 'Clerical', 'Y', 3);
INSERT INTO mond_customer VALUES (2972, 2147483647, 'Arnone', 'Janis', 'E.', '4376 Golf Club Road', NULL, NULL, NULL, 'Redwood City', 'CA', '70074', 'USA', 45, '490-555-3876', '163-555-6612', '1954-05-10', 'S', '$70K - $90K', 'M', 4, 0, 'Bachelors Degree', '1992-05-23', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (2973, 2147483647, 'Griffin', 'Wendy', 'C.', '4417 W. Watson Court', NULL, NULL, NULL, 'Kirkland', 'WA', '38350', 'USA', 63, '278-555-1940', '720-555-3533', '1927-03-20', 'S', '$50K - $70K', 'M', 5, 0, 'Bachelors Degree', '1993-05-24', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2974, 2147483647, 'Ardell', 'Lorraine', NULL, '5404 Panoramic Ave', NULL, NULL, NULL, 'Acapulco', 'Guerrero', '93738', 'Mexico', 28, '243-555-7404', '224-555-9683', '1947-06-12', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1992-01-04', 'Bronze', 'Skilled Manual', 'N', 3);
INSERT INTO mond_customer VALUES (2975, 2147483647, 'Owen', 'Peter', NULL, '8354 Tice Valley Blv.', NULL, NULL, NULL, 'National City', 'CA', '28176', 'USA', 9, '645-555-4672', '495-555-5807', '1976-03-13', 'M', '$70K - $90K', 'F', 2, 1, 'Bachelors Degree', '1990-10-02', 'Bronze', 'Professional', 'N', 3);
INSERT INTO mond_customer VALUES (2976, 2147483647, 'Sluder', 'Brenda', 'L.', '6939 E. th Street', NULL, NULL, NULL, 'Newport Beach', 'CA', '49726', 'USA', 59, '633-555-8764', '921-555-1586', '1950-10-08', 'M', '$30K - $50K', 'M', 4, 4, 'High School Degree', '1994-11-08', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2977, 2147483647, 'Hanson', 'Chad', 'C.', '144 Castro Street', NULL, NULL, NULL, 'Los Angeles', 'CA', '49325', 'USA', 3, '706-555-7743', '864-555-8422', '1950-05-09', 'S', '$110K - $130K', 'M', 4, 0, 'Partial High School', '1991-05-10', 'Bronze', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2978, 2147483647, 'Buerger', 'Phil', NULL, '1640 Walter Way', NULL, NULL, NULL, 'Marysville', 'WA', '29542', 'USA', 82, '956-555-5122', '652-555-6486', '1975-06-26', 'S', '$30K - $50K', 'F', 1, 0, 'Bachelors Degree', '1992-10-25', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2979, 2147483647, 'Chaffin', 'Diane', NULL, '7753 Liana Lane', NULL, NULL, NULL, 'Port Hammond', 'BC', '94303', 'Canada', 98, '152-555-2729', '856-555-6608', '1913-01-04', 'M', '$130K - $150K', 'F', 4, 1, 'Bachelors Degree', '1991-08-03', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2980, 2147483647, 'Preece', 'Connie', NULL, '9503 Clark Creek Lane', NULL, NULL, NULL, 'Daly City', 'CA', '48176', 'USA', 31, '664-555-2393', '668-555-3300', '1957-11-17', 'M', '$30K - $50K', 'F', 4, 4, 'High School Degree', '1993-11-09', 'Golden', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2981, 2147483647, 'Azar', 'Lynn', 'C.', '5871 Bryce Drive', NULL, NULL, NULL, 'Yakima', 'WA', '79098', 'USA', 89, '783-555-7629', '895-555-2050', '1929-08-18', 'M', '$110K - $130K', 'F', 1, 0, 'Bachelors Degree', '1990-08-02', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2982, 2147483647, 'Lyles', 'Bambi', NULL, '531 Leisure Lane', NULL, NULL, NULL, 'Spring Valley', 'CA', '98132', 'USA', 15, '418-555-5922', '729-555-6372', '1971-10-15', 'M', '$10K - $30K', 'M', 2, 2, 'Partial High School', '1991-10-19', 'Normal', 'Skilled Manual', 'Y', 1);
INSERT INTO mond_customer VALUES (2983, 2147483647, 'Brown', 'Donald', 'L.', '7153 Bellord Ct', '#18', NULL, NULL, 'Berkeley', 'CA', '68924', 'USA', 36, '799-555-4443', '979-555-3750', '1946-11-14', 'M', '$50K - $70K', 'F', 5, 2, 'Bachelors Degree', '1994-05-10', 'Bronze', 'Professional', 'Y', 4);
INSERT INTO mond_customer VALUES (2984, 2147483647, 'Whitaker', 'Filemon', NULL, '2067 Black Point Pl', NULL, NULL, NULL, 'Guadalajara', 'Jalisco', '54120', 'Mexico', 4, '456-555-1365', '414-555-5015', '1931-04-02', 'M', '$130K - $150K', 'F', 2, 1, 'High School Degree', '1991-01-26', 'Silver', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2985, 2147483647, 'Peters', 'Marcella', NULL, '1599 Green Hill Rd', NULL, NULL, NULL, 'Ladner', 'BC', '90073', 'Canada', 96, '860-555-7515', '687-555-1022', '1946-03-02', 'M', '$30K - $50K', 'F', 3, 3, 'Partial High School', '1993-03-22', 'Bronze', 'Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2986, 2147483647, 'Woodruff', 'Joanne', 'M.', '9422 San Carlos Ave.', NULL, NULL, NULL, 'Camacho', 'Zacatecas', '41431', 'Mexico', 27, '779-555-6722', '806-555-6257', '1924-04-23', 'S', '$50K - $70K', 'M', 4, 0, 'High School Degree', '1992-12-05', 'Silver', 'Skilled Manual', 'Y', 4);
INSERT INTO mond_customer VALUES (2987, 2147483647, 'Olguin', 'Aurelia', NULL, '9208 West Rd', 'Unit E1', NULL, NULL, 'Marysville', 'WA', '43546', 'USA', 82, '306-555-2500', '792-555-1468', '1917-02-02', 'S', '$30K - $50K', 'M', 2, 0, 'High School Degree', '1993-04-22', 'Bronze', 'Skilled Manual', 'N', 4);
INSERT INTO mond_customer VALUES (2988, 2147483647, 'Potter', 'Stephen', NULL, '4630 Adobe Dr', NULL, NULL, NULL, 'Seattle', 'WA', '33772', 'USA', 18, '600-555-6253', '273-555-8989', '1913-12-19', 'M', '$30K - $50K', 'M', 1, 1, 'High School Degree', '1993-03-10', 'Bronze', 'Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2989, 2147483647, 'Smith', 'Karen', 'L.', '3378 Coggins Drive', NULL, NULL, NULL, 'Berkeley', 'CA', '20497', 'USA', 36, '388-555-4318', '830-555-5910', '1972-01-19', 'M', '$30K - $50K', 'M', 1, 1, 'Partial College', '1991-10-08', 'Bronze', 'Skilled Manual', 'Y', 3);
INSERT INTO mond_customer VALUES (2990, 2147483647, 'Allen', 'John', NULL, '1710 View Dr', NULL, NULL, NULL, 'Mexico City', 'Mexico', '83728', 'Mexico', 2, '353-555-9782', '334-555-3060', '1954-11-09', 'M', '$30K - $50K', 'M', 2, 2, 'Partial College', '1993-03-13', 'Bronze', 'Management', 'Y', 3);
INSERT INTO mond_customer VALUES (2991, 2147483647, 'Wolters', 'Sheryl', 'A.', '4660 Cape Cod Way', NULL, NULL, NULL, 'Woodland Hills', 'CA', '18167', 'USA', 62, '404-555-1132', '253-555-2268', '1957-08-17', 'S', '$130K - $150K', 'F', 1, 0, 'High School Degree', '1993-10-18', 'Bronze', 'Management', 'Y', 2);
INSERT INTO mond_customer VALUES (2992, 2147483647, 'Kinnaird', 'Mary', NULL, '5901 May Rd', NULL, NULL, NULL, 'Oak Bay', 'BC', '39716', 'Canada', 99, '392-555-5225', '919-555-1704', '1945-04-23', 'M', '$50K - $70K', 'F', 3, 3, 'Bachelors Degree', '1991-08-21', 'Golden', 'Professional', 'Y', 2);
INSERT INTO mond_customer VALUES (2993, 2147483647, 'Szynskie', 'Bonnie', 'C.', '9105 Jacobsen Street', NULL, NULL, NULL, 'Imperial Beach', 'CA', '39316', 'USA', 14, '465-555-4203', '861-555-8539', '1977-06-22', 'S', '$70K - $90K', 'M', 1, 0, 'Partial High School', '1994-10-21', 'Bronze', 'Professional', 'N', 1);
INSERT INTO mond_customer VALUES (2994, 2147483647, 'Cartan', 'Elizabeth', 'R.', '602 Columbia River Ct', NULL, NULL, NULL, 'Imperial Beach', 'CA', '77996', 'USA', 14, '715-555-1582', '411-555-2946', '1964-04-09', 'M', '$30K - $50K', 'M', 1, 1, 'Partial College', '1990-11-04', 'Bronze', 'Skilled Manual', 'Y', 2);
INSERT INTO mond_customer VALUES (2995, 2147483647, 'Bennett', 'Frances', NULL, '4060 Roundtree Court', NULL, NULL, NULL, 'Santa Anita', 'DF', '43758', 'Mexico', 108, '811-555-8189', '615-555-3068', '1946-09-22', 'M', '$130K - $150K', 'M', 2, 0, 'Partial College', '1994-03-22', 'Golden', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2996, 2147483647, 'Taylor, Jr.', 'Emmett', 'H.', '8465 Kim Court', NULL, NULL, NULL, 'Albany', 'OR', '96630', 'USA', 71, '423-555-7853', '426-555-8760', '1952-05-06', 'M', '$10K - $30K', 'F', 4, 1, 'Partial High School', '1991-05-09', 'Normal', 'Skilled Manual', 'Y', 0);
INSERT INTO mond_customer VALUES (2997, 2147483647, 'Borges', 'Melphia', 'J.', '4833 Heather Pl', NULL, NULL, NULL, 'Issaquah', 'WA', '22612', 'USA', 21, '542-555-4089', '654-555-7511', '1972-02-11', 'M', '$10K - $30K', 'M', 4, 4, 'Partial High School', '1991-07-19', 'Normal', 'Skilled Manual', 'N', 1);
INSERT INTO mond_customer VALUES (2998, 2147483647, 'Gonzales', 'Phyllis', NULL, '6837 Rosemarie Place', NULL, NULL, NULL, 'Merida', 'Yucatan', '21295', 'Mexico', 26, '177-555-2382', '488-555-2832', '1964-10-21', 'M', '$130K - $150K', 'M', 4, 3, 'Partial High School', '1994-03-22', 'Bronze', 'Professional', 'Y', 3);
INSERT INTO mond_customer VALUES (2999, 2147483647, 'Nopier', 'Judith', NULL, '6115 Glenside Court', NULL, NULL, NULL, 'Concord', 'CA', '91086', 'USA', 46, '557-555-9903', '977-555-3868', '1913-10-02', 'S', '$50K - $70K', 'F', 5, 0, 'Bachelors Degree', '1990-08-21', 'Bronze', 'Management', 'N', 4);
INSERT INTO mond_customer VALUES (3000, 2147483647, 'Taylor', 'Dante', NULL, '1029 Birchwood Dr', NULL, NULL, NULL, 'Olympia', 'WA', '76282', 'USA', 85, '566-555-3742', '524-555-7392', '1930-11-14', 'S', '$30K - $50K', 'M', 1, 0, 'High School Degree', '1994-12-07', 'Normal', 'Skilled Manual', 'N', 1);


--
-- Data for Name: notes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: opportunities; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO opportunities VALUES ('a9130d4f-4b18-75b1-a60e-438dfb3e91ab', '2002-11-06 01:00:00', '2005-11-30 19:24:22', '1', 'beth_id', '1', 0, 'Alpha-Murraiin Communi - 4000 units - Beth', 'Existing Business', 'Public Relations', 2500, '', 2500, '-99', '2002-12-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('acc0cd10-2955-e023-16a6-438dfb756fac', '2002-11-06 01:00:00', '2005-11-30 19:24:22', '1', 'beth_id', '1', 0, 'Alpha-Murraiin Communi - 4100 units - Beth', 'Existing Business', 'Employee', 9500, '', 9500, '-99', '2002-12-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b171c0dc-1868-6f3b-cd40-438dfbd0ffac', '2002-11-06 01:00:00', '2005-11-30 19:24:22', '1', 'beth_id', '1', 0, 'Alpha-Murraiin Communi - 3300 units - Beth', '', 'Self Generated', 1000, '', 1000, '-99', '2002-11-16', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('b508b238-98b3-b241-af76-438dfbcfe97a', '2002-11-06 01:00:00', '2005-11-30 19:24:22', '1', 'beth_id', '1', 0, 'Alpha-Murraiin Communi - 3300 units - Beth', 'New Business', 'Partner', 10500, '', 10500, '-99', '2003-01-02', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b89ca586-f374-76c7-9bbf-438dfb7f5122', '2002-11-06 01:00:00', '2005-11-30 19:24:22', '1', 'beth_id', '1', 0, 'Alpha-Murraiin Communi - 1900 units - Beth', 'New Business', 'Employee', 2300, '', 2300, '-99', '2003-01-03', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2002-11-06 01:00:00', '2005-11-30 19:24:22', '1', 'sarah_id', '1', 0, 'N & W Creek Transporta - 3400 units - Sarah', 'New Business', 'Partner', 120000, '', 120000, '-99', '2003-01-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('eeec795e-ba5f-a648-500e-438dfbdc68a0', '2002-11-06 01:00:00', '2005-11-30 19:24:23', '1', 'sarah_id', '1', 0, 'N & W Creek Transporta - 3100 units - Sarah', '', 'Trade Show', 200000, '', 200000, '-99', '2003-01-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-06 01:00:00', '2005-11-30 19:24:23', '1', 'sarah_id', '1', 0, 'N & W Creek Transporta - 2400 units - Sarah', 'New Business', 'Other', 600, '', 600, '-99', '2002-11-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-11-06 01:00:00', '2005-11-30 19:24:23', '1', 'sarah_id', '1', 0, 'N & W Creek Transporta - 2700 units - Sarah', '', 'Existing Customer', 5700, '', 5700, '-99', '2002-12-30', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5a480466-7328-4a1c-e7c9-438dfbd42012', '2002-11-06 01:00:00', '2005-11-30 19:24:23', '1', 'sarah_id', '1', 0, 'N & W Creek Transporta - 2600 units - Sarah', '', 'Employee', 2700, '', 2700, '-99', '2002-12-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-11-06 01:00:00', '2005-11-30 19:24:23', '1', 'matt_id', '1', 0, 'Creek-Medina Engineeri - 3100 units - Matt', 'New Business', '', 14000, '', 14000, '-99', '2002-12-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-11-06 01:00:00', '2005-11-30 19:24:24', '1', 'matt_id', '1', 0, 'Creek-Medina Engineeri - 2400 units - Matt', 'Existing Business', 'Cold Call', 2500, '', 2500, '-99', '2002-12-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('24721704-517e-7405-f8d2-438dfbdfa046', '2002-11-06 01:00:00', '2005-11-30 19:24:24', '1', 'matt_id', '1', 0, 'Creek-Medina Engineeri - 2900 units - Matt', '', 'Existing Customer', 2500, '', 2500, '-99', '2002-12-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-11-06 01:00:00', '2005-11-30 19:24:24', '1', 'matt_id', '1', 0, 'Creek-Medina Engineeri - 4100 units - Matt', 'Existing Business', 'Web Site', 2400, '', 2400, '-99', '2002-12-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-11-06 01:00:00', '2005-11-30 19:24:24', '1', 'matt_id', '1', 0, 'Creek-Medina Engineeri - 4100 units - Matt', 'New Business', 'Trade Show', 5200, '', 5200, '-99', '2002-12-31', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('43d71a67-04d7-d4db-7144-438dfba4f817', '2002-11-06 01:00:00', '2005-11-30 19:24:24', '1', 'sarah_id', '1', 0, 'O & D Rutledge Communi - 2600 units - Sarah', 'New Business', 'Partner', 1900, '', 1900, '-99', '2002-11-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-11-06 01:00:00', '2005-11-30 19:24:25', '1', 'sarah_id', '1', 0, 'O & D Rutledge Communi - 1800 units - Sarah', '', 'Partner', 25000, '', 25000, '-99', '2003-01-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-11-06 01:00:00', '2005-11-30 19:24:25', '1', 'sarah_id', '1', 0, 'O & D Rutledge Communi - 1800 units - Sarah', '', 'Cold Call', 2100, '', 2100, '-99', '2002-12-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', '2002-11-06 01:00:00', '2005-11-30 19:24:25', '1', 'sarah_id', '1', 0, 'O & D Rutledge Communi - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30000, '', 30000, '-99', '2003-01-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2002-11-06 01:00:00', '2005-11-30 19:24:25', '1', 'sarah_id', '1', 0, 'O & D Rutledge Communi - 1800 units - Sarah', '', 'Cold Call', 2600, '', 2600, '-99', '2003-01-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-11-06 01:00:00', '2005-11-30 19:24:25', '1', 'sally_id', '1', 0, 'Rutledge-Cavestany Tra - 2900 units - Sally', 'Existing Business', 'Employee', 5000, '', 5000, '-99', '2002-12-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6e50a508-7d24-612a-25e8-438dfb2be60c', '2002-11-06 01:00:00', '2005-11-30 19:24:26', '1', 'sally_id', '1', 0, 'Rutledge-Cavestany Tra - 4000 units - Sally', 'Existing Business', '', 60000, '', 60000, '-99', '2003-01-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '2002-11-06 01:00:00', '2005-11-30 19:24:26', '1', 'sally_id', '1', 0, 'Rutledge-Cavestany Tra - 3400 units - Sally', '', 'Other', 1100, '', 1100, '-99', '2002-11-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-11-06 01:00:00', '2005-11-30 19:24:26', '1', 'sally_id', '1', 0, 'Rutledge-Cavestany Tra - 2700 units - Sally', 'Existing Business', 'Self Generated', 11000, '', 11000, '-99', '2002-12-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7ae44450-386c-2247-2db3-438dfbba06c7', '2002-11-06 01:00:00', '2005-11-30 19:24:26', '1', 'sally_id', '1', 0, 'Rutledge-Cavestany Tra - 2700 units - Sally', 'New Business', 'Existing Customer', 2200, '', 2200, '-99', '2003-01-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9170671e-56a0-38f8-19e1-438dfb206eb4', '2002-11-13 01:00:00', '2005-11-30 19:24:26', '1', 'sally_id', '1', 0, 'M & Y Planck Communica - 1800 units - Sally', 'New Business', 'Other', 56030, '', 56030, '-99', '2003-01-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('95ac2580-18f0-fc28-3248-438dfbf51dce', '2002-11-13 01:00:00', '2005-11-30 19:24:27', '1', 'sally_id', '1', 0, 'M & Y Planck Communica - 3300 units - Sally', 'Existing Business', 'Cold Call', 1330, '', 1330, '-99', '2002-11-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-11-13 01:00:00', '2005-11-30 19:24:27', '1', 'sally_id', '1', 0, 'M & Y Planck Communica - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5030, '', 5030, '-99', '2002-12-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-11-13 01:00:00', '2005-11-30 19:24:27', '1', 'sally_id', '1', 0, 'M & Y Planck Communica - 4000 units - Sally', 'New Business', 'Direct Mail', 10530, '', 10530, '-99', '2002-12-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a31e15c3-17c9-985d-4717-438dfb286df2', '2002-11-13 01:00:00', '2005-11-30 19:24:27', '1', 'sally_id', '1', 0, 'M & Y Planck Communica - 3100 units - Sally', 'New Business', 'Public Relations', 15030, '', 15030, '-99', '2002-12-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b7a13091-d708-3182-f773-438dfbf99df7', '2002-11-13 01:00:00', '2005-11-30 19:24:28', '1', 'beth_id', '1', 0, 'Planck-Marshall Commun - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50030, '', 50030, '-99', '2003-01-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('bca6c204-1065-70b5-8bf3-438dfb2d66ae', '2002-11-13 01:00:00', '2005-11-30 19:24:28', '1', 'beth_id', '1', 0, 'Planck-Marshall Commun - 1800 units - Beth', 'Existing Business', 'Cold Call', 2330, '', 2330, '-99', '2002-12-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c0e36b29-feff-f1ec-90c4-438dfb968255', '2002-11-13 01:00:00', '2005-11-30 19:24:28', '1', 'beth_id', '1', 0, 'Planck-Marshall Commun - 2900 units - Beth', '', 'Other', 120030, '', 120030, '-99', '2003-01-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c514a192-eec2-7334-322a-438dfb27c098', '2002-11-13 01:00:00', '2005-11-30 19:24:28', '1', 'beth_id', '1', 0, 'Planck-Marshall Commun - 2600 units - Beth', 'New Business', 'Other', 120030, '', 120030, '-99', '2003-01-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2002-11-13 01:00:00', '2005-11-30 19:24:28', '1', 'beth_id', '1', 0, 'Planck-Marshall Commun - 4100 units - Beth', 'New Business', 'Partner', 95030, '', 95030, '-99', '2003-01-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-13 01:00:00', '2005-11-30 19:24:29', '1', 'max_id', '1', 0, 'B & D Wolter Machinery - 2400 units - Max', 'Existing Business', 'Conference', 1930, '', 1930, '-99', '2002-11-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e2b38d24-5d7f-972a-f13d-438dfb03a319', '2002-11-13 01:00:00', '2005-11-30 19:24:29', '1', 'max_id', '1', 0, 'B & D Wolter Machinery - 2400 units - Max', 'New Business', 'Employee', 45030, '', 45030, '-99', '2003-01-24', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('e7d0bb7a-663f-c474-b598-438dfba444f3', '2002-11-13 01:00:00', '2005-11-30 19:24:29', '1', 'max_id', '1', 0, 'B & D Wolter Machinery - 2600 units - Max', 'New Business', 'Employee', 50030, '', 50030, '-99', '2003-01-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ec0467f2-b5ad-6a64-d2ad-438dfb9600c6', '2002-11-13 01:00:00', '2005-11-30 19:24:29', '1', 'max_id', '1', 0, 'B & D Wolter Machinery - 2400 units - Max', 'New Business', 'Partner', 1030, '', 1030, '-99', '2002-11-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('f02d1234-0634-7e79-0c48-438dfb2a65a4', '2002-11-13 01:00:00', '2005-11-30 19:24:29', '1', 'max_id', '1', 0, 'B & D Wolter Machinery - 2600 units - Max', 'Existing Business', 'Public Relations', 5130, '', 5130, '-99', '2002-12-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('105c9214-bb9c-113a-99da-438dfbadd373', '2002-11-13 01:00:00', '2005-11-30 19:24:29', '1', 'sarah_id', '1', 0, 'Wolter-Collins Constru - 2600 units - Sarah', 'New Business', 'Employee', 56030, '', 56030, '-99', '2003-01-31', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1494dd91-42fa-f017-d6c3-438dfb9d1a72', '2002-11-13 01:00:00', '2005-11-30 19:24:30', '1', 'sarah_id', '1', 0, 'Wolter-Collins Constru - 4000 units - Sarah', '', 'Partner', 75030, '', 75030, '-99', '2003-01-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-11-13 01:00:00', '2005-11-30 19:24:30', '1', 'sarah_id', '1', 0, 'Wolter-Collins Constru - 4000 units - Sarah', '', 'Direct Mail', 5530, '', 5530, '-99', '2002-12-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1d044d87-32c8-abcc-ace6-438dfb7ca942', '2002-11-13 01:00:00', '2005-11-30 19:24:30', '1', 'sarah_id', '1', 0, 'Wolter-Collins Constru - 1900 units - Sarah', 'New Business', 'Existing Customer', 1630, '', 1630, '-99', '2002-11-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('214602ee-b95b-3137-3d8c-438dfb5a82c5', '2002-11-13 01:00:00', '2005-11-30 19:24:30', '1', 'sarah_id', '1', 0, 'Wolter-Collins Constru - 3300 units - Sarah', '', '', 55030, '', 55030, '-99', '2003-01-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2002-11-13 01:00:00', '2005-11-30 19:24:30', '1', 'kristen_id', '1', 0, 'H & E Baker Machinery  - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140030, '', 140030, '-99', '2003-01-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3a1df0ce-983c-0969-a957-438dfb85a6b1', '2002-11-13 01:00:00', '2005-11-30 19:24:31', '1', 'kristen_id', '1', 0, 'H & E Baker Machinery  - 2400 units - Kristen', '', 'Direct Mail', 200030, '', 200030, '-99', '2003-01-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-11-13 01:00:00', '2005-11-30 19:24:31', '1', 'kristen_id', '1', 0, 'H & E Baker Machinery  - 4100 units - Kristen', '', 'Trade Show', 5030, '', 5030, '-99', '2002-12-17', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('447dd4e9-2ce3-5968-071c-438dfbe1abfb', '2002-11-13 01:00:00', '2005-11-30 19:24:31', '1', 'kristen_id', '1', 0, 'H & E Baker Machinery  - 3100 units - Kristen', 'Existing Business', 'Web Site', 530, '', 530, '-99', '2002-11-26', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4a9f565e-e437-a1b8-16c0-438dfbf75a4c', '2002-11-13 01:00:00', '2005-11-30 19:24:31', '1', 'kristen_id', '1', 0, 'H & E Baker Machinery  - 4000 units - Kristen', 'New Business', 'Public Relations', 5130, '', 5130, '-99', '2002-12-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-11-20 01:00:00', '2005-11-30 19:24:31', '1', 'beth_id', '1', 0, 'Baker-Castillo Electro - 3300 units - Beth', 'Existing Business', 'Existing Customer', 5730, '', 5730, '-99', '2002-12-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('66f6f12f-623d-7a23-a595-438dfb0b3521', '2002-11-20 01:00:00', '2005-11-30 19:24:31', '1', 'beth_id', '1', 0, 'Baker-Castillo Electro - 2900 units - Beth', 'New Business', 'Existing Customer', 2830, '', 2830, '-99', '2003-01-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', '2002-11-20 01:00:00', '2005-11-30 19:24:31', '1', 'beth_id', '1', 0, 'Baker-Castillo Electro - 1900 units - Beth', 'Existing Business', 'Partner', 95030, '', 95030, '-99', '2003-01-30', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-20 01:00:00', '2005-11-30 19:24:32', '1', 'beth_id', '1', 0, 'Baker-Castillo Electro - 2400 units - Beth', 'New Business', 'Public Relations', 1630, '', 1630, '-99', '2002-12-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-11-20 01:00:00', '2005-11-30 19:24:32', '1', 'beth_id', '1', 0, 'Baker-Castillo Electro - 2400 units - Beth', 'New Business', 'Cold Call', 1230, '', 1230, '-99', '2002-12-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8ee9bfa5-4147-1ccb-c605-438dfba19d04', '2002-11-20 01:00:00', '2005-11-30 19:24:32', '1', 'max_id', '1', 0, 'X & M Borges Construct - 1900 units - Max', 'Existing Business', 'Other', 2930, '', 2930, '-99', '2002-12-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-11-20 01:00:00', '2005-11-30 19:24:32', '1', 'max_id', '1', 0, 'X & M Borges Construct - 2900 units - Max', 'Existing Business', 'Trade Show', 630, '', 630, '-99', '2002-12-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('99be676a-236a-a0a1-22c1-438dfb03ae81', '2002-11-20 01:00:00', '2005-11-30 19:24:32', '1', 'max_id', '1', 0, 'X & M Borges Construct - 2700 units - Max', 'New Business', 'Existing Customer', 40030, '', 40030, '-99', '2003-02-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9e089f00-5c04-a45f-c0a5-438dfb834c80', '2002-11-20 01:00:00', '2005-11-30 19:24:32', '1', 'max_id', '1', 0, 'X & M Borges Construct - 2700 units - Max', 'New Business', 'Employee', 10030, '', 10030, '-99', '2003-01-14', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a2371147-3751-a8db-b434-438dfbd79365', '2002-11-20 01:00:00', '2005-11-30 19:24:33', '1', 'max_id', '1', 0, 'X & M Borges Construct - 3400 units - Max', 'New Business', 'Other', 1630, '', 1630, '-99', '2002-12-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-11-20 01:00:00', '2005-11-30 19:24:33', '1', 'sally_id', '1', 0, 'Borges-Wyro Telecommun - 1900 units - Sally', '', '', 5830, '', 5830, '-99', '2002-12-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bd38bcad-f228-fbaa-4d87-438dfbe201a8', '2002-11-20 01:00:00', '2005-11-30 19:24:33', '1', 'sally_id', '1', 0, 'Borges-Wyro Telecommun - 2600 units - Sally', 'Existing Business', 'Existing Customer', 530, '', 530, '-99', '2002-12-02', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('c171d6ae-5139-b31d-1dfc-438dfb8f5a3b', '2002-11-20 01:00:00', '2005-11-30 19:24:33', '1', 'sally_id', '1', 0, 'Borges-Wyro Telecommun - 2700 units - Sally', 'Existing Business', 'Self Generated', 5530, '', 5530, '-99', '2002-12-25', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c6d9de5c-c0cd-8f81-235b-438dfbf3ce7d', '2002-11-20 01:00:00', '2005-11-30 19:24:33', '1', 'sally_id', '1', 0, 'Borges-Wyro Telecommun - 2900 units - Sally', 'Existing Business', 'Other', 5930, '', 5930, '-99', '2002-12-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2002-11-20 01:00:00', '2005-11-30 19:24:34', '1', 'sally_id', '1', 0, 'Borges-Wyro Telecommun - 2900 units - Sally', 'Existing Business', 'Self Generated', 75030, '', 75030, '-99', '2003-01-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e0c60e4f-899e-90df-4897-438dfb8f32a1', '2002-11-20 01:00:00', '2005-11-30 19:24:34', '1', 'chris_id', '1', 0, 'I & M Wyllie Transport - 3100 units - Chris', '', 'Employee', 45030, '', 45030, '-99', '2003-02-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e50fe650-5a42-e6da-b999-438dfb926894', '2002-11-20 01:00:00', '2005-11-30 19:24:34', '1', 'chris_id', '1', 0, 'I & M Wyllie Transport - 3300 units - Chris', 'New Business', 'Partner', 45030, '', 45030, '-99', '2003-02-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e941229f-6b4a-7a2a-9c3c-438dfb5808dd', '2002-11-20 01:00:00', '2005-11-30 19:24:34', '1', 'chris_id', '1', 0, 'I & M Wyllie Transport - 2700 units - Chris', 'Existing Business', 'Public Relations', 5030, '', 5030, '-99', '2003-01-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-11-20 01:00:00', '2005-11-30 19:24:34', '1', 'chris_id', '1', 0, 'I & M Wyllie Transport - 1800 units - Chris', '', '', 1630, '', 1630, '-99', '2002-12-01', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('f1b32bec-31a3-93d8-3b54-438dfb58d782', '2002-11-20 01:00:00', '2005-11-30 19:24:34', '1', 'chris_id', '1', 0, 'I & M Wyllie Transport - 3100 units - Chris', 'New Business', 'Self Generated', 1830, '', 1830, '-99', '2002-11-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-11-20 01:00:00', '2005-11-30 19:24:35', '1', 'will_id', '1', 0, 'Wyllie-Conley Electron - 2900 units - Will', 'New Business', 'Other', 20030, '', 20030, '-99', '2002-12-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1631dc34-8d53-cf32-0ef5-438dfb36ef00', '2002-11-20 01:00:00', '2005-11-30 19:24:35', '1', 'will_id', '1', 0, 'Wyllie-Conley Electron - 2700 units - Will', 'Existing Business', 'Public Relations', 830, '', 830, '-99', '2002-12-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2002-11-20 01:00:00', '2005-11-30 19:24:35', '1', 'will_id', '1', 0, 'Wyllie-Conley Electron - 1800 units - Will', 'Existing Business', 'Public Relations', 5430, '', 5430, '-99', '2003-01-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-20 01:00:00', '2005-11-30 19:24:35', '1', 'will_id', '1', 0, 'Wyllie-Conley Electron - 3100 units - Will', 'New Business', 'Word of mouth', 930, '', 930, '-99', '2002-12-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('23098121-e6f6-eb78-833c-438dfb37a85f', '2002-11-20 01:00:00', '2005-11-30 19:24:36', '1', 'will_id', '1', 0, 'Wyllie-Conley Electron - 2900 units - Will', 'New Business', 'Trade Show', 20030, '', 20030, '-99', '2002-12-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3a6eac63-b120-c78d-2848-438dfb8d3403', '2002-11-27 01:00:00', '2005-11-30 19:24:36', '1', 'kristen_id', '1', 0, 'H & Y Bernard Engineer - 1900 units - Kristen', 'Existing Business', 'Partner', 13030, '', 13030, '-99', '2003-01-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', '2002-11-27 01:00:00', '2005-11-30 19:24:36', '1', 'kristen_id', '1', 0, 'H & Y Bernard Engineer - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5430, '', 5430, '-99', '2003-01-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-11-27 01:00:00', '2005-11-30 19:24:36', '1', 'kristen_id', '1', 0, 'H & Y Bernard Engineer - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9030, '', 9030, '-99', '2003-01-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-11-27 01:00:00', '2005-11-30 19:24:36', '1', 'kristen_id', '1', 0, 'H & Y Bernard Engineer - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1130, '', 1130, '-99', '2002-12-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-11-27 01:00:00', '2005-11-30 19:24:37', '1', 'kristen_id', '1', 0, 'H & Y Bernard Engineer - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2130, '', 2130, '-99', '2003-01-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('635300f6-3ce1-c18f-26e7-438dfb5eb96e', '2002-11-27 01:00:00', '2005-11-30 19:24:37', '1', 'jaime_id', '1', 0, 'Bernard-Macaluso Telec - 4100 units - Jaime', '', '', 70030, '', 70030, '-99', '2003-02-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6917febf-23a4-e165-3f33-438dfb1f0d7a', '2002-11-27 01:00:00', '2005-11-30 19:24:37', '1', 'jaime_id', '1', 0, 'Bernard-Macaluso Telec - 3300 units - Jaime', '', 'Other', 1930, '', 1930, '-99', '2002-12-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6d551148-2345-c48e-6b48-438dfb66bbda', '2002-11-27 01:00:00', '2005-11-30 19:24:37', '1', 'jaime_id', '1', 0, 'Bernard-Macaluso Telec - 4000 units - Jaime', 'New Business', 'Word of mouth', 2430, '', 2430, '-99', '2003-01-08', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('718ac3d7-3e89-c215-2642-438dfbc52fac', '2002-11-27 01:00:00', '2005-11-30 19:24:37', '1', 'jaime_id', '1', 0, 'Bernard-Macaluso Telec - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5330, '', 5330, '-99', '2003-01-02', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('75c62ad3-1e26-630b-44fa-438dfbfc20c8', '2002-11-27 01:00:00', '2005-11-30 19:24:37', '1', 'jaime_id', '1', 0, 'Bernard-Macaluso Telec - 3100 units - Jaime', '', 'Employee', 630, '', 630, '-99', '2002-12-07', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-11-27 01:00:00', '2005-11-30 19:24:38', '1', 'sally_id', '1', 0, 'D & A Wood Machinery G - 2400 units - Sally', 'New Business', 'Self Generated', 1830, '', 1830, '-99', '2002-12-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('900ff1da-ab7e-cae3-b44e-438dfb74b101', '2002-11-27 01:00:00', '2005-11-30 19:24:38', '1', 'sally_id', '1', 0, 'D & A Wood Machinery G - 2900 units - Sally', '', 'Employee', 5430, '', 5430, '-99', '2003-01-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-11-27 01:00:00', '2005-11-30 19:24:38', '1', 'sally_id', '1', 0, 'D & A Wood Machinery G - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1330, '', 1330, '-99', '2002-12-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-11-27 01:00:00', '2005-11-30 19:24:38', '1', 'sally_id', '1', 0, 'D & A Wood Machinery G - 4100 units - Sally', 'Existing Business', 'Other', 5830, '', 5830, '-99', '2002-12-31', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2002-11-27 01:00:00', '2005-11-30 19:24:39', '1', 'sally_id', '1', 0, 'D & A Wood Machinery G - 2700 units - Sally', 'Existing Business', 'Partner', 9030, '', 9030, '-99', '2003-01-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b10e08c2-794c-f082-7b90-438dfb013dd8', '2002-11-27 01:00:00', '2005-11-30 19:24:39', '1', 'max_id', '1', 0, 'Wood-Armstrong Constru - 3400 units - Max', 'New Business', 'Self Generated', 14030, '', 14030, '-99', '2003-01-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b6ed0242-cadc-3043-61e1-438dfb739a47', '2002-11-27 01:00:00', '2005-11-30 19:24:39', '1', 'max_id', '1', 0, 'Wood-Armstrong Constru - 3300 units - Max', '', 'Conference', 14030, '', 14030, '-99', '2003-01-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2002-11-27 01:00:00', '2005-11-30 19:24:39', '1', 'max_id', '1', 0, 'Wood-Armstrong Constru - 4000 units - Max', 'Existing Business', 'Direct Mail', 2330, '', 2330, '-99', '2003-01-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bf5252c0-a6e0-1d00-089a-438dfb6f2e8a', '2002-11-27 01:00:00', '2005-11-30 19:24:39', '1', 'max_id', '1', 0, 'Wood-Armstrong Constru - 2700 units - Max', 'Existing Business', 'Existing Customer', 2530, '', 2530, '-99', '2003-01-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', '2002-11-27 01:00:00', '2005-11-30 19:24:40', '1', 'max_id', '1', 0, 'Wood-Armstrong Constru - 2600 units - Max', '', 'Other', 70030, '', 70030, '-99', '2003-02-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d7f5cc35-596b-41a1-77b8-438dfb9ed2b4', '2002-11-27 01:00:00', '2005-11-30 19:24:40', '1', 'max_id', '1', 0, 'D & Z Goldey Electroni - 3400 units - Max', 'Existing Business', 'Self Generated', 630, '', 630, '-99', '2002-12-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2002-11-27 01:00:00', '2005-11-30 19:24:40', '1', 'max_id', '1', 0, 'D & Z Goldey Electroni - 4000 units - Max', 'New Business', 'Cold Call', 140030, '', 140030, '-99', '2003-02-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e21969b7-27b5-0ffb-bb0f-438dfbc51831', '2002-11-27 01:00:00', '2005-11-30 19:24:40', '1', 'max_id', '1', 0, 'D & Z Goldey Electroni - 2700 units - Max', '', 'Direct Mail', 1330, '', 1330, '-99', '2002-12-12', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2002-11-27 01:00:00', '2005-11-30 19:24:40', '1', 'max_id', '1', 0, 'D & Z Goldey Electroni - 3300 units - Max', '', 'Web Site', 2330, '', 2330, '-99', '2003-01-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('edf3eaad-908c-143b-4367-438dfb9b177e', '2002-11-27 01:00:00', '2005-11-30 19:24:40', '1', 'max_id', '1', 0, 'D & Z Goldey Electroni - 2600 units - Max', '', 'Employee', 200030, '', 200030, '-99', '2003-02-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e43d0441-1260-9ae2-8031-438dfbc64692', '2002-12-04 01:00:00', '2005-11-30 19:24:41', '1', 'kristen_id', '1', 0, 'Goldey-Nickell Enginee - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5630, '', 5630, '-99', '2003-01-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('14345cd3-280c-5c16-5828-438dfb103a04', '2002-12-04 01:00:00', '2005-11-30 19:24:41', '1', 'kristen_id', '1', 0, 'Goldey-Nickell Enginee - 1800 units - Kristen', 'New Business', '', 5930, '', 5930, '-99', '2003-01-18', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('186a5e5b-41b5-3b28-6a5c-438dfbdce751', '2002-12-04 01:00:00', '2005-11-30 19:24:41', '1', 'kristen_id', '1', 0, 'Goldey-Nickell Enginee - 2600 units - Kristen', '', 'Trade Show', 1830, '', 1830, '-99', '2002-12-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1ca79b01-2912-194e-7c4f-438dfb4028f4', '2002-12-04 01:00:00', '2005-11-30 19:24:41', '1', 'kristen_id', '1', 0, 'Goldey-Nickell Enginee - 4000 units - Kristen', '', 'Conference', 5130, '', 5130, '-99', '2003-02-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('22be683d-e9c0-cd3c-1270-438dfb89f66b', '2002-12-04 01:00:00', '2005-11-30 19:24:41', '1', 'kristen_id', '1', 0, 'Goldey-Nickell Enginee - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140030, '', 140030, '-99', '2003-02-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('387377fb-84d9-38d3-a9af-438dfb253999', '2002-12-04 01:00:00', '2005-11-30 19:24:42', '1', 'will_id', '1', 0, 'Q & Q Long Telecommuni - 1900 units - Will', '', 'Conference', 1630, '', 1630, '-99', '2002-12-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2002-12-04 01:00:00', '2005-11-30 19:24:42', '1', 'will_id', '1', 0, 'Q & Q Long Telecommuni - 3300 units - Will', 'New Business', 'Partner', 140030, '', 140030, '-99', '2003-02-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('42e12bdf-efbb-d5de-2d8b-438dfba4866f', '2002-12-04 01:00:00', '2005-11-30 19:24:42', '1', 'will_id', '1', 0, 'Q & Q Long Telecommuni - 3300 units - Will', '', 'Partner', 1030, '', 1030, '-99', '2002-12-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('47357431-a183-45f1-f548-438dfbe9a4b7', '2002-12-04 01:00:00', '2005-11-30 19:24:42', '1', 'will_id', '1', 0, 'Q & Q Long Telecommuni - 4000 units - Will', 'New Business', 'Conference', 55030, '', 55030, '-99', '2003-02-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4d6868f7-0a1f-a382-16d2-438dfb782672', '2002-12-04 01:00:00', '2005-11-30 19:24:42', '1', 'will_id', '1', 0, 'Q & Q Long Telecommuni - 2400 units - Will', 'Existing Business', 'Word of mouth', 13030, '', 13030, '-99', '2003-01-14', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('6223525b-54eb-05ff-793a-438dfb5aee27', '2002-12-04 01:00:00', '2005-11-30 19:24:42', '1', 'max_id', '1', 0, 'Long-Solimena Engineer - 4100 units - Max', 'Existing Business', 'Direct Mail', 10030, '', 10030, '-99', '2003-01-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2002-12-04 01:00:00', '2005-11-30 19:24:43', '1', 'max_id', '1', 0, 'Long-Solimena Engineer - 1800 units - Max', 'New Business', 'Employee', 5530, '', 5530, '-99', '2003-01-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('6aa4d67f-ac50-1131-8922-438dfb68dd72', '2002-12-04 01:00:00', '2005-11-30 19:24:43', '1', 'max_id', '1', 0, 'Long-Solimena Engineer - 2700 units - Max', 'New Business', 'Conference', 2630, '', 2630, '-99', '2003-01-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6eea83ce-7902-9ba1-8e71-438dfbed9f13', '2002-12-04 01:00:00', '2005-11-30 19:24:43', '1', 'max_id', '1', 0, 'Long-Solimena Engineer - 3400 units - Max', 'Existing Business', 'Web Site', 830, '', 830, '-99', '2002-12-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('76d1a88c-fbb7-ddda-8f0f-438dfbda8592', '2002-12-04 01:00:00', '2005-11-30 19:24:43', '1', 'max_id', '1', 0, 'Long-Solimena Engineer - 3100 units - Max', '', 'Cold Call', 14030, '', 14030, '-99', '2003-01-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('909302ac-7ff3-2e03-7564-438dfb170850', '2002-12-04 01:00:00', '2005-11-30 19:24:43', '1', 'matt_id', '1', 0, 'Y & R Muenich Machiner - 1800 units - Matt', 'New Business', 'Direct Mail', 25030, '', 25030, '-99', '2003-01-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('98aebb7c-d037-424f-1c76-438dfb36b326', '2002-12-04 01:00:00', '2005-11-30 19:24:44', '1', 'matt_id', '1', 0, 'Y & R Muenich Machiner - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9030, '', 9030, '-99', '2003-01-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-04 01:00:00', '2005-11-30 19:24:44', '1', 'matt_id', '1', 0, 'Y & R Muenich Machiner - 4000 units - Matt', '', 'Web Site', 1430, '', 1430, '-99', '2002-12-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '2002-12-04 01:00:00', '2005-11-30 19:24:44', '1', 'matt_id', '1', 0, 'Y & R Muenich Machiner - 2900 units - Matt', '', 'Partner', 5030, '', 5030, '-99', '2003-01-09', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2002-12-04 01:00:00', '2005-11-30 19:24:44', '1', 'matt_id', '1', 0, 'Y & R Muenich Machiner - 4000 units - Matt', '', 'Conference', 2130, '', 2130, '-99', '2003-01-09', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2002-12-04 01:00:00', '2005-11-30 19:24:44', '1', 'sarah_id', '1', 0, 'Muenich-Young Engineer - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56030, '', 56030, '-99', '2003-02-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bfffd7ba-b9ed-40d3-1927-438dfba0eb91', '2002-12-04 01:00:00', '2005-11-30 19:24:45', '1', 'sarah_id', '1', 0, 'Muenich-Young Engineer - 4100 units - Sarah', 'New Business', 'Word of mouth', 5230, '', 5230, '-99', '2003-01-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c436b267-d756-178a-fd78-438dfb644921', '2002-12-04 01:00:00', '2005-11-30 19:24:45', '1', 'sarah_id', '1', 0, 'Muenich-Young Engineer - 2400 units - Sarah', 'Existing Business', 'Conference', 1430, '', 1430, '-99', '2002-12-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2002-12-04 01:00:00', '2005-11-30 19:24:45', '1', 'sarah_id', '1', 0, 'Muenich-Young Engineer - 2700 units - Sarah', 'New Business', 'Other', 15030, '', 15030, '-99', '2003-01-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ceb480e7-64a6-9afb-149d-438dfb573a37', '2002-12-04 01:00:00', '2005-11-30 19:24:45', '1', 'sarah_id', '1', 0, 'Muenich-Young Engineer - 4100 units - Sarah', '', 'Self Generated', 140030, '', 140030, '-99', '2003-02-16', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-11 01:00:00', '2005-11-30 19:24:46', '1', 'kristen_id', '1', 0, 'E & F Arnold Machinery - 3300 units - Kristen', '', 'Other', 1330, '', 1330, '-99', '2002-12-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-11 01:00:00', '2005-11-30 19:24:46', '1', 'kristen_id', '1', 0, 'E & F Arnold Machinery - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1230, '', 1230, '-99', '2002-12-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ec00f476-445b-3716-6189-438dfb0f4916', '2002-12-11 01:00:00', '2005-11-30 19:24:46', '1', 'kristen_id', '1', 0, 'E & F Arnold Machinery - 4000 units - Kristen', 'New Business', '', 20030, '', 20030, '-99', '2003-02-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f0310549-81f9-63c9-f827-438dfb2b3a30', '2002-12-11 01:00:00', '2005-11-30 19:24:46', '1', 'kristen_id', '1', 0, 'E & F Arnold Machinery - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5330, '', 5330, '-99', '2003-01-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('578009ee-5941-4ccc-4d1f-438dfbfbc463', '2002-12-11 01:00:00', '2005-11-30 19:24:47', '1', 'kristen_id', '1', 0, 'E & F Arnold Machinery - 3300 units - Kristen', 'New Business', 'Trade Show', 200030, '', 200030, '-99', '2003-02-21', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('150bdc7c-b627-0aba-209e-438dfb16a02f', '2002-12-11 01:00:00', '2005-11-30 19:24:47', '1', 'chris_id', '1', 0, 'Arnold-Cooper Transpor - 3100 units - Chris', 'Existing Business', 'Partner', 100030, '', 100030, '-99', '2003-02-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('19512522-71ad-e96c-716b-438dfbfa6eca', '2002-12-11 01:00:00', '2005-11-30 19:24:47', '1', 'chris_id', '1', 0, 'Arnold-Cooper Transpor - 1900 units - Chris', '', 'Partner', 12030, '', 12030, '-99', '2003-01-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1fb93fad-bf04-f712-1758-438dfb14531a', '2002-12-11 01:00:00', '2005-11-30 19:24:47', '1', 'chris_id', '1', 0, 'Arnold-Cooper Transpor - 2600 units - Chris', 'Existing Business', '', 1630, '', 1630, '-99', '2002-12-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-11 01:00:00', '2005-11-30 19:24:47', '1', 'chris_id', '1', 0, 'Arnold-Cooper Transpor - 1800 units - Chris', '', 'Other', 1430, '', 1430, '-99', '2002-12-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-11 01:00:00', '2005-11-30 19:24:48', '1', 'chris_id', '1', 0, 'Arnold-Cooper Transpor - 1900 units - Chris', 'Existing Business', '', 1130, '', 1130, '-99', '2002-12-24', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', '2002-12-11 01:00:00', '2005-11-30 19:24:48', '1', 'will_id', '1', 0, 'N & O Petty Electronic - 1800 units - Will', '', 'Web Site', 1530, '', 1530, '-99', '2002-12-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-11 01:00:00', '2005-11-30 19:24:48', '1', 'will_id', '1', 0, 'N & O Petty Electronic - 2600 units - Will', 'New Business', 'Self Generated', 1430, '', 1430, '-99', '2002-12-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('49b23368-6a73-8143-5d20-438dfb0e49f0', '2002-12-11 01:00:00', '2005-11-30 19:24:48', '1', 'will_id', '1', 0, 'N & O Petty Electronic - 2600 units - Will', 'New Business', 'Partner', 1630, '', 1630, '-99', '2002-12-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-11 01:00:00', '2005-11-30 19:24:48', '1', 'will_id', '1', 0, 'N & O Petty Electronic - 3100 units - Will', '', 'Other', 1230, '', 1230, '-99', '2002-12-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('522637d4-7e6d-8c07-0602-438dfb5fa053', '2002-12-11 01:00:00', '2005-11-30 19:24:49', '1', 'will_id', '1', 0, 'N & O Petty Electronic - 2700 units - Will', 'Existing Business', 'Self Generated', 120030, '', 120030, '-99', '2003-02-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-11 01:00:00', '2005-11-30 19:24:49', '1', 'kristen_id', '1', 0, 'Petty-Olguin Machinery - 3300 units - Kristen', '', 'Self Generated', 1130, '', 1130, '-99', '2002-12-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7187f732-0cfa-5216-d2f6-438dfb1a1c1c', '2002-12-11 01:00:00', '2005-11-30 19:24:49', '1', 'kristen_id', '1', 0, 'Petty-Olguin Machinery - 3300 units - Kristen', 'New Business', 'Other', 140030, '', 140030, '-99', '2003-02-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-11 01:00:00', '2005-11-30 19:24:49', '1', 'kristen_id', '1', 0, 'Petty-Olguin Machinery - 2400 units - Kristen', 'New Business', 'Cold Call', 1430, '', 1430, '-99', '2002-12-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('79f84bba-1213-e651-b93a-438dfb8d0b1a', '2002-12-11 01:00:00', '2005-11-30 19:24:49', '1', 'kristen_id', '1', 0, 'Petty-Olguin Machinery - 2400 units - Kristen', 'New Business', 'Self Generated', 2230, '', 2230, '-99', '2003-01-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('80786e32-e15d-8e23-97d2-438dfbca3d1a', '2002-12-11 01:00:00', '2005-11-30 19:24:50', '1', 'kristen_id', '1', 0, 'Petty-Olguin Machinery - 3300 units - Kristen', 'Existing Business', 'Other', 5430, '', 5430, '-99', '2003-01-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2002-12-11 01:00:00', '2005-11-30 19:24:50', '1', 'beth_id', '1', 0, 'U & W Burchett Constru - 3100 units - Beth', '', 'Direct Mail', 5830, '', 5830, '-99', '2003-01-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('993a4897-3d39-2797-cb53-438dfb31c2ff', '2002-12-11 01:00:00', '2005-11-30 19:24:50', '1', 'beth_id', '1', 0, 'U & W Burchett Constru - 1900 units - Beth', 'Existing Business', '', 5830, '', 5830, '-99', '2003-02-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '2002-12-11 01:00:00', '2005-11-30 19:24:50', '1', 'beth_id', '1', 0, 'U & W Burchett Constru - 4000 units - Beth', 'Existing Business', '', 2530, '', 2530, '-99', '2003-01-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a4131561-4061-44aa-7f5c-438dfba6ee8c', '2002-12-11 01:00:00', '2005-11-30 19:24:51', '1', 'beth_id', '1', 0, 'U & W Burchett Constru - 3400 units - Beth', 'New Business', 'Direct Mail', 930, '', 930, '-99', '2002-12-22', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2002-12-11 01:00:00', '2005-11-30 19:24:51', '1', 'beth_id', '1', 0, 'U & W Burchett Constru - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20030, '', 20030, '-99', '2003-01-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('bca8f4a0-5513-e884-b6e9-438dfb348c6a', '2002-12-18 01:00:00', '2005-11-30 19:24:51', '1', 'max_id', '1', 0, 'Burchett-Bechard Elect - 2400 units - Max', 'Existing Business', 'Trade Show', 5430, '', 5430, '-99', '2003-01-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c0dfeb78-4757-92f7-5bf1-438dfbe800aa', '2002-12-18 01:00:00', '2005-11-30 19:24:51', '1', 'max_id', '1', 0, 'Burchett-Bechard Elect - 2400 units - Max', '', 'Conference', 2930, '', 2930, '-99', '2003-02-06', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c5138527-d6a9-9b85-6928-438dfb060217', '2002-12-18 01:00:00', '2005-11-30 19:24:51', '1', 'max_id', '1', 0, 'Burchett-Bechard Elect - 3300 units - Max', 'Existing Business', 'Conference', 530, '', 530, '-99', '2003-01-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-18 01:00:00', '2005-11-30 19:24:52', '1', 'max_id', '1', 0, 'Burchett-Bechard Elect - 2700 units - Max', 'New Business', 'Conference', 1030, '', 1030, '-99', '2002-12-29', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2002-12-18 01:00:00', '2005-11-30 19:24:52', '1', 'max_id', '1', 0, 'Burchett-Bechard Elect - 3300 units - Max', 'New Business', 'Partner', 25030, '', 25030, '-99', '2003-02-13', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('e1e228f5-f769-aab6-a996-438dfbf36815', '2002-12-18 01:00:00', '2005-11-30 19:24:52', '1', 'chris_id', '1', 0, 'M & K Carter Telecommu - 2900 units - Chris', 'Existing Business', 'Other', 1830, '', 1830, '-99', '2003-01-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e8a5c939-cb36-bfab-000b-438dfbd53367', '2002-12-18 01:00:00', '2005-11-30 19:24:52', '1', 'chris_id', '1', 0, 'M & K Carter Telecommu - 1800 units - Chris', 'Existing Business', 'Self Generated', 2530, '', 2530, '-99', '2003-01-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ecdc0164-7c80-d016-1e82-438dfbdba73c', '2002-12-18 01:00:00', '2005-11-30 19:24:53', '1', 'chris_id', '1', 0, 'M & K Carter Telecommu - 4000 units - Chris', '', 'Public Relations', 5530, '', 5530, '-99', '2003-01-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', '2002-12-18 01:00:00', '2005-11-30 19:24:53', '1', 'chris_id', '1', 0, 'M & K Carter Telecommu - 3300 units - Chris', 'Existing Business', 'Employee', 120030, '', 120030, '-99', '2003-02-25', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3b1203c0-8bdd-0f12-8b0d-438dfb1c4eea', '2002-12-18 01:00:00', '2005-11-30 19:24:53', '1', 'chris_id', '1', 0, 'M & K Carter Telecommu - 3400 units - Chris', 'New Business', 'Partner', 5530, '', 5530, '-99', '2003-02-11', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('182ac52a-ff91-3ec0-7d36-438dfb6ec404', '2002-12-18 01:00:00', '2005-11-30 19:24:53', '1', 'sarah_id', '1', 0, 'Carter-Sharp Machinery - 2600 units - Sarah', 'Existing Business', 'Other', 5730, '', 5730, '-99', '2003-02-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1c713530-f257-3a95-f459-438dfb51943c', '2002-12-18 01:00:00', '2005-11-30 19:24:53', '1', 'sarah_id', '1', 0, 'Carter-Sharp Machinery - 2900 units - Sarah', 'New Business', 'Public Relations', 95030, '', 95030, '-99', '2003-02-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('20bb0875-18e7-2641-347c-438dfb799720', '2002-12-18 01:00:00', '2005-11-30 19:24:54', '1', 'sarah_id', '1', 0, 'Carter-Sharp Machinery - 3300 units - Sarah', 'New Business', 'Other', 200030, '', 200030, '-99', '2003-02-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2002-12-18 01:00:00', '2005-11-30 19:24:54', '1', 'sarah_id', '1', 0, 'Carter-Sharp Machinery - 2700 units - Sarah', 'Existing Business', 'Partner', 1330, '', 1330, '-99', '2003-01-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('292e92e2-cb8f-6095-adb5-438dfb564589', '2002-12-18 01:00:00', '2005-11-30 19:24:54', '1', 'sarah_id', '1', 0, 'Carter-Sharp Machinery - 1800 units - Sarah', 'New Business', 'Cold Call', 9530, '', 9530, '-99', '2003-01-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3fba3082-4c92-88a8-77af-438dfb8e7712', '2002-12-18 01:00:00', '2005-11-30 19:24:54', '1', 'beth_id', '1', 0, 'L & E Brunner Communic - 2900 units - Beth', '', 'Partner', 56030, '', 56030, '-99', '2003-02-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('43fb7e59-3f4a-86c4-c164-438dfb25a126', '2002-12-18 01:00:00', '2005-11-30 19:24:54', '1', 'beth_id', '1', 0, 'L & E Brunner Communic - 1900 units - Beth', 'New Business', 'Partner', 2530, '', 2530, '-99', '2003-02-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4832529c-8844-dc73-2c1f-438dfb078eb2', '2002-12-18 01:00:00', '2005-11-30 19:24:55', '1', 'beth_id', '1', 0, 'L & E Brunner Communic - 3300 units - Beth', '', 'Self Generated', 60030, '', 60030, '-99', '2003-03-05', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2002-12-18 01:00:00', '2005-11-30 19:24:55', '1', 'beth_id', '1', 0, 'L & E Brunner Communic - 3300 units - Beth', '', 'Conference', 12030, '', 12030, '-99', '2003-01-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('50b82717-9778-3940-e913-438dfb791eef', '2002-12-18 01:00:00', '2005-11-30 19:24:55', '1', 'beth_id', '1', 0, 'L & E Brunner Communic - 3400 units - Beth', 'New Business', 'Word of mouth', 9530, '', 9530, '-99', '2003-01-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('65263bf0-191a-f025-2052-438dfb781899', '2002-12-18 01:00:00', '2005-11-30 19:24:55', '1', 'sally_id', '1', 0, 'Brunner-Staton Constru - 1900 units - Sally', '', 'Other', 530, '', 530, '-99', '2003-01-02', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2002-12-18 01:00:00', '2005-11-30 19:24:55', '1', 'sally_id', '1', 0, 'Brunner-Staton Constru - 2700 units - Sally', 'New Business', 'Public Relations', 5330, '', 5330, '-99', '2003-02-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('704b36b0-ea76-4a1d-c125-438dfbef4b51', '2002-12-18 01:00:00', '2005-11-30 19:24:56', '1', 'sally_id', '1', 0, 'Brunner-Staton Constru - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2630, '', 2630, '-99', '2003-01-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('74853189-6a7c-b826-97b3-438dfbabde7d', '2002-12-18 01:00:00', '2005-11-30 19:24:56', '1', 'sally_id', '1', 0, 'Brunner-Staton Constru - 2600 units - Sally', '', 'Trade Show', 120030, '', 120030, '-99', '2003-03-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7b787317-53cb-15e8-babb-438dfb626046', '2002-12-18 01:00:00', '2005-11-30 19:24:56', '1', 'sally_id', '1', 0, 'Brunner-Staton Constru - 1800 units - Sally', 'New Business', 'Direct Mail', 30030, '', 30030, '-99', '2003-01-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2002-12-25 01:00:00', '2005-11-30 19:24:56', '1', 'kristen_id', '1', 0, 'W & N Sims Telecommuni - 4100 units - Kristen', '', 'Trade Show', 70030, '', 70030, '-99', '2003-03-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2002-12-25 01:00:00', '2005-11-30 19:24:57', '1', 'kristen_id', '1', 0, 'W & N Sims Telecommuni - 2700 units - Kristen', 'New Business', 'Conference', 1430, '', 1430, '-99', '2003-01-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9f335af4-b994-e4d5-8288-438dfb19a4c7', '2002-12-25 01:00:00', '2005-11-30 19:24:57', '1', 'kristen_id', '1', 0, 'W & N Sims Telecommuni - 3300 units - Kristen', '', 'Other', 14030, '', 14030, '-99', '2003-02-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a36d460a-3ed9-997a-567f-438dfb4c979d', '2002-12-25 01:00:00', '2005-11-30 19:24:57', '1', 'kristen_id', '1', 0, 'W & N Sims Telecommuni - 1800 units - Kristen', '', 'Existing Customer', 2330, '', 2330, '-99', '2003-02-18', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '2002-12-25 01:00:00', '2005-11-30 19:24:57', '1', 'kristen_id', '1', 0, 'W & N Sims Telecommuni - 2400 units - Kristen', 'Existing Business', 'Partner', 70030, '', 70030, '-99', '2003-03-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('bbf053a5-1b46-703d-e67d-438dfbabea0f', '2002-12-25 01:00:00', '2005-11-30 19:24:58', '1', 'sally_id', '1', 0, 'Sims-De Carlo Transpor - 2600 units - Sally', 'New Business', 'Conference', 11030, '', 11030, '-99', '2003-02-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c30e3542-7d57-c675-ab0e-438dfbe556b7', '2002-12-25 01:00:00', '2005-11-30 19:24:58', '1', 'sally_id', '1', 0, 'Sims-De Carlo Transpor - 3100 units - Sally', 'New Business', 'Partner', 730, '', 730, '-99', '2003-01-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2002-12-25 01:00:00', '2005-11-30 19:24:58', '1', 'sally_id', '1', 0, 'Sims-De Carlo Transpor - 3100 units - Sally', 'New Business', 'Self Generated', 930, '', 930, '-99', '2003-01-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2002-12-25 01:00:00', '2005-11-30 19:24:58', '1', 'sally_id', '1', 0, 'Sims-De Carlo Transpor - 2900 units - Sally', '', '', 630, '', 630, '-99', '2003-01-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cfb559bc-38b2-4d6a-aef5-438dfbcc082c', '2002-12-25 01:00:00', '2005-11-30 19:24:58', '1', 'sally_id', '1', 0, 'Sims-De Carlo Transpor - 1900 units - Sally', '', 'Cold Call', 30030, '', 30030, '-99', '2003-01-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e423ee95-bd33-3f28-6e4b-438dfbbc59c7', '2002-12-25 01:00:00', '2005-11-30 19:24:58', '1', 'beth_id', '1', 0, 'V & A Williams Transpo - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11030, '', 11030, '-99', '2003-02-05', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('e857acc4-1b7a-b682-31ee-438dfb10e679', '2002-12-25 01:00:00', '2005-11-30 19:24:59', '1', 'beth_id', '1', 0, 'V & A Williams Transpo - 4000 units - Beth', 'New Business', '', 530, '', 530, '-99', '2003-01-08', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2002-12-25 01:00:00', '2005-11-30 19:24:59', '1', 'beth_id', '1', 0, 'V & A Williams Transpo - 4100 units - Beth', 'New Business', 'Conference', 50030, '', 50030, '-99', '2003-03-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('f3b4441f-3c57-13c7-6cd6-438dfb325180', '2002-12-25 01:00:00', '2005-11-30 19:24:59', '1', 'beth_id', '1', 0, 'V & A Williams Transpo - 4000 units - Beth', 'Existing Business', '', 1330, '', 1330, '-99', '2003-01-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('460506e7-d720-6153-9533-438dfbcd86ab', '2002-12-25 01:00:00', '2005-11-30 19:24:59', '1', 'beth_id', '1', 0, 'V & A Williams Transpo - 2700 units - Beth', 'New Business', 'Other', 2330, '', 2330, '-99', '2003-01-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2002-12-25 01:00:00', '2005-11-30 19:25:00', '1', 'max_id', '1', 0, 'Williams-Burke Communi - 4000 units - Max', 'Existing Business', 'Trade Show', 5130, '', 5130, '-99', '2003-02-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('205b2bf4-43dd-a21c-76fc-438dfba0e9a6', '2002-12-25 01:00:00', '2005-11-30 19:25:00', '1', 'max_id', '1', 0, 'Williams-Burke Communi - 2400 units - Max', 'Existing Business', 'Cold Call', 1930, '', 1930, '-99', '2003-01-05', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2002-12-25 01:00:00', '2005-11-30 19:25:00', '1', 'max_id', '1', 0, 'Williams-Burke Communi - 3400 units - Max', 'New Business', 'Web Site', 930, '', 930, '-99', '2003-01-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('28cc81f8-ea49-abeb-5ac0-438dfb987703', '2002-12-25 01:00:00', '2005-11-30 19:25:00', '1', 'max_id', '1', 0, 'Williams-Burke Communi - 1800 units - Max', '', 'Cold Call', 2430, '', 2430, '-99', '2003-02-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2002-12-25 01:00:00', '2005-11-30 19:25:01', '1', 'max_id', '1', 0, 'Williams-Burke Communi - 3100 units - Max', 'New Business', 'Other', 2130, '', 2130, '-99', '2003-01-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4695456f-d7cd-44c9-9432-438dfb4908a4', '2002-12-25 01:00:00', '2005-11-30 19:25:01', '1', 'sally_id', '1', 0, 'T & A Osborn Electroni - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200030, '', 200030, '-99', '2003-03-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '2002-12-25 01:00:00', '2005-11-30 19:25:01', '1', 'sally_id', '1', 0, 'T & A Osborn Electroni - 3100 units - Sally', 'Existing Business', 'Cold Call', 930, '', 930, '-99', '2003-01-05', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4f1a133e-69a8-8870-80ff-438dfb9482ad', '2002-12-25 01:00:00', '2005-11-30 19:25:01', '1', 'sally_id', '1', 0, 'T & A Osborn Electroni - 2700 units - Sally', 'New Business', 'Existing Customer', 9030, '', 9030, '-99', '2003-02-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5346c858-7a27-e1bd-200c-438dfb83b6c5', '2002-12-25 01:00:00', '2005-11-30 19:25:01', '1', 'sally_id', '1', 0, 'T & A Osborn Electroni - 4000 units - Sally', 'Existing Business', 'Web Site', 5630, '', 5630, '-99', '2003-02-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('57ac3090-3093-c852-ee7e-438dfb446e3c', '2002-12-25 01:00:00', '2005-11-30 19:25:02', '1', 'sally_id', '1', 0, 'T & A Osborn Electroni - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25030, '', 25030, '-99', '2003-02-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-01-01 01:00:00', '2005-11-30 19:25:02', '1', 'matt_id', '1', 0, 'Osborn-Binai Construct - 2700 units - Matt', '', 'Direct Mail', 2430, '', 2430, '-99', '2003-02-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('768c10fd-dfe5-d48a-bd05-438dfbe2f963', '2003-01-01 01:00:00', '2005-11-30 19:25:02', '1', 'matt_id', '1', 0, 'Osborn-Binai Construct - 1800 units - Matt', 'Existing Business', 'Public Relations', 530, '', 530, '-99', '2003-01-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7ac658d9-f721-df1a-b286-438dfb5cf45a', '2003-01-01 01:00:00', '2005-11-30 19:25:02', '1', 'matt_id', '1', 0, 'Osborn-Binai Construct - 1900 units - Matt', '', 'Other', 56030, '', 56030, '-99', '2003-03-14', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('7f027dd8-9057-42e1-07f5-438dfbafaeb6', '2003-01-01 01:00:00', '2005-11-30 19:25:03', '1', 'matt_id', '1', 0, 'Osborn-Binai Construct - 1900 units - Matt', 'Existing Business', 'Other', 10030, '', 10030, '-99', '2003-02-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-01 01:00:00', '2005-11-30 19:25:03', '1', 'matt_id', '1', 0, 'Osborn-Binai Construct - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2430, '', 2430, '-99', '2003-02-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9e802058-7610-9c18-f36d-438dfbde8cc9', '2003-01-01 01:00:00', '2005-11-30 19:25:03', '1', 'chris_id', '1', 0, 'D & D Lozada Electroni - 3100 units - Chris', 'Existing Business', 'Employee', 930, '', 930, '-99', '2003-01-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-01-01 01:00:00', '2005-11-30 19:25:03', '1', 'chris_id', '1', 0, 'D & D Lozada Electroni - 1800 units - Chris', 'New Business', '', 2130, '', 2130, '-99', '2003-02-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-01-01 01:00:00', '2005-11-30 19:25:04', '1', 'chris_id', '1', 0, 'D & D Lozada Electroni - 1900 units - Chris', 'Existing Business', '', 150030, '', 150030, '-99', '2003-03-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-01 01:00:00', '2005-11-30 19:25:04', '1', 'chris_id', '1', 0, 'D & D Lozada Electroni - 2600 units - Chris', 'New Business', 'Word of mouth', 1430, '', 1430, '-99', '2003-01-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b350b12d-0725-3f76-d10c-438dfb00ff78', '2003-01-01 01:00:00', '2005-11-30 19:25:04', '1', 'chris_id', '1', 0, 'D & D Lozada Electroni - 1800 units - Chris', 'Existing Business', 'Employee', 2430, '', 2430, '-99', '2003-02-26', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-01-01 01:00:00', '2005-11-30 19:25:04', '1', 'sarah_id', '1', 0, 'Lozada-Tays Machinery, - 1900 units - Sarah', 'New Business', 'Existing Customer', 2430, '', 2430, '-99', '2003-02-28', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('cca48775-d385-0c83-453b-438dfbcb5fe5', '2003-01-01 01:00:00', '2005-11-30 19:25:05', '1', 'sarah_id', '1', 0, 'Lozada-Tays Machinery, - 1800 units - Sarah', 'New Business', 'Trade Show', 1630, '', 1630, '-99', '2003-01-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d10a10ae-43ca-10a3-1fb1-438dfb8469cd', '2003-01-01 01:00:00', '2005-11-30 19:25:05', '1', 'sarah_id', '1', 0, 'Lozada-Tays Machinery, - 3400 units - Sarah', '', 'Cold Call', 55030, '', 55030, '-99', '2003-03-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-01-01 01:00:00', '2005-11-30 19:25:05', '1', 'sarah_id', '1', 0, 'Lozada-Tays Machinery, - 3100 units - Sarah', 'Existing Business', 'Partner', 30030, '', 30030, '-99', '2003-02-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-01-01 01:00:00', '2005-11-30 19:25:05', '1', 'sarah_id', '1', 0, 'Lozada-Tays Machinery, - 1800 units - Sarah', '', 'Trade Show', 75030, '', 75030, '-99', '2003-03-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-01-01 01:00:00', '2005-11-30 19:25:05', '1', 'sally_id', '1', 0, 'I & V Thorton Engineer - 2600 units - Sally', 'Existing Business', 'Trade Show', 5230, '', 5230, '-99', '2003-02-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-01-01 01:00:00', '2005-11-30 19:25:06', '1', 'sally_id', '1', 0, 'I & V Thorton Engineer - 2600 units - Sally', 'Existing Business', 'Cold Call', 70030, '', 70030, '-99', '2003-03-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d54700b1-0778-7657-3d25-438dfbbc19da', '2003-01-01 01:00:00', '2005-11-30 19:25:06', '1', 'sally_id', '1', 0, 'I & V Thorton Engineer - 2900 units - Sally', '', 'Web Site', 2630, '', 2630, '-99', '2003-02-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('11b6a296-180f-8177-925b-438dfbca6232', '2003-01-01 01:00:00', '2005-11-30 19:25:06', '1', 'sally_id', '1', 0, 'I & V Thorton Engineer - 4000 units - Sally', 'New Business', 'Self Generated', 5930, '', 5930, '-99', '2003-02-05', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-01-01 01:00:00', '2005-11-30 19:25:06', '1', 'sally_id', '1', 0, 'I & V Thorton Engineer - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2130, '', 2130, '-99', '2003-03-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-01 01:00:00', '2005-11-30 19:25:07', '1', 'beth_id', '1', 0, 'Thorton-Dumin Construc - 1800 units - Beth', 'Existing Business', 'Employee', 2630, '', 2630, '-99', '2003-02-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('32a8b9ed-d818-8d35-738c-438dfbb31057', '2003-01-01 01:00:00', '2005-11-30 19:25:07', '1', 'beth_id', '1', 0, 'Thorton-Dumin Construc - 2900 units - Beth', '', 'Existing Customer', 830, '', 830, '-99', '2003-01-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('36df46b8-53b1-f5ce-c029-438dfbd4485d', '2003-01-01 01:00:00', '2005-11-30 19:25:07', '1', 'beth_id', '1', 0, 'Thorton-Dumin Construc - 4100 units - Beth', 'Existing Business', '', 10030, '', 10030, '-99', '2003-02-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('43d23e75-16a7-d388-aa6b-438dfb65b16a', '2003-01-01 01:00:00', '2005-11-30 19:25:07', '1', 'beth_id', '1', 0, 'Thorton-Dumin Construc - 3100 units - Beth', 'Existing Business', 'Cold Call', 55030, '', 55030, '-99', '2003-03-22', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-01 01:00:00', '2005-11-30 19:25:07', '1', 'beth_id', '1', 0, 'Thorton-Dumin Construc - 3100 units - Beth', '', 'Direct Mail', 1630, '', 1630, '-99', '2003-01-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5cbe08c0-cc64-7c47-de07-438dfb2098a1', '2003-01-08 01:00:00', '2005-11-30 19:25:08', '1', 'matt_id', '1', 0, 'K & R Chin Communicati - 4100 units - Matt', 'Existing Business', 'Conference', 13030, '', 13030, '-99', '2003-02-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-01-08 01:00:00', '2005-11-30 19:25:08', '1', 'matt_id', '1', 0, 'K & R Chin Communicati - 4100 units - Matt', '', 'Existing Customer', 85030, '', 85030, '-99', '2003-03-22', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('652c68c0-a5e1-e95e-8369-438dfb04c88e', '2003-01-08 01:00:00', '2005-11-30 19:25:08', '1', 'matt_id', '1', 0, 'K & R Chin Communicati - 3300 units - Matt', '', 'Trade Show', 2030, '', 2030, '-99', '2003-02-12', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('6967e23e-5fdc-1a44-302a-438dfb156e1c', '2003-01-08 01:00:00', '2005-11-30 19:25:08', '1', 'matt_id', '1', 0, 'K & R Chin Communicati - 1900 units - Matt', 'New Business', 'Partner', 50030, '', 50030, '-99', '2003-03-29', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('6d93a572-12bd-6732-0350-438dfbbbdbb6', '2003-01-08 01:00:00', '2005-11-30 19:25:08', '1', 'matt_id', '1', 0, 'K & R Chin Communicati - 2900 units - Matt', 'Existing Business', 'Employee', 2030, '', 2030, '-99', '2003-03-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-01-08 01:00:00', '2005-11-30 19:25:09', '1', 'jaime_id', '1', 0, 'Chin-Lovell Engineerin - 3400 units - Jaime', '', '', 13030, '', 13030, '-99', '2003-03-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('863135ae-777f-6cf2-41c4-438dfbdae2b3', '2003-01-08 01:00:00', '2005-11-30 19:25:09', '1', 'jaime_id', '1', 0, 'Chin-Lovell Engineerin - 3400 units - Jaime', 'New Business', 'Cold Call', 85030, '', 85030, '-99', '2003-03-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-01-08 01:00:00', '2005-11-30 19:25:09', '1', 'jaime_id', '1', 0, 'Chin-Lovell Engineerin - 2900 units - Jaime', '', 'Web Site', 140030, '', 140030, '-99', '2003-03-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8eaed9e4-aab7-d228-e161-438dfb59c42e', '2003-01-08 01:00:00', '2005-11-30 19:25:09', '1', 'jaime_id', '1', 0, 'Chin-Lovell Engineerin - 3400 units - Jaime', 'Existing Business', 'Employee', 1830, '', 1830, '-99', '2003-01-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-01-08 01:00:00', '2005-11-30 19:25:10', '1', 'jaime_id', '1', 0, 'Chin-Lovell Engineerin - 3100 units - Jaime', '', 'Web Site', 5730, '', 5730, '-99', '2003-02-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-01-08 01:00:00', '2005-11-30 19:25:10', '1', 'max_id', '1', 0, 'B & P Ratcliff Telecom - 4100 units - Max', 'Existing Business', '', 10530, '', 10530, '-99', '2003-03-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ab9f9824-b007-b4bc-ed87-438dfb168d0c', '2003-01-08 01:00:00', '2005-11-30 19:25:10', '1', 'max_id', '1', 0, 'B & P Ratcliff Telecom - 4000 units - Max', 'New Business', 'Word of mouth', 930, '', 930, '-99', '2003-01-19', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('afd38d5f-90f2-41d2-a703-438dfbd5c40c', '2003-01-08 01:00:00', '2005-11-30 19:25:10', '1', 'max_id', '1', 0, 'B & P Ratcliff Telecom - 2700 units - Max', 'Existing Business', 'Existing Customer', 60030, '', 60030, '-99', '2003-03-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b4047471-9c36-6b26-5eff-438dfbb1b690', '2003-01-08 01:00:00', '2005-11-30 19:25:10', '1', 'max_id', '1', 0, 'B & P Ratcliff Telecom - 2900 units - Max', 'New Business', 'Web Site', 2730, '', 2730, '-99', '2003-02-10', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-08 01:00:00', '2005-11-30 19:25:11', '1', 'max_id', '1', 0, 'B & P Ratcliff Telecom - 2400 units - Max', '', 'Self Generated', 630, '', 630, '-99', '2003-01-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-01-08 01:00:00', '2005-11-30 19:25:11', '1', 'kristen_id', '1', 0, 'Ratcliff-Moss Electron - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40030, '', 40030, '-99', '2003-03-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-01-08 01:00:00', '2005-11-30 19:25:11', '1', 'kristen_id', '1', 0, 'Ratcliff-Moss Electron - 2900 units - Kristen', '', 'Public Relations', 200030, '', 200030, '-99', '2003-03-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-08 01:00:00', '2005-11-30 19:25:11', '1', 'kristen_id', '1', 0, 'Ratcliff-Moss Electron - 3400 units - Kristen', 'Existing Business', 'Trade Show', 1930, '', 1930, '-99', '2003-01-18', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d96e5648-c22f-51d1-3e35-438dfb886bb7', '2003-01-08 01:00:00', '2005-11-30 19:25:12', '1', 'kristen_id', '1', 0, 'Ratcliff-Moss Electron - 4000 units - Kristen', '', 'Partner', 95030, '', 95030, '-99', '2003-03-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-01-08 01:00:00', '2005-11-30 19:25:12', '1', 'kristen_id', '1', 0, 'Ratcliff-Moss Electron - 1900 units - Kristen', 'New Business', 'Web Site', 5930, '', 5930, '-99', '2003-02-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('540109ea-5aa2-aa68-5492-438dfb11f7ca', '2003-01-08 01:00:00', '2005-11-30 19:25:12', '1', 'chris_id', '1', 0, 'Q & P Anderson Telecom - 3100 units - Chris', 'New Business', 'Employee', 1230, '', 1230, '-99', '2003-01-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-01-08 01:00:00', '2005-11-30 19:25:12', '1', 'chris_id', '1', 0, 'Q & P Anderson Telecom - 2400 units - Chris', 'Existing Business', 'Cold Call', 14030, '', 14030, '-99', '2003-02-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('152505bc-1ca1-621e-17cb-438dfb462f96', '2003-01-08 01:00:00', '2005-11-30 19:25:13', '1', 'chris_id', '1', 0, 'Q & P Anderson Telecom - 1800 units - Chris', 'Existing Business', 'Conference', 2630, '', 2630, '-99', '2003-02-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1955d121-ca89-6420-09b9-438dfb0f392c', '2003-01-08 01:00:00', '2005-11-30 19:25:13', '1', 'chris_id', '1', 0, 'Q & P Anderson Telecom - 2600 units - Chris', '', 'Direct Mail', 13030, '', 13030, '-99', '2003-03-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1d90efad-17df-67c0-71e3-438dfbbcb3da', '2003-01-08 01:00:00', '2005-11-30 19:25:13', '1', 'chris_id', '1', 0, 'Q & P Anderson Telecom - 3100 units - Chris', 'Existing Business', 'Trade Show', 120030, '', 120030, '-99', '2003-03-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3230625a-2263-5c98-cdf5-438dfb631e2a', '2003-01-15 01:00:00', '2005-11-30 19:25:13', '1', 'beth_id', '1', 0, 'Anderson-Everson Trans - 2600 units - Beth', 'Existing Business', 'Public Relations', 5630, '', 5630, '-99', '2003-03-13', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('368a92fd-5fa6-c590-bcf2-438dfba9100f', '2003-01-15 01:00:00', '2005-11-30 19:25:14', '1', 'beth_id', '1', 0, 'Anderson-Everson Trans - 3300 units - Beth', '', 'Existing Customer', 200030, '', 200030, '-99', '2003-04-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-01-15 01:00:00', '2005-11-30 19:25:14', '1', 'beth_id', '1', 0, 'Anderson-Everson Trans - 2400 units - Beth', '', 'Web Site', 2630, '', 2630, '-99', '2003-02-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('44bfeef2-e75e-d0f3-5710-438dfbd1d93f', '2003-01-15 01:00:00', '2005-11-30 19:25:14', '1', 'beth_id', '1', 0, 'Anderson-Everson Trans - 2700 units - Beth', 'New Business', 'Cold Call', 2230, '', 2230, '-99', '2003-02-18', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4909296f-8086-c934-c01b-438dfb554457', '2003-01-15 01:00:00', '2005-11-30 19:25:14', '1', 'beth_id', '1', 0, 'Anderson-Everson Trans - 2700 units - Beth', 'New Business', 'Partner', 5930, '', 5930, '-99', '2003-02-24', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('5e0c699a-bafb-5226-6f8e-438dfb59d973', '2003-01-15 01:00:00', '2005-11-30 19:25:14', '1', 'kristen_id', '1', 0, 'G & N Borden Communica - 3300 units - Kristen', 'Existing Business', 'Employee', 1930, '', 1930, '-99', '2003-01-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-01-15 01:00:00', '2005-11-30 19:25:14', '1', 'kristen_id', '1', 0, 'G & N Borden Communica - 3100 units - Kristen', 'New Business', 'Word of mouth', 25030, '', 25030, '-99', '2003-03-16', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('668e33b0-8ac7-f81a-dce1-438dfb7a2284', '2003-01-15 01:00:00', '2005-11-30 19:25:15', '1', 'kristen_id', '1', 0, 'G & N Borden Communica - 2900 units - Kristen', 'Existing Business', 'Other', 20030, '', 20030, '-99', '2003-02-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6acd46b3-e02c-ce50-ddc9-438dfb2eb5d5', '2003-01-15 01:00:00', '2005-11-30 19:25:15', '1', 'kristen_id', '1', 0, 'G & N Borden Communica - 4100 units - Kristen', 'New Business', 'Word of mouth', 830, '', 830, '-99', '2003-01-28', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-15 01:00:00', '2005-11-30 19:25:15', '1', 'kristen_id', '1', 0, 'G & N Borden Communica - 3100 units - Kristen', 'New Business', 'Conference', 630, '', 630, '-99', '2003-01-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-01-15 01:00:00', '2005-11-30 19:25:15', '1', 'kristen_id', '1', 0, 'Borden-Willson Constru - 3100 units - Kristen', 'New Business', 'Other', 95030, '', 95030, '-99', '2003-03-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-01-15 01:00:00', '2005-11-30 19:25:16', '1', 'kristen_id', '1', 0, 'Borden-Willson Constru - 3100 units - Kristen', '', 'Cold Call', 10030, '', 10030, '-99', '2003-02-26', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-01-15 01:00:00', '2005-11-30 19:25:16', '1', 'kristen_id', '1', 0, 'Borden-Willson Constru - 3300 units - Kristen', '', 'Direct Mail', 75030, '', 75030, '-99', '2003-03-31', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ac9c04fb-ccb8-cf75-22cc-438dfb87532e', '2003-01-15 01:00:00', '2005-11-30 19:25:16', '1', 'kristen_id', '1', 0, 'Borden-Willson Constru - 1800 units - Kristen', 'Existing Business', 'Web Site', 930, '', 930, '-99', '2003-01-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '2003-01-15 01:00:00', '2005-11-30 19:25:16', '1', 'kristen_id', '1', 0, 'Borden-Willson Constru - 3100 units - Kristen', 'Existing Business', '', 2830, '', 2830, '-99', '2003-02-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-01-15 01:00:00', '2005-11-30 19:25:17', '1', 'kristen_id', '1', 0, 'H & Y Harris Electroni - 1900 units - Kristen', 'New Business', 'Public Relations', 120030, '', 120030, '-99', '2003-03-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-15 01:00:00', '2005-11-30 19:25:17', '1', 'kristen_id', '1', 0, 'H & Y Harris Electroni - 1800 units - Kristen', 'Existing Business', 'Other', 1230, '', 1230, '-99', '2003-01-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cdbcf9f8-1a0f-884f-f635-438dfb4743ab', '2003-01-15 01:00:00', '2005-11-30 19:25:17', '1', 'kristen_id', '1', 0, 'H & Y Harris Electroni - 1900 units - Kristen', 'New Business', 'Other', 55030, '', 55030, '-99', '2003-03-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', '2003-01-15 01:00:00', '2005-11-30 19:25:17', '1', 'kristen_id', '1', 0, 'H & Y Harris Electroni - 2700 units - Kristen', '', 'Other', 2330, '', 2330, '-99', '2003-02-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('da2bd072-494d-c303-58b0-438dfb3421a1', '2003-01-15 01:00:00', '2005-11-30 19:25:17', '1', 'kristen_id', '1', 0, 'H & Y Harris Electroni - 3300 units - Kristen', 'New Business', 'Existing Customer', 1930, '', 1930, '-99', '2003-01-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-01-15 01:00:00', '2005-11-30 19:25:18', '1', 'chris_id', '1', 0, 'Harris-Contreras Trans - 2700 units - Chris', '', 'Public Relations', 5930, '', 5930, '-99', '2003-03-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-15 01:00:00', '2005-11-30 19:25:18', '1', 'chris_id', '1', 0, 'Harris-Contreras Trans - 2900 units - Chris', 'New Business', 'Other', 1130, '', 1130, '-99', '2003-01-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-01-15 01:00:00', '2005-11-30 19:25:18', '1', 'chris_id', '1', 0, 'Harris-Contreras Trans - 4000 units - Chris', '', 'Other', 5230, '', 5230, '-99', '2003-02-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-15 01:00:00', '2005-11-30 19:25:18', '1', 'chris_id', '1', 0, 'Harris-Contreras Trans - 2600 units - Chris', '', 'Trade Show', 930, '', 930, '-99', '2003-01-28', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-01-15 01:00:00', '2005-11-30 19:25:19', '1', 'chris_id', '1', 0, 'Harris-Contreras Trans - 3400 units - Chris', 'Existing Business', 'Employee', 10530, '', 10530, '-99', '2003-03-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('286ceec6-7be4-491d-141b-438dfba8a41a', '2003-01-22 01:00:00', '2005-11-30 19:25:19', '1', 'sarah_id', '1', 0, 'O & K Pusedu Transport - 4000 units - Sarah', 'New Business', '', 12060, '', 12060, '-99', '2003-03-14', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2d05edf0-9dcb-c279-5739-438dfb34ea0e', '2003-01-22 01:00:00', '2005-11-30 19:25:19', '1', 'sarah_id', '1', 0, 'O & K Pusedu Transport - 1900 units - Sarah', '', 'Employee', 5860, '', 5860, '-99', '2003-03-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '2003-01-22 01:00:00', '2005-11-30 19:25:19', '1', 'sarah_id', '1', 0, 'O & K Pusedu Transport - 4100 units - Sarah', 'New Business', 'Public Relations', 5160, '', 5160, '-99', '2003-03-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('39acdb89-4b96-c8f2-ad99-438dfbd6394c', '2003-01-22 01:00:00', '2005-11-30 19:25:20', '1', 'sarah_id', '1', 0, 'O & K Pusedu Transport - 4000 units - Sarah', '', 'Word of mouth', 860, '', 860, '-99', '2003-02-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-01-22 01:00:00', '2005-11-30 19:25:20', '1', 'sarah_id', '1', 0, 'O & K Pusedu Transport - 2700 units - Sarah', '', 'Existing Customer', 1060, '', 1060, '-99', '2003-02-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5ce2fd89-0a70-28b3-8737-438dfb328466', '2003-01-22 01:00:00', '2005-11-30 19:25:20', '1', 'beth_id', '1', 0, 'Pusedu-Stedman Constru - 1800 units - Beth', '', 'Other', 5660, '', 5660, '-99', '2003-02-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('611fab71-eddb-732c-6ff4-438dfb588f36', '2003-01-22 01:00:00', '2005-11-30 19:25:20', '1', 'beth_id', '1', 0, 'Pusedu-Stedman Constru - 2700 units - Beth', 'Existing Business', 'Trade Show', 45060, '', 45060, '-99', '2003-04-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('655d56c6-af3d-f369-916f-438dfbc5dcfc', '2003-01-22 01:00:00', '2005-11-30 19:25:20', '1', 'beth_id', '1', 0, 'Pusedu-Stedman Constru - 1800 units - Beth', 'Existing Business', '', 15060, '', 15060, '-99', '2003-02-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-01-22 01:00:00', '2005-11-30 19:25:21', '1', 'beth_id', '1', 0, 'Pusedu-Stedman Constru - 3100 units - Beth', '', 'Direct Mail', 120060, '', 120060, '-99', '2003-04-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6dd17c14-d02a-6cf0-f931-438dfb14aa50', '2003-01-22 01:00:00', '2005-11-30 19:25:21', '1', 'beth_id', '1', 0, 'Pusedu-Stedman Constru - 1800 units - Beth', 'Existing Business', 'Cold Call', 5260, '', 5260, '-99', '2003-03-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-01-22 01:00:00', '2005-11-30 19:25:21', '1', 'sally_id', '1', 0, 'D & D Zocchi Transport - 4100 units - Sally', 'Existing Business', '', 56060, '', 56060, '-99', '2003-04-08', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('8689497e-cfb4-70c3-0563-438dfb3fd803', '2003-01-22 01:00:00', '2005-11-30 19:25:21', '1', 'sally_id', '1', 0, 'D & D Zocchi Transport - 2400 units - Sally', 'New Business', 'Conference', 40060, '', 40060, '-99', '2003-04-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-01-22 01:00:00', '2005-11-30 19:25:22', '1', 'sally_id', '1', 0, 'D & D Zocchi Transport - 2600 units - Sally', 'New Business', '', 1860, '', 1860, '-99', '2003-02-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-01-22 01:00:00', '2005-11-30 19:25:22', '1', 'sally_id', '1', 0, 'D & D Zocchi Transport - 1900 units - Sally', 'New Business', 'Web Site', 5460, '', 5460, '-99', '2003-03-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-01-22 01:00:00', '2005-11-30 19:25:22', '1', 'sally_id', '1', 0, 'D & D Zocchi Transport - 1800 units - Sally', 'Existing Business', 'Trade Show', 30060, '', 30060, '-99', '2003-03-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a7b830fb-d98e-df89-effd-438dfb27c797', '2003-01-22 01:00:00', '2005-11-30 19:25:22', '1', 'kristen_id', '1', 0, 'Zocchi-Walsh Machinery - 4000 units - Kristen', 'New Business', 'Trade Show', 5660, '', 5660, '-99', '2003-03-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-22 01:00:00', '2005-11-30 19:25:23', '1', 'kristen_id', '1', 0, 'Zocchi-Walsh Machinery - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 660, '', 660, '-99', '2003-02-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-01-22 01:00:00', '2005-11-30 19:25:23', '1', 'kristen_id', '1', 0, 'Zocchi-Walsh Machinery - 2400 units - Kristen', '', 'Existing Customer', 2760, '', 2760, '-99', '2003-03-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-01-22 01:00:00', '2005-11-30 19:25:23', '1', 'kristen_id', '1', 0, 'Zocchi-Walsh Machinery - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1560, '', 1560, '-99', '2003-02-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-01-22 01:00:00', '2005-11-30 19:25:23', '1', 'kristen_id', '1', 0, 'Zocchi-Walsh Machinery - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5160, '', 5160, '-99', '2003-03-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-01-22 01:00:00', '2005-11-30 19:25:24', '1', 'beth_id', '1', 0, 'E & M Renfro Electroni - 4000 units - Beth', '', 'Public Relations', 30060, '', 30060, '-99', '2003-03-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d1affdd8-3bd0-1592-c9b5-438dfb6b617f', '2003-01-22 01:00:00', '2005-11-30 19:25:24', '1', 'beth_id', '1', 0, 'E & M Renfro Electroni - 2700 units - Beth', 'Existing Business', '', 10560, '', 10560, '-99', '2003-03-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('d60018a8-f364-a59e-6b96-438dfbc335a6', '2003-01-22 01:00:00', '2005-11-30 19:25:24', '1', 'beth_id', '1', 0, 'E & M Renfro Electroni - 3100 units - Beth', 'Existing Business', 'Conference', 12060, '', 12060, '-99', '2003-03-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-01-22 01:00:00', '2005-11-30 19:25:24', '1', 'beth_id', '1', 0, 'E & M Renfro Electroni - 4000 units - Beth', 'Existing Business', 'Web Site', 5360, '', 5360, '-99', '2003-03-23', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('de784407-4fda-479a-c6d5-438dfbacadcb', '2003-01-22 01:00:00', '2005-11-30 19:25:25', '1', 'beth_id', '1', 0, 'E & M Renfro Electroni - 1800 units - Beth', 'New Business', 'Web Site', 960, '', 960, '-99', '2003-02-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-01-29 01:00:00', '2005-11-30 19:25:25', '1', 'matt_id', '1', 0, 'Renfro-Brockett Engine - 2400 units - Matt', 'Existing Business', 'Employee', 760, '', 760, '-99', '2003-02-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-01-29 01:00:00', '2005-11-30 19:25:25', '1', 'matt_id', '1', 0, 'Renfro-Brockett Engine - 4000 units - Matt', 'New Business', 'Partner', 2760, '', 2760, '-99', '2003-03-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('74040694-e95f-e762-7a98-438dfbb1b40e', '2003-01-29 01:00:00', '2005-11-30 19:25:25', '1', 'matt_id', '1', 0, 'Renfro-Brockett Engine - 4000 units - Matt', 'New Business', '', 100060, '', 100060, '-99', '2003-04-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b6e101b8-41b4-572a-552d-438dfbd455e5', '2003-01-29 01:00:00', '2005-11-30 19:25:26', '1', 'matt_id', '1', 0, 'Renfro-Brockett Engine - 3300 units - Matt', 'Existing Business', 'Self Generated', 1760, '', 1760, '-99', '2003-02-10', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-01-29 01:00:00', '2005-11-30 19:25:26', '1', 'matt_id', '1', 0, 'Renfro-Brockett Engine - 2900 units - Matt', 'New Business', 'Partner', 9560, '', 9560, '-99', '2003-03-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-01-29 01:00:00', '2005-11-30 19:25:26', '1', 'matt_id', '1', 0, 'R & Z Anderson Communi - 3100 units - Matt', 'New Business', '', 95060, '', 95060, '-99', '2003-04-08', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('28a44172-6a6a-5b9e-3146-438dfb348bdb', '2003-01-29 01:00:00', '2005-11-30 19:25:26', '1', 'matt_id', '1', 0, 'R & Z Anderson Communi - 2400 units - Matt', 'New Business', 'Conference', 85060, '', 85060, '-99', '2003-04-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-01-29 01:00:00', '2005-11-30 19:25:27', '1', 'matt_id', '1', 0, 'R & Z Anderson Communi - 3300 units - Matt', 'New Business', 'Trade Show', 60060, '', 60060, '-99', '2003-04-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3174c250-728d-baf3-d023-438dfb9dfc02', '2003-01-29 01:00:00', '2005-11-30 19:25:27', '1', 'matt_id', '1', 0, 'R & Z Anderson Communi - 4000 units - Matt', '', 'Word of mouth', 13060, '', 13060, '-99', '2003-03-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-01-29 01:00:00', '2005-11-30 19:25:27', '1', 'matt_id', '1', 0, 'R & Z Anderson Communi - 3300 units - Matt', 'Existing Business', 'Self Generated', 1760, '', 1760, '-99', '2003-02-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-01-29 01:00:00', '2005-11-30 19:25:27', '1', 'chris_id', '1', 0, 'Anderson-Gomez Machine - 2700 units - Chris', '', 'Partner', 660, '', 660, '-99', '2003-02-12', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '2003-01-29 01:00:00', '2005-11-30 19:25:28', '1', 'chris_id', '1', 0, 'Anderson-Gomez Machine - 2400 units - Chris', 'New Business', 'Conference', 100060, '', 100060, '-99', '2003-04-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-01-29 01:00:00', '2005-11-30 19:25:28', '1', 'chris_id', '1', 0, 'Anderson-Gomez Machine - 3100 units - Chris', 'New Business', '', 1760, '', 1760, '-99', '2003-02-10', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-01-29 01:00:00', '2005-11-30 19:25:28', '1', 'chris_id', '1', 0, 'Anderson-Gomez Machine - 1800 units - Chris', 'Existing Business', 'Employee', 1460, '', 1460, '-99', '2003-02-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5da7b4cf-3c16-f872-6208-438dfb8822e2', '2003-01-29 01:00:00', '2005-11-30 19:25:28', '1', 'chris_id', '1', 0, 'Anderson-Gomez Machine - 2600 units - Chris', '', 'Conference', 100060, '', 100060, '-99', '2003-04-19', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('721baef0-63f1-9d05-8cc0-438dfb244f63', '2003-01-29 01:00:00', '2005-11-30 19:25:29', '1', 'sarah_id', '1', 0, 'J & K Walker Communica - 2900 units - Sarah', 'New Business', 'Other', 1960, '', 1960, '-99', '2003-02-11', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('76542fea-a074-5072-6fe6-438dfba09c11', '2003-01-29 01:00:00', '2005-11-30 19:25:29', '1', 'sarah_id', '1', 0, 'J & K Walker Communica - 2600 units - Sarah', 'New Business', 'Trade Show', 40060, '', 40060, '-99', '2003-04-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-01-29 01:00:00', '2005-11-30 19:25:29', '1', 'sarah_id', '1', 0, 'J & K Walker Communica - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150060, '', 150060, '-99', '2003-04-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '2003-01-29 01:00:00', '2005-11-30 19:25:29', '1', 'sarah_id', '1', 0, 'J & K Walker Communica - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 5760, '', 5760, '-99', '2003-03-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('82efefb0-bffa-6d45-7863-438dfb521e06', '2003-01-29 01:00:00', '2005-11-30 19:25:29', '1', 'sarah_id', '1', 0, 'J & K Walker Communica - 1900 units - Sarah', 'New Business', 'Public Relations', 85060, '', 85060, '-99', '2003-04-11', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('978389c7-3745-fd2f-1267-438dfb4169c0', '2003-01-29 01:00:00', '2005-11-30 19:25:29', '1', 'sally_id', '1', 0, 'Walker-Jones Construct - 3300 units - Sally', 'New Business', 'Employee', 12060, '', 12060, '-99', '2003-03-25', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '2003-01-29 01:00:00', '2005-11-30 19:25:30', '1', 'sally_id', '1', 0, 'Walker-Jones Construct - 4000 units - Sally', 'Existing Business', 'Cold Call', 50060, '', 50060, '-99', '2003-04-07', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-01-29 01:00:00', '2005-11-30 19:25:30', '1', 'sally_id', '1', 0, 'Walker-Jones Construct - 4100 units - Sally', 'New Business', 'Word of mouth', 75060, '', 75060, '-99', '2003-04-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a43c12bf-5037-a3fb-f853-438dfbf59ca1', '2003-01-29 01:00:00', '2005-11-30 19:25:30', '1', 'sally_id', '1', 0, 'Walker-Jones Construct - 3100 units - Sally', '', 'Other', 150060, '', 150060, '-99', '2003-04-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a86652ef-8911-e502-81f6-438dfb0d3ecf', '2003-01-29 01:00:00', '2005-11-30 19:25:30', '1', 'sally_id', '1', 0, 'Walker-Jones Construct - 3300 units - Sally', 'New Business', 'Self Generated', 140060, '', 140060, '-99', '2003-04-12', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('bce17bda-0ae3-6ba1-c12e-438dfbba303f', '2003-02-05 01:00:00', '2005-11-30 19:25:31', '1', 'max_id', '1', 0, 'W & W Winfrey Electron - 3300 units - Max', 'New Business', 'Conference', 1360, '', 1360, '-99', '2003-02-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-05 01:00:00', '2005-11-30 19:25:31', '1', 'max_id', '1', 0, 'W & W Winfrey Electron - 3100 units - Max', '', 'Other', 760, '', 760, '-99', '2003-02-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-02-05 01:00:00', '2005-11-30 19:25:31', '1', 'max_id', '1', 0, 'W & W Winfrey Electron - 2600 units - Max', '', 'Direct Mail', 2860, '', 2860, '-99', '2003-03-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c9fe25d0-ea89-15ab-14c2-438dfbc4a413', '2003-02-05 01:00:00', '2005-11-30 19:25:31', '1', 'max_id', '1', 0, 'W & W Winfrey Electron - 4100 units - Max', 'Existing Business', 'Partner', 70060, '', 70060, '-99', '2003-04-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-02-05 01:00:00', '2005-11-30 19:25:32', '1', 'max_id', '1', 0, 'W & W Winfrey Electron - 3300 units - Max', '', 'Direct Mail', 2560, '', 2560, '-99', '2003-04-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-02-05 01:00:00', '2005-11-30 19:25:32', '1', 'max_id', '1', 0, 'Winfrey-Brown Machiner - 2700 units - Max', 'New Business', 'Other', 120060, '', 120060, '-99', '2003-04-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-05 01:00:00', '2005-11-30 19:25:32', '1', 'max_id', '1', 0, 'Winfrey-Brown Machiner - 2400 units - Max', 'Existing Business', 'Direct Mail', 560, '', 560, '-99', '2003-02-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('54890ae5-62e2-26e5-f53b-438dfb818ab4', '2003-02-05 01:00:00', '2005-11-30 19:25:32', '1', 'max_id', '1', 0, 'Winfrey-Brown Machiner - 1900 units - Max', 'Existing Business', 'Other', 1060, '', 1060, '-99', '2003-02-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-02-05 01:00:00', '2005-11-30 19:25:33', '1', 'max_id', '1', 0, 'Winfrey-Brown Machiner - 4100 units - Max', 'New Business', 'Word of mouth', 40060, '', 40060, '-99', '2003-04-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('db7f0563-935e-f101-48bf-438dfb7a81b6', '2003-02-05 01:00:00', '2005-11-30 19:25:33', '1', 'max_id', '1', 0, 'Winfrey-Brown Machiner - 2600 units - Max', '', 'Trade Show', 5560, '', 5560, '-99', '2003-03-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-02-05 01:00:00', '2005-11-30 19:25:33', '1', 'beth_id', '1', 0, 'D & G Touchstone Trans - 2900 units - Beth', 'Existing Business', 'Partner', 10560, '', 10560, '-99', '2003-03-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2717abf4-3924-c180-ef7a-438dfba04539', '2003-02-05 01:00:00', '2005-11-30 19:25:33', '1', 'beth_id', '1', 0, 'D & G Touchstone Trans - 2700 units - Beth', 'New Business', 'Public Relations', 1060, '', 1060, '-99', '2003-02-19', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-02-05 01:00:00', '2005-11-30 19:25:34', '1', 'beth_id', '1', 0, 'D & G Touchstone Trans - 1900 units - Beth', 'New Business', 'Other', 13060, '', 13060, '-99', '2003-03-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2fe3808a-bbec-2526-1799-438dfba5b517', '2003-02-05 01:00:00', '2005-11-30 19:25:34', '1', 'beth_id', '1', 0, 'D & G Touchstone Trans - 2400 units - Beth', 'New Business', 'Conference', 30060, '', 30060, '-99', '2003-03-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-02-05 01:00:00', '2005-11-30 19:25:34', '1', 'beth_id', '1', 0, 'D & G Touchstone Trans - 1900 units - Beth', '', '', 45060, '', 45060, '-99', '2003-04-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4d0cb1a4-aa60-4393-3121-438dfb7119ee', '2003-02-05 01:00:00', '2005-11-30 19:25:34', '1', 'matt_id', '1', 0, 'Touchstone-Bakhtyari E - 3300 units - Matt', 'New Business', 'Public Relations', 1960, '', 1960, '-99', '2003-02-19', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('5158f891-2bc7-6e5f-ad7b-438dfbd7fec1', '2003-02-05 01:00:00', '2005-11-30 19:25:35', '1', 'matt_id', '1', 0, 'Touchstone-Bakhtyari E - 3400 units - Matt', 'New Business', '', 30060, '', 30060, '-99', '2003-03-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('558852db-80d6-0fbf-397e-438dfbd84acb', '2003-02-05 01:00:00', '2005-11-30 19:25:35', '1', 'matt_id', '1', 0, 'Touchstone-Bakhtyari E - 3100 units - Matt', 'Existing Business', 'Trade Show', 560, '', 560, '-99', '2003-02-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-05 01:00:00', '2005-11-30 19:25:35', '1', 'matt_id', '1', 0, 'Touchstone-Bakhtyari E - 4100 units - Matt', 'New Business', 'Conference', 1060, '', 1060, '-99', '2003-02-18', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('5fa49150-edbc-057c-9925-438dfbd60004', '2003-02-05 01:00:00', '2005-11-30 19:25:35', '1', 'matt_id', '1', 0, 'Touchstone-Bakhtyari E - 2900 units - Matt', '', 'Employee', 12060, '', 12060, '-99', '2003-03-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7414f9d5-20e7-95f9-5740-438dfb23ee79', '2003-02-05 01:00:00', '2005-11-30 19:25:35', '1', 'jaime_id', '1', 0, 'Z & L Glass Constructi - 3400 units - Jaime', '', 'Public Relations', 20060, '', 20060, '-99', '2003-03-07', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('784f1c86-b8ee-85c4-3992-438dfb3240d0', '2003-02-05 01:00:00', '2005-11-30 19:25:36', '1', 'jaime_id', '1', 0, 'Z & L Glass Constructi - 3100 units - Jaime', 'New Business', 'Conference', 50060, '', 50060, '-99', '2003-04-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-02-05 01:00:00', '2005-11-30 19:25:36', '1', 'jaime_id', '1', 0, 'Z & L Glass Constructi - 2900 units - Jaime', 'New Business', 'Trade Show', 2460, '', 2460, '-99', '2003-03-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-02-05 01:00:00', '2005-11-30 19:25:36', '1', 'jaime_id', '1', 0, 'Z & L Glass Constructi - 2900 units - Jaime', 'New Business', 'Direct Mail', 25060, '', 25060, '-99', '2003-03-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-05 01:00:00', '2005-11-30 19:25:36', '1', 'jaime_id', '1', 0, 'Z & L Glass Constructi - 3300 units - Jaime', 'Existing Business', 'Other', 1660, '', 1660, '-99', '2003-02-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '2003-02-12 01:00:00', '2005-11-30 19:25:37', '1', 'will_id', '1', 0, 'Glass-Cohen Transporta - 1900 units - Will', 'New Business', 'Word of mouth', 5760, '', 5760, '-99', '2003-03-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-12 01:00:00', '2005-11-30 19:25:37', '1', 'will_id', '1', 0, 'Glass-Cohen Transporta - 3400 units - Will', '', 'Web Site', 1860, '', 1860, '-99', '2003-02-26', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '2003-02-12 01:00:00', '2005-11-30 19:25:37', '1', 'will_id', '1', 0, 'Glass-Cohen Transporta - 2700 units - Will', '', 'Direct Mail', 860, '', 860, '-99', '2003-02-25', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a724f472-da75-4573-edd8-438dfb435191', '2003-02-12 01:00:00', '2005-11-30 19:25:37', '1', 'will_id', '1', 0, 'Glass-Cohen Transporta - 3300 units - Will', '', 'Web Site', 960, '', 960, '-99', '2003-02-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-12 01:00:00', '2005-11-30 19:25:38', '1', 'will_id', '1', 0, 'Glass-Cohen Transporta - 2400 units - Will', 'Existing Business', 'Direct Mail', 1760, '', 1760, '-99', '2003-02-25', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', '2003-02-12 01:00:00', '2005-11-30 19:25:38', '1', 'max_id', '1', 0, 'V & P Kharman Transpor - 2400 units - Max', 'New Business', 'Trade Show', 660, '', 660, '-99', '2003-02-22', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('c3ee5580-a836-eae5-3b21-438dfb609994', '2003-02-12 01:00:00', '2005-11-30 19:25:38', '1', 'max_id', '1', 0, 'V & P Kharman Transpor - 3300 units - Max', '', 'Partner', 5560, '', 5560, '-99', '2003-04-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-02-12 01:00:00', '2005-11-30 19:25:38', '1', 'max_id', '1', 0, 'V & P Kharman Transpor - 1800 units - Max', '', 'Employee', 10060, '', 10060, '-99', '2003-04-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-12 01:00:00', '2005-11-30 19:25:39', '1', 'max_id', '1', 0, 'V & P Kharman Transpor - 2600 units - Max', 'New Business', 'Direct Mail', 1260, '', 1260, '-99', '2003-02-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-12 01:00:00', '2005-11-30 19:25:39', '1', 'max_id', '1', 0, 'V & P Kharman Transpor - 1800 units - Max', 'New Business', 'Public Relations', 1360, '', 1360, '-99', '2003-02-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2003-02-12 01:00:00', '2005-11-30 19:25:39', '1', 'will_id', '1', 0, 'Kharman-Kirschner Tele - 4100 units - Will', '', 'Existing Customer', 2960, '', 2960, '-99', '2003-03-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-02-12 01:00:00', '2005-11-30 19:25:40', '1', 'will_id', '1', 0, 'Kharman-Kirschner Tele - 1900 units - Will', 'New Business', 'Self Generated', 200060, '', 200060, '-99', '2003-04-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-12 01:00:00', '2005-11-30 19:25:40', '1', 'will_id', '1', 0, 'Kharman-Kirschner Tele - 2900 units - Will', 'Existing Business', 'Direct Mail', 1160, '', 1160, '-99', '2003-02-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-02-12 01:00:00', '2005-11-30 19:25:40', '1', 'will_id', '1', 0, 'Kharman-Kirschner Tele - 4000 units - Will', 'New Business', 'Direct Mail', 100060, '', 100060, '-99', '2003-04-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', '2003-02-12 01:00:00', '2005-11-30 19:25:40', '1', 'will_id', '1', 0, 'Kharman-Kirschner Tele - 2700 units - Will', '', 'Cold Call', 5760, '', 5760, '-99', '2003-03-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1865d1ef-d29c-18b0-0764-438dfb423c56', '2003-02-12 01:00:00', '2005-11-30 19:25:41', '1', 'matt_id', '1', 0, 'F & X Burger Communica - 1900 units - Matt', 'Existing Business', 'Employee', 50060, '', 50060, '-99', '2003-04-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-02-12 01:00:00', '2005-11-30 19:25:41', '1', 'matt_id', '1', 0, 'F & X Burger Communica - 1800 units - Matt', 'New Business', 'Employee', 150060, '', 150060, '-99', '2003-04-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-12 01:00:00', '2005-11-30 19:25:41', '1', 'matt_id', '1', 0, 'F & X Burger Communica - 2400 units - Matt', 'Existing Business', 'Conference', 1560, '', 1560, '-99', '2003-02-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('26661c15-859c-80ab-df4d-438dfb06044a', '2003-02-12 01:00:00', '2005-11-30 19:25:41', '1', 'matt_id', '1', 0, 'F & X Burger Communica - 2700 units - Matt', '', '', 5260, '', 5260, '-99', '2003-03-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('2ac4fe6b-b06c-c024-3c0c-438dfb30385e', '2003-02-12 01:00:00', '2005-11-30 19:25:42', '1', 'matt_id', '1', 0, 'F & X Burger Communica - 1800 units - Matt', 'New Business', 'Public Relations', 2860, '', 2860, '-99', '2003-04-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-12 01:00:00', '2005-11-30 19:25:42', '1', 'sally_id', '1', 0, 'Burger-Blau Communicat - 4100 units - Sally', '', 'Other', 860, '', 860, '-99', '2003-02-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-02-12 01:00:00', '2005-11-30 19:25:42', '1', 'sally_id', '1', 0, 'Burger-Blau Communicat - 2400 units - Sally', 'New Business', 'Word of mouth', 10060, '', 10060, '-99', '2003-04-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4c1d0a24-e70c-328d-dea1-438dfb5ae983', '2003-02-12 01:00:00', '2005-11-30 19:25:42', '1', 'sally_id', '1', 0, 'Burger-Blau Communicat - 2900 units - Sally', 'Existing Business', '', 55060, '', 55060, '-99', '2003-05-02', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-02-12 01:00:00', '2005-11-30 19:25:43', '1', 'sally_id', '1', 0, 'Burger-Blau Communicat - 4100 units - Sally', '', 'Existing Customer', 13060, '', 13060, '-99', '2003-03-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('54b9324b-5d23-0aed-e591-438dfb300f0c', '2003-02-12 01:00:00', '2005-11-30 19:25:43', '1', 'sally_id', '1', 0, 'Burger-Blau Communicat - 1900 units - Sally', '', 'Trade Show', 460, '', 460, '-99', '2003-02-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('69765854-582c-9e9c-c43a-438dfb1876d9', '2003-02-19 01:00:00', '2005-11-30 19:25:43', '1', 'sarah_id', '1', 0, 'S & X Derby Engineerin - 1800 units - Sarah', '', 'Self Generated', 5260, '', 5260, '-99', '2003-04-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6da7b907-a37f-5cbb-2983-438dfb1d3b97', '2003-02-19 01:00:00', '2005-11-30 19:25:43', '1', 'sarah_id', '1', 0, 'S & X Derby Engineerin - 3300 units - Sarah', 'Existing Business', 'Employee', 5160, '', 5160, '-99', '2003-03-27', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-02-19 01:00:00', '2005-11-30 19:25:43', '1', 'sarah_id', '1', 0, 'S & X Derby Engineerin - 2400 units - Sarah', 'New Business', 'Web Site', 56060, '', 56060, '-99', '2003-05-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('775d2d24-f781-383d-f0be-438dfb393ce7', '2003-02-19 01:00:00', '2005-11-30 19:25:44', '1', 'sarah_id', '1', 0, 'S & X Derby Engineerin - 2700 units - Sarah', 'New Business', 'Employee', 30060, '', 30060, '-99', '2003-04-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-02-19 01:00:00', '2005-11-30 19:25:44', '1', 'sarah_id', '1', 0, 'S & X Derby Engineerin - 2900 units - Sarah', '', 'Trade Show', 2460, '', 2460, '-99', '2003-04-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', '2003-02-19 01:00:00', '2005-11-30 19:25:44', '1', 'sarah_id', '1', 0, 'Derby-Thomson Transpor - 2400 units - Sarah', 'Existing Business', 'Conference', 25060, '', 25060, '-99', '2003-03-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('943c7b9d-b080-5f78-1b23-438dfba9b72b', '2003-02-19 01:00:00', '2005-11-30 19:25:44', '1', 'sarah_id', '1', 0, 'Derby-Thomson Transpor - 2600 units - Sarah', 'New Business', '', 1660, '', 1660, '-99', '2003-03-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('9887467f-8b7f-10cc-9cca-438dfb5fc025', '2003-02-19 01:00:00', '2005-11-30 19:25:45', '1', 'sarah_id', '1', 0, 'Derby-Thomson Transpor - 3300 units - Sarah', '', 'Cold Call', 1460, '', 1460, '-99', '2003-03-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', '2003-02-19 01:00:00', '2005-11-30 19:25:45', '1', 'sarah_id', '1', 0, 'Derby-Thomson Transpor - 3100 units - Sarah', 'New Business', 'Direct Mail', 2560, '', 2560, '-99', '2003-03-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a259e295-f213-4dff-af80-438dfb36c76a', '2003-02-19 01:00:00', '2005-11-30 19:25:45', '1', 'sarah_id', '1', 0, 'Derby-Thomson Transpor - 4000 units - Sarah', '', 'Public Relations', 9560, '', 9560, '-99', '2003-03-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-02-19 01:00:00', '2005-11-30 19:25:45', '1', 'sarah_id', '1', 0, 'H & N Walton Machinery - 3300 units - Sarah', '', 'Web Site', 5760, '', 5760, '-99', '2003-04-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-02-19 01:00:00', '2005-11-30 19:25:46', '1', 'sarah_id', '1', 0, 'H & N Walton Machinery - 2700 units - Sarah', 'New Business', 'Web Site', 200060, '', 200060, '-99', '2003-04-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-02-19 01:00:00', '2005-11-30 19:25:46', '1', 'sarah_id', '1', 0, 'H & N Walton Machinery - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10560, '', 10560, '-99', '2003-04-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-02-19 01:00:00', '2005-11-30 19:25:46', '1', 'sarah_id', '1', 0, 'H & N Walton Machinery - 3400 units - Sarah', 'Existing Business', '', 10060, '', 10060, '-99', '2003-03-31', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c7af2a22-745d-5fd1-fc04-438dfbcc720b', '2003-02-19 01:00:00', '2005-11-30 19:25:46', '1', 'sarah_id', '1', 0, 'H & N Walton Machinery - 2600 units - Sarah', 'Existing Business', 'Other', 15060, '', 15060, '-99', '2003-03-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('dc428d46-65bf-877a-1f1f-438dfba069dc', '2003-02-19 01:00:00', '2005-11-30 19:25:47', '1', 'will_id', '1', 0, 'Walton-Meastas Machine - 2600 units - Will', 'Existing Business', 'Web Site', 660, '', 660, '-99', '2003-03-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e6721e98-7299-2ffb-7a12-438dfb76680c', '2003-02-19 01:00:00', '2005-11-30 19:25:47', '1', 'will_id', '1', 0, 'Walton-Meastas Machine - 3400 units - Will', '', 'Existing Customer', 150060, '', 150060, '-99', '2003-05-05', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-02-19 01:00:00', '2005-11-30 19:25:47', '1', 'will_id', '1', 0, 'Walton-Meastas Machine - 3100 units - Will', 'New Business', 'Direct Mail', 14060, '', 14060, '-99', '2003-04-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('eef32aa2-6357-5b53-7680-438dfb49d618', '2003-02-19 01:00:00', '2005-11-30 19:25:48', '1', 'will_id', '1', 0, 'Walton-Meastas Machine - 3100 units - Will', 'New Business', '', 5660, '', 5660, '-99', '2003-03-26', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-02-19 01:00:00', '2005-11-30 19:25:48', '1', 'will_id', '1', 0, 'Walton-Meastas Machine - 2600 units - Will', '', 'Self Generated', 2760, '', 2760, '-99', '2003-04-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('13963c61-e2f6-56cc-4bd8-438dfb728735', '2003-02-19 01:00:00', '2005-11-30 19:25:48', '1', 'max_id', '1', 0, 'G & W Kouba Transporta - 2700 units - Max', 'New Business', 'Web Site', 12060, '', 12060, '-99', '2003-04-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-02-19 01:00:00', '2005-11-30 19:25:49', '1', 'max_id', '1', 0, 'G & W Kouba Transporta - 1800 units - Max', 'Existing Business', 'Cold Call', 20060, '', 20060, '-99', '2003-03-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1c1b107a-5c4f-6480-53dc-438dfb868257', '2003-02-19 01:00:00', '2005-11-30 19:25:49', '1', 'max_id', '1', 0, 'G & W Kouba Transporta - 1900 units - Max', '', 'Public Relations', 9560, '', 9560, '-99', '2003-04-02', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '2003-02-19 01:00:00', '2005-11-30 19:25:49', '1', 'max_id', '1', 0, 'G & W Kouba Transporta - 4000 units - Max', 'New Business', 'Other', 200060, '', 200060, '-99', '2003-05-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-02-19 01:00:00', '2005-11-30 19:25:49', '1', 'max_id', '1', 0, 'G & W Kouba Transporta - 2600 units - Max', 'Existing Business', '', 5160, '', 5160, '-99', '2003-03-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3ad8f646-28e9-9253-d903-438dfbbb6a75', '2003-02-26 01:00:00', '2005-11-30 19:25:50', '1', 'matt_id', '1', 0, 'Kouba-Clark Machinery  - 4000 units - Matt', '', 'Existing Customer', 1060, '', 1060, '-99', '2003-03-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-02-26 01:00:00', '2005-11-30 19:25:50', '1', 'matt_id', '1', 0, 'Kouba-Clark Machinery  - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5360, '', 5360, '-99', '2003-04-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('46de26a3-3fae-a569-f722-438dfb78a67a', '2003-02-26 01:00:00', '2005-11-30 19:25:50', '1', 'matt_id', '1', 0, 'Kouba-Clark Machinery  - 2400 units - Matt', 'New Business', 'Existing Customer', 5160, '', 5160, '-99', '2003-04-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '2003-02-26 01:00:00', '2005-11-30 19:25:50', '1', 'matt_id', '1', 0, 'Kouba-Clark Machinery  - 3400 units - Matt', 'New Business', 'Self Generated', 560, '', 560, '-99', '2003-03-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-02-26 01:00:00', '2005-11-30 19:25:51', '1', 'matt_id', '1', 0, 'Kouba-Clark Machinery  - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5260, '', 5260, '-99', '2003-04-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6633afb9-5eb1-ca31-cf1d-438dfbdae578', '2003-02-26 01:00:00', '2005-11-30 19:25:51', '1', 'beth_id', '1', 0, 'V & B Munn Transportat - 3400 units - Beth', '', 'Cold Call', 120060, '', 120060, '-99', '2003-05-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6a7319c7-5fb8-70e9-27dd-438dfbe09371', '2003-02-26 01:00:00', '2005-11-30 19:25:51', '1', 'beth_id', '1', 0, 'V & B Munn Transportat - 4000 units - Beth', 'Existing Business', 'Cold Call', 960, '', 960, '-99', '2003-03-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-02-26 01:00:00', '2005-11-30 19:25:51', '1', 'beth_id', '1', 0, 'V & B Munn Transportat - 2400 units - Beth', '', 'Word of mouth', 50060, '', 50060, '-99', '2003-05-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('72df06a1-b581-ed50-567e-438dfb22078a', '2003-02-26 01:00:00', '2005-11-30 19:25:52', '1', 'beth_id', '1', 0, 'V & B Munn Transportat - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5360, '', 5360, '-99', '2003-04-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7716d77f-040e-4169-4ab7-438dfb514331', '2003-02-26 01:00:00', '2005-11-30 19:25:52', '1', 'beth_id', '1', 0, 'V & B Munn Transportat - 3300 units - Beth', 'Existing Business', 'Partner', 70060, '', 70060, '-99', '2003-05-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-02-26 01:00:00', '2005-11-30 19:25:52', '1', 'beth_id', '1', 0, 'Munn-Goldberg Construc - 3100 units - Beth', 'Existing Business', 'Partner', 75060, '', 75060, '-99', '2003-05-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('93439b48-5595-0fa0-c522-438dfb89df5b', '2003-02-26 01:00:00', '2005-11-30 19:25:52', '1', 'beth_id', '1', 0, 'Munn-Goldberg Construc - 3100 units - Beth', 'New Business', 'Public Relations', 10060, '', 10060, '-99', '2003-04-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-02-26 01:00:00', '2005-11-30 19:25:53', '1', 'beth_id', '1', 0, 'Munn-Goldberg Construc - 2700 units - Beth', 'Existing Business', 'Self Generated', 1360, '', 1360, '-99', '2003-03-12', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('9bcda3fc-1320-38fc-12d1-438dfb63cee7', '2003-02-26 01:00:00', '2005-11-30 19:25:53', '1', 'beth_id', '1', 0, 'Munn-Goldberg Construc - 4100 units - Beth', 'Existing Business', 'Partner', 5860, '', 5860, '-99', '2003-03-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9ff98603-a842-30a4-67ea-438dfb1dc697', '2003-02-26 01:00:00', '2005-11-30 19:25:53', '1', 'beth_id', '1', 0, 'Munn-Goldberg Construc - 3400 units - Beth', 'New Business', 'Word of mouth', 100060, '', 100060, '-99', '2003-05-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-02-26 01:00:00', '2005-11-30 19:25:54', '1', 'max_id', '1', 0, 'C & A Magenheim Engine - 3400 units - Max', 'New Business', 'Trade Show', 11060, '', 11060, '-99', '2003-04-06', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', '2003-02-26 01:00:00', '2005-11-30 19:25:54', '1', 'max_id', '1', 0, 'C & A Magenheim Engine - 3100 units - Max', 'Existing Business', 'Self Generated', 10060, '', 10060, '-99', '2003-04-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2003-02-26 01:00:00', '2005-11-30 19:25:54', '1', 'max_id', '1', 0, 'C & A Magenheim Engine - 2700 units - Max', '', 'Employee', 55060, '', 55060, '-99', '2003-05-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c2f80553-9c60-0334-5056-438dfb135676', '2003-02-26 01:00:00', '2005-11-30 19:25:54', '1', 'max_id', '1', 0, 'C & A Magenheim Engine - 3300 units - Max', 'Existing Business', 'Web Site', 9560, '', 9560, '-99', '2003-04-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c72db0c4-c5df-17a2-7f3e-438dfbbfd930', '2003-02-26 01:00:00', '2005-11-30 19:25:55', '1', 'max_id', '1', 0, 'C & A Magenheim Engine - 2900 units - Max', 'New Business', 'Trade Show', 1860, '', 1860, '-99', '2003-03-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('dbafda06-f527-9955-9969-438dfb221485', '2003-02-26 01:00:00', '2005-11-30 19:25:55', '1', 'kristen_id', '1', 0, 'Magenheim-Hance Constr - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60060, '', 60060, '-99', '2003-05-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-02-26 01:00:00', '2005-11-30 19:25:55', '1', 'kristen_id', '1', 0, 'Magenheim-Hance Constr - 3100 units - Kristen', '', 'Existing Customer', 85060, '', 85060, '-99', '2003-05-08', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-02-26 01:00:00', '2005-11-30 19:25:55', '1', 'kristen_id', '1', 0, 'Magenheim-Hance Constr - 3300 units - Kristen', 'New Business', 'Existing Customer', 2860, '', 2860, '-99', '2003-04-17', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('ea7762b3-9ff2-b92a-f893-438dfbdb59b1', '2003-02-26 01:00:00', '2005-11-30 19:25:56', '1', 'kristen_id', '1', 0, 'Magenheim-Hance Constr - 3400 units - Kristen', 'New Business', 'Other', 5260, '', 5260, '-99', '2003-04-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-02-26 01:00:00', '2005-11-30 19:25:56', '1', 'kristen_id', '1', 0, 'Magenheim-Hance Constr - 4100 units - Kristen', 'New Business', 'Existing Customer', 25060, '', 25060, '-99', '2003-04-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-05 01:00:00', '2005-11-30 19:25:56', '1', 'chris_id', '1', 0, 'U & S Mehlert Transpor - 1900 units - Chris', 'New Business', 'Word of mouth', 1160, '', 1160, '-99', '2003-03-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-05 01:00:00', '2005-11-30 19:25:56', '1', 'chris_id', '1', 0, 'U & S Mehlert Transpor - 2900 units - Chris', 'Existing Business', 'Self Generated', 2860, '', 2860, '-99', '2003-04-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('198763e2-7cdb-79a7-4a65-438dfb0e0e86', '2003-03-05 01:00:00', '2005-11-30 19:25:57', '1', 'chris_id', '1', 0, 'U & S Mehlert Transpor - 2700 units - Chris', 'New Business', '', 200060, '', 200060, '-99', '2003-05-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1dcd3d3e-b194-2799-ca85-438dfbd88573', '2003-03-05 01:00:00', '2005-11-30 19:25:57', '1', 'chris_id', '1', 0, 'U & S Mehlert Transpor - 1800 units - Chris', 'Existing Business', 'Public Relations', 13060, '', 13060, '-99', '2003-04-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('220c1338-b2ce-d6ed-b9e5-438dfbde21d0', '2003-03-05 01:00:00', '2005-11-30 19:25:57', '1', 'chris_id', '1', 0, 'U & S Mehlert Transpor - 1800 units - Chris', '', 'Self Generated', 14060, '', 14060, '-99', '2003-04-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-03-05 01:00:00', '2005-11-30 19:25:57', '1', 'will_id', '1', 0, 'Mehlert-Duran Construc - 2700 units - Will', 'Existing Business', 'Web Site', 95060, '', 95060, '-99', '2003-05-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3b3824e4-b0bc-fb7b-5111-438dfb14352d', '2003-03-05 01:00:00', '2005-11-30 19:25:58', '1', 'will_id', '1', 0, 'Mehlert-Duran Construc - 4100 units - Will', 'Existing Business', 'Employee', 9560, '', 9560, '-99', '2003-04-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('43624796-556a-8341-5905-438dfb0d2057', '2003-03-05 01:00:00', '2005-11-30 19:25:58', '1', 'will_id', '1', 0, 'Mehlert-Duran Construc - 3300 units - Will', '', 'Self Generated', 1060, '', 1060, '-99', '2003-03-18', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-03-05 01:00:00', '2005-11-30 19:25:58', '1', 'will_id', '1', 0, 'Mehlert-Duran Construc - 3300 units - Will', 'New Business', 'Partner', 10560, '', 10560, '-99', '2003-05-01', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', '2003-03-05 01:00:00', '2005-11-30 19:25:58', '1', 'will_id', '1', 0, 'Mehlert-Duran Construc - 1900 units - Will', 'New Business', 'Employee', 2360, '', 2360, '-99', '2003-05-01', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-03-05 01:00:00', '2005-11-30 19:25:59', '1', 'sarah_id', '1', 0, 'N & W Earley Transport - 3400 units - Sarah', 'New Business', 'Partner', 120060, '', 120060, '-99', '2003-05-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('68d7f029-9899-df09-8671-438dfbe04ab9', '2003-03-05 01:00:00', '2005-11-30 19:25:59', '1', 'sarah_id', '1', 0, 'N & W Earley Transport - 3100 units - Sarah', '', 'Trade Show', 200060, '', 200060, '-99', '2003-05-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-05 01:00:00', '2005-11-30 19:25:59', '1', 'sarah_id', '1', 0, 'N & W Earley Transport - 2400 units - Sarah', 'New Business', 'Other', 660, '', 660, '-99', '2003-03-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-03-05 01:00:00', '2005-11-30 19:26:00', '1', 'sarah_id', '1', 0, 'N & W Earley Transport - 2700 units - Sarah', '', 'Existing Customer', 5760, '', 5760, '-99', '2003-04-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-03-05 01:00:00', '2005-11-30 19:26:00', '1', 'sarah_id', '1', 0, 'N & W Earley Transport - 2600 units - Sarah', '', 'Employee', 2760, '', 2760, '-99', '2003-04-27', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8e44ded2-6b64-dc96-9624-438dfba492df', '2003-03-05 01:00:00', '2005-11-30 19:26:00', '1', 'matt_id', '1', 0, 'Earley-Horne Engineeri - 3100 units - Matt', 'New Business', '', 14060, '', 14060, '-99', '2003-04-09', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('927f7011-d601-aeb2-7956-438dfb216ef0', '2003-03-05 01:00:00', '2005-11-30 19:26:00', '1', 'matt_id', '1', 0, 'Earley-Horne Engineeri - 2400 units - Matt', 'Existing Business', 'Cold Call', 2560, '', 2560, '-99', '2003-04-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2003-03-05 01:00:00', '2005-11-30 19:26:00', '1', 'matt_id', '1', 0, 'Earley-Horne Engineeri - 2900 units - Matt', '', 'Existing Customer', 2560, '', 2560, '-99', '2003-04-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9d3804ce-a135-8eab-7a00-438dfb6dc654', '2003-03-05 01:00:00', '2005-11-30 19:26:01', '1', 'matt_id', '1', 0, 'Earley-Horne Engineeri - 4100 units - Matt', 'Existing Business', 'Web Site', 2460, '', 2460, '-99', '2003-04-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-03-05 01:00:00', '2005-11-30 19:26:01', '1', 'matt_id', '1', 0, 'Earley-Horne Engineeri - 4100 units - Matt', 'New Business', 'Trade Show', 5260, '', 5260, '-99', '2003-04-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b5e9149e-ba55-ca06-0264-438dfbceef3d', '2003-03-05 01:00:00', '2005-11-30 19:26:01', '1', 'sarah_id', '1', 0, 'O & D Hunt Communicati - 2600 units - Sarah', 'New Business', 'Partner', 1960, '', 1960, '-99', '2003-03-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-03-05 01:00:00', '2005-11-30 19:26:01', '1', 'sarah_id', '1', 0, 'O & D Hunt Communicati - 1800 units - Sarah', '', 'Partner', 25060, '', 25060, '-99', '2003-05-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', '2003-03-05 01:00:00', '2005-11-30 19:26:02', '1', 'sarah_id', '1', 0, 'O & D Hunt Communicati - 1800 units - Sarah', '', 'Cold Call', 2160, '', 2160, '-99', '2003-04-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c70ca6a6-9f43-3095-28c4-438dfb08766c', '2003-03-05 01:00:00', '2005-11-30 19:26:02', '1', 'sarah_id', '1', 0, 'O & D Hunt Communicati - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30060, '', 30060, '-99', '2003-05-04', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-03-05 01:00:00', '2005-11-30 19:26:02', '1', 'sarah_id', '1', 0, 'O & D Hunt Communicati - 1800 units - Sarah', '', 'Cold Call', 2660, '', 2660, '-99', '2003-05-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('dfd0e02d-d1bb-0692-16c8-438dfb1ac895', '2003-03-12 01:00:00', '2005-11-30 19:26:02', '1', 'sally_id', '1', 0, 'Hunt-Allen Transportat - 2900 units - Sally', 'Existing Business', 'Employee', 5060, '', 5060, '-99', '2003-04-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e41346f9-accd-9142-b5c7-438dfbdc3c4d', '2003-03-12 01:00:00', '2005-11-30 19:26:03', '1', 'sally_id', '1', 0, 'Hunt-Allen Transportat - 4000 units - Sally', 'Existing Business', '', 60060, '', 60060, '-99', '2003-05-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ea9513bd-12d2-0ecb-7509-438dfb02acdf', '2003-03-12 01:00:00', '2005-11-30 19:26:03', '1', 'sally_id', '1', 0, 'Hunt-Allen Transportat - 3400 units - Sally', '', 'Other', 1160, '', 1160, '-99', '2003-03-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('eedd8777-5919-1dc9-5023-438dfb40fd56', '2003-03-12 01:00:00', '2005-11-30 19:26:03', '1', 'sally_id', '1', 0, 'Hunt-Allen Transportat - 2700 units - Sally', 'Existing Business', 'Self Generated', 11060, '', 11060, '-99', '2003-05-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-03-12 01:00:00', '2005-11-30 19:26:04', '1', 'sally_id', '1', 0, 'Hunt-Allen Transportat - 2700 units - Sally', 'New Business', 'Existing Customer', 2260, '', 2260, '-99', '2003-05-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-03-12 01:00:00', '2005-11-30 19:26:04', '1', 'sally_id', '1', 0, 'M & Y Bruno Communicat - 1800 units - Sally', 'New Business', 'Other', 56060, '', 56060, '-99', '2003-05-23', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('17c6873b-172f-dd2e-7419-438dfb148870', '2003-03-12 01:00:00', '2005-11-30 19:26:04', '1', 'sally_id', '1', 0, 'M & Y Bruno Communicat - 3300 units - Sally', 'Existing Business', 'Cold Call', 1360, '', 1360, '-99', '2003-03-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-03-12 01:00:00', '2005-11-30 19:26:04', '1', 'sally_id', '1', 0, 'M & Y Bruno Communicat - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5060, '', 5060, '-99', '2003-04-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-03-12 01:00:00', '2005-11-30 19:26:05', '1', 'sally_id', '1', 0, 'M & Y Bruno Communicat - 4000 units - Sally', 'New Business', 'Direct Mail', 10560, '', 10560, '-99', '2003-04-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-03-12 01:00:00', '2005-11-30 19:26:05', '1', 'sally_id', '1', 0, 'M & Y Bruno Communicat - 3100 units - Sally', 'New Business', 'Public Relations', 15060, '', 15060, '-99', '2003-04-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2003-03-12 01:00:00', '2005-11-30 19:26:05', '1', 'beth_id', '1', 0, 'Bruno-Bowers Communica - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50060, '', 50060, '-99', '2003-05-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2003-03-12 01:00:00', '2005-11-30 19:26:06', '1', 'beth_id', '1', 0, 'Bruno-Bowers Communica - 1800 units - Beth', 'Existing Business', 'Cold Call', 2360, '', 2360, '-99', '2003-04-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('48946fc8-bea8-4844-2e3a-438dfbcb06da', '2003-03-12 01:00:00', '2005-11-30 19:26:06', '1', 'beth_id', '1', 0, 'Bruno-Bowers Communica - 2900 units - Beth', '', 'Other', 120060, '', 120060, '-99', '2003-05-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4cc270c6-b08f-0a37-f2a3-438dfb68f941', '2003-03-12 01:00:00', '2005-11-30 19:26:06', '1', 'beth_id', '1', 0, 'Bruno-Bowers Communica - 2600 units - Beth', 'New Business', 'Other', 120060, '', 120060, '-99', '2003-05-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-03-12 01:00:00', '2005-11-30 19:26:07', '1', 'beth_id', '1', 0, 'Bruno-Bowers Communica - 4100 units - Beth', 'New Business', 'Partner', 95060, '', 95060, '-99', '2003-05-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-12 01:00:00', '2005-11-30 19:26:07', '1', 'max_id', '1', 0, 'B & D Gonzales Machine - 2400 units - Max', 'Existing Business', 'Conference', 1960, '', 1960, '-99', '2003-03-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6ef57273-9063-a7b1-b1a1-438dfbbdbc76', '2003-03-12 01:00:00', '2005-11-30 19:26:07', '1', 'max_id', '1', 0, 'B & D Gonzales Machine - 2400 units - Max', 'New Business', 'Employee', 45060, '', 45060, '-99', '2003-05-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('7338101b-8930-639b-e563-438dfbaf2a77', '2003-03-12 01:00:00', '2005-11-30 19:26:07', '1', 'max_id', '1', 0, 'B & D Gonzales Machine - 2600 units - Max', 'New Business', 'Employee', 50060, '', 50060, '-99', '2003-05-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7776bf7d-ce3f-e731-6727-438dfbe979b0', '2003-03-12 01:00:00', '2005-11-30 19:26:08', '1', 'max_id', '1', 0, 'B & D Gonzales Machine - 2400 units - Max', 'New Business', 'Partner', 1060, '', 1060, '-99', '2003-03-26', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-03-12 01:00:00', '2005-11-30 19:26:08', '1', 'max_id', '1', 0, 'B & D Gonzales Machine - 2600 units - Max', 'Existing Business', 'Public Relations', 5160, '', 5160, '-99', '2003-04-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '2003-03-12 01:00:00', '2005-11-30 19:26:08', '1', 'sarah_id', '1', 0, 'Gonzales-Valdez Constr - 2600 units - Sarah', 'New Business', 'Employee', 56060, '', 56060, '-99', '2003-05-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('99737554-0226-24ed-10ae-438dfb09a671', '2003-03-12 01:00:00', '2005-11-30 19:26:08', '1', 'sarah_id', '1', 0, 'Gonzales-Valdez Constr - 4000 units - Sarah', '', 'Partner', 75060, '', 75060, '-99', '2003-05-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '2003-03-12 01:00:00', '2005-11-30 19:26:09', '1', 'sarah_id', '1', 0, 'Gonzales-Valdez Constr - 4000 units - Sarah', '', 'Direct Mail', 5560, '', 5560, '-99', '2003-04-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a1dd9efa-b631-55cb-9455-438dfb758ade', '2003-03-12 01:00:00', '2005-11-30 19:26:09', '1', 'sarah_id', '1', 0, 'Gonzales-Valdez Constr - 1900 units - Sarah', 'New Business', 'Existing Customer', 1660, '', 1660, '-99', '2003-03-24', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a6179811-5864-a8e8-b466-438dfbbe0133', '2003-03-12 01:00:00', '2005-11-30 19:26:09', '1', 'sarah_id', '1', 0, 'Gonzales-Valdez Constr - 3300 units - Sarah', '', '', 55060, '', 55060, '-99', '2003-05-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-03-19 01:00:00', '2005-11-30 19:26:09', '1', 'kristen_id', '1', 0, 'H & E Stewart Machiner - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140060, '', 140060, '-99', '2003-05-28', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-03-19 01:00:00', '2005-11-30 19:26:10', '1', 'kristen_id', '1', 0, 'H & E Stewart Machiner - 2400 units - Kristen', '', 'Direct Mail', 200060, '', 200060, '-99', '2003-06-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c30fb283-ae44-707c-94ec-438dfbe1c874', '2003-03-19 01:00:00', '2005-11-30 19:26:10', '1', 'kristen_id', '1', 0, 'H & E Stewart Machiner - 4100 units - Kristen', '', 'Trade Show', 5060, '', 5060, '-99', '2003-04-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', '2003-03-19 01:00:00', '2005-11-30 19:26:10', '1', 'kristen_id', '1', 0, 'H & E Stewart Machiner - 3100 units - Kristen', 'Existing Business', 'Web Site', 560, '', 560, '-99', '2003-03-29', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ce27327f-7727-1155-dc29-438dfb6fed15', '2003-03-19 01:00:00', '2005-11-30 19:26:10', '1', 'kristen_id', '1', 0, 'H & E Stewart Machiner - 4000 units - Kristen', 'New Business', 'Public Relations', 5160, '', 5160, '-99', '2003-05-01', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-03-19 01:00:00', '2005-11-30 19:26:11', '1', 'beth_id', '1', 0, 'Stewart-Velasquez Elec - 3300 units - Beth', 'Existing Business', 'Existing Customer', 5760, '', 5760, '-99', '2003-04-22', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-03-19 01:00:00', '2005-11-30 19:26:11', '1', 'beth_id', '1', 0, 'Stewart-Velasquez Elec - 2900 units - Beth', 'New Business', 'Existing Customer', 2860, '', 2860, '-99', '2003-05-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('eb97f66f-ddfe-86be-f1d0-438dfb1d6304', '2003-03-19 01:00:00', '2005-11-30 19:26:11', '1', 'beth_id', '1', 0, 'Stewart-Velasquez Elec - 1900 units - Beth', 'Existing Business', 'Partner', 95060, '', 95060, '-99', '2003-06-01', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('efd260a7-27a7-9518-23d2-438dfb19241d', '2003-03-19 01:00:00', '2005-11-30 19:26:11', '1', 'beth_id', '1', 0, 'Stewart-Velasquez Elec - 2400 units - Beth', 'New Business', 'Public Relations', 1660, '', 1660, '-99', '2003-04-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-19 01:00:00', '2005-11-30 19:26:12', '1', 'beth_id', '1', 0, 'Stewart-Velasquez Elec - 2400 units - Beth', 'New Business', 'Cold Call', 1260, '', 1260, '-99', '2003-04-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-03-19 01:00:00', '2005-11-30 19:26:12', '1', 'max_id', '1', 0, 'X & M Dubois Construct - 1900 units - Max', 'Existing Business', 'Other', 2960, '', 2960, '-99', '2003-04-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-19 01:00:00', '2005-11-30 19:26:12', '1', 'max_id', '1', 0, 'X & M Dubois Construct - 2900 units - Max', 'Existing Business', 'Trade Show', 660, '', 660, '-99', '2003-04-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-03-19 01:00:00', '2005-11-30 19:26:13', '1', 'max_id', '1', 0, 'X & M Dubois Construct - 2700 units - Max', 'New Business', 'Existing Customer', 40060, '', 40060, '-99', '2003-05-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('269aba10-cea9-739d-e09a-438dfb4804a4', '2003-03-19 01:00:00', '2005-11-30 19:26:13', '1', 'max_id', '1', 0, 'X & M Dubois Construct - 2700 units - Max', 'New Business', 'Employee', 10060, '', 10060, '-99', '2003-05-12', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-03-19 01:00:00', '2005-11-30 19:26:13', '1', 'max_id', '1', 0, 'X & M Dubois Construct - 3400 units - Max', 'New Business', 'Other', 1660, '', 1660, '-99', '2003-04-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-03-19 01:00:00', '2005-11-30 19:26:13', '1', 'sally_id', '1', 0, 'Dubois-Maestas Telecom - 1900 units - Sally', '', '', 5860, '', 5860, '-99', '2003-04-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('45d08410-5100-013c-afd4-438dfbee1789', '2003-03-19 01:00:00', '2005-11-30 19:26:14', '1', 'sally_id', '1', 0, 'Dubois-Maestas Telecom - 2600 units - Sally', 'Existing Business', 'Existing Customer', 560, '', 560, '-99', '2003-03-31', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('4a02eaf3-b88f-9e86-a205-438dfb9e45df', '2003-03-19 01:00:00', '2005-11-30 19:26:14', '1', 'sally_id', '1', 0, 'Dubois-Maestas Telecom - 2700 units - Sally', 'Existing Business', 'Self Generated', 5560, '', 5560, '-99', '2003-04-22', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4e75cec5-6f0b-9037-2f89-438dfbc0d11c', '2003-03-19 01:00:00', '2005-11-30 19:26:14', '1', 'sally_id', '1', 0, 'Dubois-Maestas Telecom - 2900 units - Sally', 'Existing Business', 'Other', 5960, '', 5960, '-99', '2003-04-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-03-19 01:00:00', '2005-11-30 19:26:14', '1', 'sally_id', '1', 0, 'Dubois-Maestas Telecom - 2900 units - Sally', 'Existing Business', 'Self Generated', 75060, '', 75060, '-99', '2003-05-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-03-19 01:00:00', '2005-11-30 19:26:15', '1', 'chris_id', '1', 0, 'I & M Underwood Transp - 3100 units - Chris', '', 'Employee', 45060, '', 45060, '-99', '2003-05-27', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-03-19 01:00:00', '2005-11-30 19:26:15', '1', 'chris_id', '1', 0, 'I & M Underwood Transp - 3300 units - Chris', 'New Business', 'Partner', 45060, '', 45060, '-99', '2003-06-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-03-19 01:00:00', '2005-11-30 19:26:15', '1', 'chris_id', '1', 0, 'I & M Underwood Transp - 2700 units - Chris', 'Existing Business', 'Public Relations', 5060, '', 5060, '-99', '2003-05-16', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7c8a0229-1eec-ed8f-9d8b-438dfbab6fd6', '2003-03-19 01:00:00', '2005-11-30 19:26:15', '1', 'chris_id', '1', 0, 'I & M Underwood Transp - 1800 units - Chris', '', '', 1660, '', 1660, '-99', '2003-03-31', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-19 01:00:00', '2005-11-30 19:26:16', '1', 'chris_id', '1', 0, 'I & M Underwood Transp - 3100 units - Chris', 'New Business', 'Self Generated', 1860, '', 1860, '-99', '2003-03-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-03-26 01:00:00', '2005-11-30 19:26:16', '1', 'will_id', '1', 0, 'Underwood-Strain Elect - 2900 units - Will', 'New Business', 'Other', 20060, '', 20060, '-99', '2003-04-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-26 01:00:00', '2005-11-30 19:26:16', '1', 'will_id', '1', 0, 'Underwood-Strain Elect - 2700 units - Will', 'Existing Business', 'Public Relations', 860, '', 860, '-99', '2003-04-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-03-26 01:00:00', '2005-11-30 19:26:17', '1', 'will_id', '1', 0, 'Underwood-Strain Elect - 1800 units - Will', 'Existing Business', 'Public Relations', 5460, '', 5460, '-99', '2003-05-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-03-26 01:00:00', '2005-11-30 19:26:17', '1', 'will_id', '1', 0, 'Underwood-Strain Elect - 3100 units - Will', 'New Business', 'Word of mouth', 960, '', 960, '-99', '2003-04-09', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('a924370d-995f-d287-8c01-438dfb5de9aa', '2003-03-26 01:00:00', '2005-11-30 19:26:17', '1', 'will_id', '1', 0, 'Underwood-Strain Elect - 2900 units - Will', 'New Business', 'Trade Show', 20060, '', 20060, '-99', '2003-05-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c0b09e04-72ed-437d-75e3-438dfbb6506f', '2003-03-26 01:00:00', '2005-11-30 19:26:18', '1', 'kristen_id', '1', 0, 'H & Y Azari Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13060, '', 13060, '-99', '2003-05-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-03-26 01:00:00', '2005-11-30 19:26:18', '1', 'kristen_id', '1', 0, 'H & Y Azari Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5460, '', 5460, '-99', '2003-05-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('cc2f18f3-a69a-8bdf-3946-438dfb0571f5', '2003-03-26 01:00:00', '2005-11-30 19:26:18', '1', 'kristen_id', '1', 0, 'H & Y Azari Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9060, '', 9060, '-99', '2003-04-30', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d065ae81-0201-bf87-5826-438dfbecb4f0', '2003-03-26 01:00:00', '2005-11-30 19:26:19', '1', 'kristen_id', '1', 0, 'H & Y Azari Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1160, '', 1160, '-99', '2003-04-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d49a88d9-7337-c06f-d731-438dfbc58749', '2003-03-26 01:00:00', '2005-11-30 19:26:19', '1', 'kristen_id', '1', 0, 'H & Y Azari Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2160, '', 2160, '-99', '2003-04-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e9030076-26ed-8a56-d9a4-438dfbd692ea', '2003-03-26 01:00:00', '2005-11-30 19:26:19', '1', 'jaime_id', '1', 0, 'Azari-Dabit Telecommun - 4100 units - Jaime', '', '', 70060, '', 70060, '-99', '2003-06-07', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('f067bd7b-5a1f-592f-879d-438dfb1f6c03', '2003-03-26 01:00:00', '2005-11-30 19:26:19', '1', 'jaime_id', '1', 0, 'Azari-Dabit Telecommun - 3300 units - Jaime', '', 'Other', 1960, '', 1960, '-99', '2003-04-09', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('747008c1-b6b6-5854-48e5-438dfbe84dab', '2003-03-26 01:00:00', '2005-11-30 19:26:20', '1', 'jaime_id', '1', 0, 'Azari-Dabit Telecommun - 4000 units - Jaime', 'New Business', 'Word of mouth', 2460, '', 2460, '-99', '2003-05-08', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-03-26 01:00:00', '2005-11-30 19:26:20', '1', 'jaime_id', '1', 0, 'Azari-Dabit Telecommun - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5360, '', 5360, '-99', '2003-05-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c1f90645-bb02-bc53-d656-438dfb9dad85', '2003-03-26 01:00:00', '2005-11-30 19:26:20', '1', 'jaime_id', '1', 0, 'Azari-Dabit Telecommun - 3100 units - Jaime', '', 'Employee', 660, '', 660, '-99', '2003-04-07', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-03-26 01:00:00', '2005-11-30 19:26:20', '1', 'sally_id', '1', 0, 'D & A Carmona Machiner - 2400 units - Sally', 'New Business', 'Self Generated', 1860, '', 1860, '-99', '2003-04-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-03-26 01:00:00', '2005-11-30 19:26:21', '1', 'sally_id', '1', 0, 'D & A Carmona Machiner - 2900 units - Sally', '', 'Employee', 5460, '', 5460, '-99', '2003-05-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2c55c9ff-7937-7f67-da4a-438dfbb073a2', '2003-03-26 01:00:00', '2005-11-30 19:26:21', '1', 'sally_id', '1', 0, 'D & A Carmona Machiner - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1360, '', 1360, '-99', '2003-04-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-03-26 01:00:00', '2005-11-30 19:26:21', '1', 'sally_id', '1', 0, 'D & A Carmona Machiner - 4100 units - Sally', 'Existing Business', 'Other', 5860, '', 5860, '-99', '2003-04-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-03-26 01:00:00', '2005-11-30 19:26:22', '1', 'sally_id', '1', 0, 'D & A Carmona Machiner - 2700 units - Sally', 'Existing Business', 'Partner', 9060, '', 9060, '-99', '2003-05-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-03-26 01:00:00', '2005-11-30 19:26:22', '1', 'max_id', '1', 0, 'Carmona-Saxton Constru - 3400 units - Max', 'New Business', 'Self Generated', 14060, '', 14060, '-99', '2003-05-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-03-26 01:00:00', '2005-11-30 19:26:22', '1', 'max_id', '1', 0, 'Carmona-Saxton Constru - 3300 units - Max', '', 'Conference', 14060, '', 14060, '-99', '2003-05-02', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('53fe5561-9501-6f33-e689-438dfb6d680e', '2003-03-26 01:00:00', '2005-11-30 19:26:23', '1', 'max_id', '1', 0, 'Carmona-Saxton Constru - 4000 units - Max', 'Existing Business', 'Direct Mail', 2360, '', 2360, '-99', '2003-05-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('58287758-19b5-9329-2af3-438dfb843f8f', '2003-03-26 01:00:00', '2005-11-30 19:26:23', '1', 'max_id', '1', 0, 'Carmona-Saxton Constru - 2700 units - Max', 'Existing Business', 'Existing Customer', 2560, '', 2560, '-99', '2003-05-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('62e9291f-23e4-617f-b651-438dfbe6c867', '2003-03-26 01:00:00', '2005-11-30 19:26:23', '1', 'max_id', '1', 0, 'Carmona-Saxton Constru - 2600 units - Max', '', 'Other', 70060, '', 70060, '-99', '2003-06-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('78427c6a-2b21-ea78-6e3e-438dfbf53b9b', '2003-04-02 01:00:00', '2005-11-30 19:26:23', '1', 'max_id', '1', 0, 'D & Z McLaughlin Elect - 3400 units - Max', 'Existing Business', 'Self Generated', 690, '', 690, '-99', '2003-04-14', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('7c809971-e891-1a53-66f3-438dfb244d0c', '2003-04-02 01:00:00', '2005-11-30 19:26:23', '1', 'max_id', '1', 0, 'D & Z McLaughlin Elect - 4000 units - Max', 'New Business', 'Cold Call', 140090, '', 140090, '-99', '2003-06-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('80c4ea7f-9484-9a04-0401-438dfb068ed3', '2003-04-02 01:00:00', '2005-11-30 19:26:24', '1', 'max_id', '1', 0, 'D & Z McLaughlin Elect - 2700 units - Max', '', 'Direct Mail', 1390, '', 1390, '-99', '2003-04-12', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('84fd7069-b660-3552-22dc-438dfb7b6397', '2003-04-02 01:00:00', '2005-11-30 19:26:25', '1', 'max_id', '1', 0, 'D & Z McLaughlin Elect - 3300 units - Max', '', 'Web Site', 2390, '', 2390, '-99', '2003-05-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('89315cc5-c6db-a2c5-f193-438dfbf721b8', '2003-04-02 01:00:00', '2005-11-30 19:26:25', '1', 'max_id', '1', 0, 'D & Z McLaughlin Elect - 2600 units - Max', '', 'Employee', 200090, '', 200090, '-99', '2003-06-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9dbbaa9a-54f6-0a4a-fdcf-438dfb009d7e', '2003-04-02 01:00:00', '2005-11-30 19:26:25', '1', 'kristen_id', '1', 0, 'McLaughlin-Eyster Engi - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5690, '', 5690, '-99', '2003-05-17', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a2060126-e28c-61f1-cc84-438dfb008f39', '2003-04-02 01:00:00', '2005-11-30 19:26:25', '1', 'kristen_id', '1', 0, 'McLaughlin-Eyster Engi - 1800 units - Kristen', 'New Business', '', 5990, '', 5990, '-99', '2003-05-13', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2003-04-02 01:00:00', '2005-11-30 19:26:26', '1', 'kristen_id', '1', 0, 'McLaughlin-Eyster Engi - 2600 units - Kristen', '', 'Trade Show', 1890, '', 1890, '-99', '2003-04-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-04-02 01:00:00', '2005-11-30 19:26:26', '1', 'kristen_id', '1', 0, 'McLaughlin-Eyster Engi - 4000 units - Kristen', '', 'Conference', 5190, '', 5190, '-99', '2003-05-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '2003-04-02 01:00:00', '2005-11-30 19:26:26', '1', 'kristen_id', '1', 0, 'McLaughlin-Eyster Engi - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140090, '', 140090, '-99', '2003-06-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', '2003-04-02 01:00:00', '2005-11-30 19:26:26', '1', 'will_id', '1', 0, 'Q & Q Henry Telecommun - 1900 units - Will', '', 'Conference', 1690, '', 1690, '-99', '2003-04-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-04-02 01:00:00', '2005-11-30 19:26:27', '1', 'will_id', '1', 0, 'Q & Q Henry Telecommun - 3300 units - Will', 'New Business', 'Partner', 140090, '', 140090, '-99', '2003-06-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2003-04-02 01:00:00', '2005-11-30 19:26:27', '1', 'will_id', '1', 0, 'Q & Q Henry Telecommun - 3300 units - Will', '', 'Partner', 1090, '', 1090, '-99', '2003-04-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('dbafe273-60b3-af7c-caf1-438dfb7077db', '2003-04-02 01:00:00', '2005-11-30 19:26:27', '1', 'will_id', '1', 0, 'Q & Q Henry Telecommun - 4000 units - Will', 'New Business', 'Conference', 55090, '', 55090, '-99', '2003-06-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e0031819-e462-c087-0a13-438dfb5ba396', '2003-04-02 01:00:00', '2005-11-30 19:26:27', '1', 'will_id', '1', 0, 'Q & Q Henry Telecommun - 2400 units - Will', 'Existing Business', 'Word of mouth', 13090, '', 13090, '-99', '2003-05-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('7e990dfa-e363-975f-ef25-438dfbc89aac', '2003-04-02 01:00:00', '2005-11-30 19:26:28', '1', 'max_id', '1', 0, 'Henry-Barros Engineeri - 4100 units - Max', 'Existing Business', 'Direct Mail', 10090, '', 10090, '-99', '2003-05-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-04-02 01:00:00', '2005-11-30 19:26:28', '1', 'max_id', '1', 0, 'Henry-Barros Engineeri - 1800 units - Max', 'New Business', 'Employee', 5590, '', 5590, '-99', '2003-05-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-02 01:00:00', '2005-11-30 19:26:28', '1', 'max_id', '1', 0, 'Henry-Barros Engineeri - 2700 units - Max', 'New Business', 'Conference', 2690, '', 2690, '-99', '2003-05-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-02 01:00:00', '2005-11-30 19:26:29', '1', 'max_id', '1', 0, 'Henry-Barros Engineeri - 3400 units - Max', 'Existing Business', 'Web Site', 890, '', 890, '-99', '2003-04-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('20902312-4c33-be73-da10-438dfb73c88f', '2003-04-02 01:00:00', '2005-11-30 19:26:29', '1', 'max_id', '1', 0, 'Henry-Barros Engineeri - 3100 units - Max', '', 'Cold Call', 14090, '', 14090, '-99', '2003-05-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('35d75c87-cad9-2879-d6df-438dfbd4c06e', '2003-04-02 01:00:00', '2005-11-30 19:26:29', '1', 'matt_id', '1', 0, 'Y & R Groome Machinery - 1800 units - Matt', 'New Business', 'Direct Mail', 25090, '', 25090, '-99', '2003-05-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3a47d83e-066a-2024-17db-438dfb647d4c', '2003-04-02 01:00:00', '2005-11-30 19:26:29', '1', 'matt_id', '1', 0, 'Y & R Groome Machinery - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9090, '', 9090, '-99', '2003-05-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-04-02 01:00:00', '2005-11-30 19:26:30', '1', 'matt_id', '1', 0, 'Y & R Groome Machinery - 4000 units - Matt', '', 'Web Site', 1490, '', 1490, '-99', '2003-04-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('44da1ef3-6ad4-c9f3-21fe-438dfbc505b7', '2003-04-02 01:00:00', '2005-11-30 19:26:30', '1', 'matt_id', '1', 0, 'Y & R Groome Machinery - 2900 units - Matt', '', 'Partner', 5090, '', 5090, '-99', '2003-05-09', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('490ed671-1e92-2ef4-774b-438dfb6abfa5', '2003-04-02 01:00:00', '2005-11-30 19:26:30', '1', 'matt_id', '1', 0, 'Y & R Groome Machinery - 4000 units - Matt', '', 'Conference', 2190, '', 2190, '-99', '2003-05-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-04-09 01:00:00', '2005-11-30 19:26:31', '1', 'sarah_id', '1', 0, 'Groome-Hill Engineerin - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56090, '', 56090, '-99', '2003-06-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-04-09 01:00:00', '2005-11-30 19:26:31', '1', 'sarah_id', '1', 0, 'Groome-Hill Engineerin - 4100 units - Sarah', 'New Business', 'Word of mouth', 5290, '', 5290, '-99', '2003-05-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-09 01:00:00', '2005-11-30 19:26:31', '1', 'sarah_id', '1', 0, 'Groome-Hill Engineerin - 2400 units - Sarah', 'Existing Business', 'Conference', 1490, '', 1490, '-99', '2003-04-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-04-09 01:00:00', '2005-11-30 19:26:31', '1', 'sarah_id', '1', 0, 'Groome-Hill Engineerin - 2700 units - Sarah', 'New Business', 'Other', 15090, '', 15090, '-99', '2003-06-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('72d12f00-c4bb-a061-b173-438dfb1c8cdd', '2003-04-09 01:00:00', '2005-11-30 19:26:32', '1', 'sarah_id', '1', 0, 'Groome-Hill Engineerin - 4100 units - Sarah', '', 'Self Generated', 140090, '', 140090, '-99', '2003-06-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-09 01:00:00', '2005-11-30 19:26:32', '1', 'kristen_id', '1', 0, 'E & F Williams Machine - 3300 units - Kristen', '', 'Other', 1390, '', 1390, '-99', '2003-04-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('92e4154d-2dc1-0323-dc42-438dfb8d2e00', '2003-04-09 01:00:00', '2005-11-30 19:26:32', '1', 'kristen_id', '1', 0, 'E & F Williams Machine - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1290, '', 1290, '-99', '2003-04-21', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('971921ce-1dea-594f-033d-438dfbfe6e3a', '2003-04-09 01:00:00', '2005-11-30 19:26:32', '1', 'kristen_id', '1', 0, 'E & F Williams Machine - 4000 units - Kristen', 'New Business', '', 20090, '', 20090, '-99', '2003-05-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9b64e5b2-f074-9153-2bba-438dfbb6c673', '2003-04-09 01:00:00', '2005-11-30 19:26:33', '1', 'kristen_id', '1', 0, 'E & F Williams Machine - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5390, '', 5390, '-99', '2003-05-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-04-09 01:00:00', '2005-11-30 19:26:33', '1', 'kristen_id', '1', 0, 'E & F Williams Machine - 3300 units - Kristen', 'New Business', 'Trade Show', 200090, '', 200090, '-99', '2003-06-24', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('bb949a9b-5a27-947d-b3cb-438dfb933ae4', '2003-04-09 01:00:00', '2005-11-30 19:26:33', '1', 'chris_id', '1', 0, 'Williams-Masters Trans - 3100 units - Chris', 'Existing Business', 'Partner', 100090, '', 100090, '-99', '2003-06-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-04-09 01:00:00', '2005-11-30 19:26:33', '1', 'chris_id', '1', 0, 'Williams-Masters Trans - 1900 units - Chris', '', 'Partner', 12090, '', 12090, '-99', '2003-05-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-09 01:00:00', '2005-11-30 19:26:34', '1', 'chris_id', '1', 0, 'Williams-Masters Trans - 2600 units - Chris', 'Existing Business', '', 1690, '', 1690, '-99', '2003-04-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-09 01:00:00', '2005-11-30 19:26:34', '1', 'chris_id', '1', 0, 'Williams-Masters Trans - 1800 units - Chris', '', 'Other', 1490, '', 1490, '-99', '2003-04-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-09 01:00:00', '2005-11-30 19:26:34', '1', 'chris_id', '1', 0, 'Williams-Masters Trans - 1900 units - Chris', 'Existing Business', '', 1190, '', 1190, '-99', '2003-04-24', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e157c879-d6bd-d3a1-da04-438dfb675fb6', '2003-04-09 01:00:00', '2005-11-30 19:26:35', '1', 'will_id', '1', 0, 'N & O Brady, Jr. Elect - 1800 units - Will', '', 'Web Site', 1590, '', 1590, '-99', '2003-04-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-09 01:00:00', '2005-11-30 19:26:35', '1', 'will_id', '1', 0, 'N & O Brady, Jr. Elect - 2600 units - Will', 'New Business', 'Self Generated', 1490, '', 1490, '-99', '2003-04-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('edb8d87e-ef34-3490-7bc0-438dfbbffe07', '2003-04-09 01:00:00', '2005-11-30 19:26:35', '1', 'will_id', '1', 0, 'N & O Brady, Jr. Elect - 2600 units - Will', 'New Business', 'Partner', 1690, '', 1690, '-99', '2003-04-19', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('f1ec2145-de33-8642-6ad4-438dfb442b7a', '2003-04-09 01:00:00', '2005-11-30 19:26:35', '1', 'will_id', '1', 0, 'N & O Brady, Jr. Elect - 3100 units - Will', '', 'Other', 1290, '', 1290, '-99', '2003-04-22', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-04-09 01:00:00', '2005-11-30 19:26:36', '1', 'will_id', '1', 0, 'N & O Brady, Jr. Elect - 2700 units - Will', 'Existing Business', 'Self Generated', 120090, '', 120090, '-99', '2003-06-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-09 01:00:00', '2005-11-30 19:26:36', '1', 'kristen_id', '1', 0, 'Brady, Jr.-Gray Machin - 3300 units - Kristen', '', 'Self Generated', 1190, '', 1190, '-99', '2003-04-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1eca74ba-f424-df5f-32ef-438dfbe0230d', '2003-04-09 01:00:00', '2005-11-30 19:26:36', '1', 'kristen_id', '1', 0, 'Brady, Jr.-Gray Machin - 3300 units - Kristen', 'New Business', 'Other', 140090, '', 140090, '-99', '2003-06-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-09 01:00:00', '2005-11-30 19:26:37', '1', 'kristen_id', '1', 0, 'Brady, Jr.-Gray Machin - 2400 units - Kristen', 'New Business', 'Cold Call', 1490, '', 1490, '-99', '2003-04-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('27392099-c1b1-23e7-98af-438dfb71a600', '2003-04-09 01:00:00', '2005-11-30 19:26:37', '1', 'kristen_id', '1', 0, 'Brady, Jr.-Gray Machin - 2400 units - Kristen', 'New Business', 'Self Generated', 2290, '', 2290, '-99', '2003-05-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2b746e10-b8ac-f115-1436-438dfbd666ea', '2003-04-09 01:00:00', '2005-11-30 19:26:37', '1', 'kristen_id', '1', 0, 'Brady, Jr.-Gray Machin - 3300 units - Kristen', 'Existing Business', 'Other', 5490, '', 5490, '-99', '2003-05-14', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-04-16 01:00:00', '2005-11-30 19:26:37', '1', 'beth_id', '1', 0, 'U & W Fielder Construc - 3100 units - Beth', '', 'Direct Mail', 5890, '', 5890, '-99', '2003-05-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-04-16 01:00:00', '2005-11-30 19:26:38', '1', 'beth_id', '1', 0, 'U & W Fielder Construc - 1900 units - Beth', 'Existing Business', '', 5890, '', 5890, '-99', '2003-06-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('56c47419-e600-4016-d908-438dfba45565', '2003-04-16 01:00:00', '2005-11-30 19:26:38', '1', 'beth_id', '1', 0, 'U & W Fielder Construc - 4000 units - Beth', 'Existing Business', '', 2590, '', 2590, '-99', '2003-05-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-16 01:00:00', '2005-11-30 19:26:38', '1', 'beth_id', '1', 0, 'U & W Fielder Construc - 3400 units - Beth', 'New Business', 'Direct Mail', 990, '', 990, '-99', '2003-04-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('632a93de-7ff0-983c-9042-438dfb96b2f7', '2003-04-16 01:00:00', '2005-11-30 19:26:38', '1', 'beth_id', '1', 0, 'U & W Fielder Construc - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20090, '', 20090, '-99', '2003-05-25', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('77ad54b0-1401-a954-87b8-438dfbac2203', '2003-04-16 01:00:00', '2005-11-30 19:26:39', '1', 'max_id', '1', 0, 'Fielder-Finnell Electr - 2400 units - Max', 'Existing Business', 'Trade Show', 5490, '', 5490, '-99', '2003-05-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7ffb1fc1-2d41-2af9-a7ab-438dfbba3fc0', '2003-04-16 01:00:00', '2005-11-30 19:26:39', '1', 'max_id', '1', 0, 'Fielder-Finnell Electr - 2400 units - Max', '', 'Conference', 2990, '', 2990, '-99', '2003-06-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('84334a64-3b00-1cc9-5076-438dfb7bf830', '2003-04-16 01:00:00', '2005-11-30 19:26:39', '1', 'max_id', '1', 0, 'Fielder-Finnell Electr - 3300 units - Max', 'Existing Business', 'Conference', 590, '', 590, '-99', '2003-04-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2003-04-16 01:00:00', '2005-11-30 19:26:39', '1', 'max_id', '1', 0, 'Fielder-Finnell Electr - 2700 units - Max', 'New Business', 'Conference', 1090, '', 1090, '-99', '2003-04-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('90ba7c88-844a-8446-e0ba-438dfb8b8c6f', '2003-04-16 01:00:00', '2005-11-30 19:26:40', '1', 'max_id', '1', 0, 'Fielder-Finnell Electr - 3300 units - Max', 'New Business', 'Partner', 25090, '', 25090, '-99', '2003-06-14', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('a54c0912-64fe-61ba-ae25-438dfba930c6', '2003-04-16 01:00:00', '2005-11-30 19:26:40', '1', 'chris_id', '1', 0, 'M & K Schuetz Telecomm - 2900 units - Chris', 'Existing Business', 'Other', 1890, '', 1890, '-99', '2003-04-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a991f6ee-e75a-6ed0-d492-438dfb8ccc14', '2003-04-16 01:00:00', '2005-11-30 19:26:40', '1', 'chris_id', '1', 0, 'M & K Schuetz Telecomm - 1800 units - Chris', 'Existing Business', 'Self Generated', 2590, '', 2590, '-99', '2003-05-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-04-16 01:00:00', '2005-11-30 19:26:40', '1', 'chris_id', '1', 0, 'M & K Schuetz Telecomm - 4000 units - Chris', '', 'Public Relations', 5590, '', 5590, '-99', '2003-05-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b200e742-94d2-8846-6a15-438dfb819d10', '2003-04-16 01:00:00', '2005-11-30 19:26:41', '1', 'chris_id', '1', 0, 'M & K Schuetz Telecomm - 3300 units - Chris', 'Existing Business', 'Employee', 120090, '', 120090, '-99', '2003-07-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-04-16 01:00:00', '2005-11-30 19:26:41', '1', 'chris_id', '1', 0, 'M & K Schuetz Telecomm - 3400 units - Chris', 'New Business', 'Partner', 5590, '', 5590, '-99', '2003-06-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('d2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-04-16 01:00:00', '2005-11-30 19:26:41', '1', 'sarah_id', '1', 0, 'Schuetz-Runyon Machine - 2600 units - Sarah', 'Existing Business', 'Other', 5790, '', 5790, '-99', '2003-06-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d725f003-0457-199f-47b0-438dfb4161c4', '2003-04-16 01:00:00', '2005-11-30 19:26:42', '1', 'sarah_id', '1', 0, 'Schuetz-Runyon Machine - 2900 units - Sarah', 'New Business', 'Public Relations', 95090, '', 95090, '-99', '2003-06-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('df8cebd3-81a5-1c35-c92d-438dfbb29e7a', '2003-04-16 01:00:00', '2005-11-30 19:26:42', '1', 'sarah_id', '1', 0, 'Schuetz-Runyon Machine - 3300 units - Sarah', 'New Business', 'Other', 200090, '', 200090, '-99', '2003-06-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e3e2dc8b-b0f2-b477-ef41-438dfb897da3', '2003-04-16 01:00:00', '2005-11-30 19:26:42', '1', 'sarah_id', '1', 0, 'Schuetz-Runyon Machine - 2700 units - Sarah', 'Existing Business', 'Partner', 1390, '', 1390, '-99', '2003-04-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-04-16 01:00:00', '2005-11-30 19:26:43', '1', 'sarah_id', '1', 0, 'Schuetz-Runyon Machine - 1800 units - Sarah', 'New Business', 'Cold Call', 9590, '', 9590, '-99', '2003-05-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('85b7073f-5d49-94a7-d32e-438dfb990d95', '2003-04-16 01:00:00', '2005-11-30 19:26:43', '1', 'beth_id', '1', 0, 'L & E Potter Communica - 2900 units - Beth', '', 'Partner', 56090, '', 56090, '-99', '2003-06-26', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', '2003-04-16 01:00:00', '2005-11-30 19:26:43', '1', 'beth_id', '1', 0, 'L & E Potter Communica - 1900 units - Beth', 'New Business', 'Partner', 2590, '', 2590, '-99', '2003-06-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('10e94720-af23-ff91-9b0c-438dfb2f9a1c', '2003-04-16 01:00:00', '2005-11-30 19:26:43', '1', 'beth_id', '1', 0, 'L & E Potter Communica - 3300 units - Beth', '', 'Self Generated', 60090, '', 60090, '-99', '2003-06-29', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('151ff51a-4382-71ff-8d79-438dfbd3c5ae', '2003-04-16 01:00:00', '2005-11-30 19:26:44', '1', 'beth_id', '1', 0, 'L & E Potter Communica - 3300 units - Beth', '', 'Conference', 12090, '', 12090, '-99', '2003-05-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-04-16 01:00:00', '2005-11-30 19:26:44', '1', 'beth_id', '1', 0, 'L & E Potter Communica - 3400 units - Beth', 'New Business', 'Word of mouth', 9590, '', 9590, '-99', '2003-05-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-04-23 01:00:00', '2005-11-30 19:26:44', '1', 'sally_id', '1', 0, 'Potter-Smith Construct - 1900 units - Sally', '', 'Other', 590, '', 590, '-99', '2003-05-03', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-04-23 01:00:00', '2005-11-30 19:26:45', '1', 'sally_id', '1', 0, 'Potter-Smith Construct - 2700 units - Sally', 'New Business', 'Public Relations', 5390, '', 5390, '-99', '2003-06-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('367e2c9d-47bc-36e0-c68f-438dfb856d07', '2003-04-23 01:00:00', '2005-11-30 19:26:45', '1', 'sally_id', '1', 0, 'Potter-Smith Construct - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2690, '', 2690, '-99', '2003-06-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-04-23 01:00:00', '2005-11-30 19:26:45', '1', 'sally_id', '1', 0, 'Potter-Smith Construct - 2600 units - Sally', '', 'Trade Show', 120090, '', 120090, '-99', '2003-07-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-04-23 01:00:00', '2005-11-30 19:26:46', '1', 'sally_id', '1', 0, 'Potter-Smith Construct - 1800 units - Sally', 'New Business', 'Direct Mail', 30090, '', 30090, '-99', '2003-05-30', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '2003-04-23 01:00:00', '2005-11-30 19:26:46', '1', 'kristen_id', '1', 0, 'W & N Brumagen Telecom - 4100 units - Kristen', '', 'Trade Show', 70090, '', 70090, '-99', '2003-07-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-04-23 01:00:00', '2005-11-30 19:26:46', '1', 'kristen_id', '1', 0, 'W & N Brumagen Telecom - 2700 units - Kristen', 'New Business', 'Conference', 1490, '', 1490, '-99', '2003-05-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('66dc304d-c32a-418f-af97-438dfbcf5e42', '2003-04-23 01:00:00', '2005-11-30 19:26:46', '1', 'kristen_id', '1', 0, 'W & N Brumagen Telecom - 3300 units - Kristen', '', 'Other', 14090, '', 14090, '-99', '2003-06-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6b21cd36-548d-7ed3-dede-438dfba83131', '2003-04-23 01:00:00', '2005-11-30 19:26:47', '1', 'kristen_id', '1', 0, 'W & N Brumagen Telecom - 1800 units - Kristen', '', 'Existing Customer', 2390, '', 2390, '-99', '2003-06-12', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-04-23 01:00:00', '2005-11-30 19:26:47', '1', 'kristen_id', '1', 0, 'W & N Brumagen Telecom - 2400 units - Kristen', 'Existing Business', 'Partner', 70090, '', 70090, '-99', '2003-07-01', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-04-23 01:00:00', '2005-11-30 19:26:47', '1', 'sally_id', '1', 0, 'Brumagen-Hamilton Tran - 2600 units - Sally', 'New Business', 'Conference', 11090, '', 11090, '-99', '2003-06-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-23 01:00:00', '2005-11-30 19:26:48', '1', 'sally_id', '1', 0, 'Brumagen-Hamilton Tran - 3100 units - Sally', 'New Business', 'Partner', 790, '', 790, '-99', '2003-05-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-23 01:00:00', '2005-11-30 19:26:48', '1', 'sally_id', '1', 0, 'Brumagen-Hamilton Tran - 3100 units - Sally', 'New Business', 'Self Generated', 990, '', 990, '-99', '2003-05-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '2003-04-23 01:00:00', '2005-11-30 19:26:48', '1', 'sally_id', '1', 0, 'Brumagen-Hamilton Tran - 2900 units - Sally', '', '', 690, '', 690, '-99', '2003-05-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9935df64-5fc4-3797-2b25-438dfbed4246', '2003-04-23 01:00:00', '2005-11-30 19:26:49', '1', 'sally_id', '1', 0, 'Brumagen-Hamilton Tran - 1900 units - Sally', '', 'Cold Call', 30090, '', 30090, '-99', '2003-05-25', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ad8925b0-7ad8-ebe7-7383-438dfbe22d7b', '2003-04-23 01:00:00', '2005-11-30 19:26:49', '1', 'beth_id', '1', 0, 'V & A J Wilbert Transp - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11090, '', 11090, '-99', '2003-06-04', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b1d194c4-9ae1-4116-fa30-438dfb84f252', '2003-04-23 01:00:00', '2005-11-30 19:26:49', '1', 'beth_id', '1', 0, 'V & A J Wilbert Transp - 4000 units - Beth', 'New Business', '', 590, '', 590, '-99', '2003-05-07', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b603bc4c-b352-c356-933b-438dfb389341', '2003-04-23 01:00:00', '2005-11-30 19:26:50', '1', 'beth_id', '1', 0, 'V & A J Wilbert Transp - 4100 units - Beth', 'New Business', 'Conference', 50090, '', 50090, '-99', '2003-07-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-04-23 01:00:00', '2005-11-30 19:26:50', '1', 'beth_id', '1', 0, 'V & A J Wilbert Transp - 4000 units - Beth', 'Existing Business', '', 1390, '', 1390, '-99', '2003-05-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c3043af9-ce12-668f-249c-438dfbe5ce98', '2003-04-23 01:00:00', '2005-11-30 19:26:50', '1', 'beth_id', '1', 0, 'V & A J Wilbert Transp - 2700 units - Beth', 'New Business', 'Other', 2390, '', 2390, '-99', '2003-05-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d78b7563-3000-a788-0d50-438dfb42241f', '2003-04-23 01:00:00', '2005-11-30 19:26:50', '1', 'max_id', '1', 0, 'J Wilbert-Ingram Commu - 4000 units - Max', 'Existing Business', 'Trade Show', 5190, '', 5190, '-99', '2003-06-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', '2003-04-23 01:00:00', '2005-11-30 19:26:51', '1', 'max_id', '1', 0, 'J Wilbert-Ingram Commu - 2400 units - Max', 'Existing Business', 'Cold Call', 1990, '', 1990, '-99', '2003-05-05', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('dff4b8c4-5b60-abf3-8476-438dfb76e55f', '2003-04-23 01:00:00', '2005-11-30 19:26:51', '1', 'max_id', '1', 0, 'J Wilbert-Ingram Commu - 3400 units - Max', 'New Business', 'Web Site', 990, '', 990, '-99', '2003-05-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e4320657-60d6-69be-3554-438dfb574e48', '2003-04-23 01:00:00', '2005-11-30 19:26:51', '1', 'max_id', '1', 0, 'J Wilbert-Ingram Commu - 1800 units - Max', '', 'Cold Call', 2490, '', 2490, '-99', '2003-06-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e8625c80-d485-0d02-b7a7-438dfb0b6c79', '2003-04-23 01:00:00', '2005-11-30 19:26:51', '1', 'max_id', '1', 0, 'J Wilbert-Ingram Commu - 3100 units - Max', 'New Business', 'Other', 2190, '', 2190, '-99', '2003-05-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-04-30 01:00:00', '2005-11-30 19:26:52', '1', 'sally_id', '1', 0, 'T & A Haddix Electroni - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200090, '', 200090, '-99', '2003-07-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d0080e19-042b-b0b4-090e-438dfb3db19e', '2003-04-30 01:00:00', '2005-11-30 19:26:52', '1', 'sally_id', '1', 0, 'T & A Haddix Electroni - 3100 units - Sally', 'Existing Business', 'Cold Call', 990, '', 990, '-99', '2003-05-11', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-04-30 01:00:00', '2005-11-30 19:26:52', '1', 'sally_id', '1', 0, 'T & A Haddix Electroni - 2700 units - Sally', 'New Business', 'Existing Customer', 9090, '', 9090, '-99', '2003-06-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('15b59a2c-9348-139e-64c4-438dfb15d11f', '2003-04-30 01:00:00', '2005-11-30 19:26:53', '1', 'sally_id', '1', 0, 'T & A Haddix Electroni - 4000 units - Sally', 'Existing Business', 'Web Site', 5690, '', 5690, '-99', '2003-06-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('19ee9ca5-f922-6d35-a2db-438dfb793ca4', '2003-04-30 01:00:00', '2005-11-30 19:26:53', '1', 'sally_id', '1', 0, 'T & A Haddix Electroni - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25090, '', 25090, '-99', '2003-06-25', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-04-30 01:00:00', '2005-11-30 19:26:53', '1', 'matt_id', '1', 0, 'Haddix-Thomas Construc - 2700 units - Matt', '', 'Direct Mail', 2490, '', 2490, '-99', '2003-06-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2003-04-30 01:00:00', '2005-11-30 19:26:53', '1', 'matt_id', '1', 0, 'Haddix-Thomas Construc - 1800 units - Matt', 'Existing Business', 'Public Relations', 590, '', 590, '-99', '2003-05-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3728bc6d-48fd-7a12-d603-438dfbd4c6a0', '2003-04-30 01:00:00', '2005-11-30 19:26:54', '1', 'matt_id', '1', 0, 'Haddix-Thomas Construc - 1900 units - Matt', '', 'Other', 56090, '', 56090, '-99', '2003-07-14', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('3b572c03-ee48-6796-6e83-438dfb000ea7', '2003-04-30 01:00:00', '2005-11-30 19:26:54', '1', 'matt_id', '1', 0, 'Haddix-Thomas Construc - 1900 units - Matt', 'Existing Business', 'Other', 10090, '', 10090, '-99', '2003-06-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('463e9425-35be-14a6-6e28-438dfb058094', '2003-04-30 01:00:00', '2005-11-30 19:26:54', '1', 'matt_id', '1', 0, 'Haddix-Thomas Construc - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2490, '', 2490, '-99', '2003-05-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5ae5b971-242b-4b4c-4fda-438dfbb7ad9d', '2003-04-30 01:00:00', '2005-11-30 19:26:54', '1', 'chris_id', '1', 0, 'D & D Wilson Electroni - 3100 units - Chris', 'Existing Business', 'Employee', 990, '', 990, '-99', '2003-05-12', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '2003-04-30 01:00:00', '2005-11-30 19:26:54', '1', 'chris_id', '1', 0, 'D & D Wilson Electroni - 1800 units - Chris', 'New Business', '', 2190, '', 2190, '-99', '2003-06-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('635d98c3-5709-7856-e50d-438dfbd0068f', '2003-04-30 01:00:00', '2005-11-30 19:26:55', '1', 'chris_id', '1', 0, 'D & D Wilson Electroni - 1900 units - Chris', 'Existing Business', '', 150090, '', 150090, '-99', '2003-07-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-30 01:00:00', '2005-11-30 19:26:55', '1', 'chris_id', '1', 0, 'D & D Wilson Electroni - 2600 units - Chris', 'New Business', 'Word of mouth', 1490, '', 1490, '-99', '2003-05-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('6c147625-8adb-dc36-dda5-438dfb9681e1', '2003-04-30 01:00:00', '2005-11-30 19:26:55', '1', 'chris_id', '1', 0, 'D & D Wilson Electroni - 1800 units - Chris', 'Existing Business', 'Employee', 2490, '', 2490, '-99', '2003-06-26', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('8094559f-76bd-bdfe-9f6c-438dfb6bc8e8', '2003-04-30 01:00:00', '2005-11-30 19:26:55', '1', 'sarah_id', '1', 0, 'Wilson-Stovall Machine - 1900 units - Sarah', 'New Business', 'Existing Customer', 2490, '', 2490, '-99', '2003-06-29', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('84ca7802-8c9f-fbd7-271a-438dfbff07ce', '2003-04-30 01:00:00', '2005-11-30 19:26:56', '1', 'sarah_id', '1', 0, 'Wilson-Stovall Machine - 1800 units - Sarah', 'New Business', 'Trade Show', 1690, '', 1690, '-99', '2003-05-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('890a1ede-52c0-6075-9da6-438dfb606a61', '2003-04-30 01:00:00', '2005-11-30 19:26:56', '1', 'sarah_id', '1', 0, 'Wilson-Stovall Machine - 3400 units - Sarah', '', 'Cold Call', 55090, '', 55090, '-99', '2003-07-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8d4b592f-d576-bce1-63b8-438dfbc24e6a', '2003-04-30 01:00:00', '2005-11-30 19:26:56', '1', 'sarah_id', '1', 0, 'Wilson-Stovall Machine - 3100 units - Sarah', 'Existing Business', 'Partner', 30090, '', 30090, '-99', '2003-06-23', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('918a9330-9886-9598-2beb-438dfb470585', '2003-04-30 01:00:00', '2005-11-30 19:26:56', '1', 'sarah_id', '1', 0, 'Wilson-Stovall Machine - 1800 units - Sarah', '', 'Trade Show', 75090, '', 75090, '-99', '2003-07-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a5fc201b-0922-cb89-b69e-438dfb874637', '2003-04-30 01:00:00', '2005-11-30 19:26:57', '1', 'sally_id', '1', 0, 'I & V Russell Engineer - 2600 units - Sally', 'Existing Business', 'Trade Show', 5290, '', 5290, '-99', '2003-06-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-04-30 01:00:00', '2005-11-30 19:26:57', '1', 'sally_id', '1', 0, 'I & V Russell Engineer - 2600 units - Sally', 'Existing Business', 'Cold Call', 70090, '', 70090, '-99', '2003-07-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ae8455da-78f7-f7ab-eef8-438dfbcdd836', '2003-04-30 01:00:00', '2005-11-30 19:26:57', '1', 'sally_id', '1', 0, 'I & V Russell Engineer - 2900 units - Sally', '', 'Web Site', 2690, '', 2690, '-99', '2003-06-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b2c0777c-488e-896c-8771-438dfb1f08f9', '2003-04-30 01:00:00', '2005-11-30 19:26:58', '1', 'sally_id', '1', 0, 'I & V Russell Engineer - 4000 units - Sally', 'New Business', 'Self Generated', 5990, '', 5990, '-99', '2003-06-07', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b7054450-f1aa-8eea-aade-438dfb2a360a', '2003-04-30 01:00:00', '2005-11-30 19:26:58', '1', 'sally_id', '1', 0, 'I & V Russell Engineer - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2190, '', 2190, '-99', '2003-06-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-05-07 01:00:00', '2005-11-30 19:26:58', '1', 'beth_id', '1', 0, 'Russell-Doose Construc - 1800 units - Beth', 'Existing Business', 'Employee', 2690, '', 2690, '-99', '2003-06-16', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-07 01:00:00', '2005-11-30 19:26:58', '1', 'beth_id', '1', 0, 'Russell-Doose Construc - 2900 units - Beth', '', 'Existing Customer', 890, '', 890, '-99', '2003-05-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-05-07 01:00:00', '2005-11-30 19:26:59', '1', 'beth_id', '1', 0, 'Russell-Doose Construc - 4100 units - Beth', 'Existing Business', '', 10090, '', 10090, '-99', '2003-06-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-05-07 01:00:00', '2005-11-30 19:26:59', '1', 'beth_id', '1', 0, 'Russell-Doose Construc - 3100 units - Beth', 'Existing Business', 'Cold Call', 55090, '', 55090, '-99', '2003-07-20', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('eb803792-4876-f35e-d0dd-438dfbcd83c7', '2003-05-07 01:00:00', '2005-11-30 19:26:59', '1', 'beth_id', '1', 0, 'Russell-Doose Construc - 3100 units - Beth', '', 'Direct Mail', 1690, '', 1690, '-99', '2003-05-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-05-07 01:00:00', '2005-11-30 19:27:00', '1', 'matt_id', '1', 0, 'K & R Morreale Communi - 4100 units - Matt', 'Existing Business', 'Conference', 13090, '', 13090, '-99', '2003-06-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('10212b17-7006-a66f-fba3-438dfbf19b63', '2003-05-07 01:00:00', '2005-11-30 19:27:00', '1', 'matt_id', '1', 0, 'K & R Morreale Communi - 4100 units - Matt', '', 'Existing Customer', 85090, '', 85090, '-99', '2003-07-18', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('146e9f0d-c2c4-dbbb-2de8-438dfb32052a', '2003-05-07 01:00:00', '2005-11-30 19:27:00', '1', 'matt_id', '1', 0, 'K & R Morreale Communi - 3300 units - Matt', '', 'Trade Show', 2090, '', 2090, '-99', '2003-06-13', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('22c50d2a-473a-a1f4-eab5-438dfbb6cd72', '2003-05-07 01:00:00', '2005-11-30 19:27:01', '1', 'matt_id', '1', 0, 'K & R Morreale Communi - 1900 units - Matt', 'New Business', 'Partner', 50090, '', 50090, '-99', '2003-07-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('2c08c49b-01d4-7474-900d-438dfb9e0610', '2003-05-07 01:00:00', '2005-11-30 19:27:01', '1', 'matt_id', '1', 0, 'K & R Morreale Communi - 2900 units - Matt', 'Existing Business', 'Employee', 2090, '', 2090, '-99', '2003-07-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2003-05-07 01:00:00', '2005-11-30 19:27:01', '1', 'jaime_id', '1', 0, 'Morreale-Rupert Engine - 3400 units - Jaime', '', '', 13090, '', 13090, '-99', '2003-06-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-05-07 01:00:00', '2005-11-30 19:27:02', '1', 'jaime_id', '1', 0, 'Morreale-Rupert Engine - 3400 units - Jaime', 'New Business', 'Cold Call', 85090, '', 85090, '-99', '2003-07-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-05-07 01:00:00', '2005-11-30 19:27:02', '1', 'jaime_id', '1', 0, 'Morreale-Rupert Engine - 2900 units - Jaime', '', 'Web Site', 140090, '', 140090, '-99', '2003-07-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5505f9f1-e73c-3c48-35d5-438dfb0a6443', '2003-05-07 01:00:00', '2005-11-30 19:27:02', '1', 'jaime_id', '1', 0, 'Morreale-Rupert Engine - 3400 units - Jaime', 'Existing Business', 'Employee', 1890, '', 1890, '-99', '2003-05-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('59384075-9285-83ca-09ed-438dfbac0596', '2003-05-07 01:00:00', '2005-11-30 19:27:02', '1', 'jaime_id', '1', 0, 'Morreale-Rupert Engine - 3100 units - Jaime', '', 'Web Site', 5790, '', 5790, '-99', '2003-06-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-05-07 01:00:00', '2005-11-30 19:27:03', '1', 'max_id', '1', 0, 'B & P Pierson Telecomm - 4100 units - Max', 'Existing Business', '', 10590, '', 10590, '-99', '2003-06-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7732933a-b90a-52d8-bdae-438dfb089a60', '2003-05-07 01:00:00', '2005-11-30 19:27:03', '1', 'max_id', '1', 0, 'B & P Pierson Telecomm - 4000 units - Max', 'New Business', 'Word of mouth', 990, '', 990, '-99', '2003-05-21', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-05-07 01:00:00', '2005-11-30 19:27:03', '1', 'max_id', '1', 0, 'B & P Pierson Telecomm - 2700 units - Max', 'Existing Business', 'Existing Customer', 60090, '', 60090, '-99', '2003-07-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7f976157-5179-d191-6fc5-438dfbb1a129', '2003-05-07 01:00:00', '2005-11-30 19:27:04', '1', 'max_id', '1', 0, 'B & P Pierson Telecomm - 2900 units - Max', 'New Business', 'Web Site', 2790, '', 2790, '-99', '2003-06-08', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-07 01:00:00', '2005-11-30 19:27:04', '1', 'max_id', '1', 0, 'B & P Pierson Telecomm - 2400 units - Max', '', 'Self Generated', 690, '', 690, '-99', '2003-05-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9d95dea6-57a3-0722-6de6-438dfbf6b976', '2003-05-07 01:00:00', '2005-11-30 19:27:05', '1', 'kristen_id', '1', 0, 'Pierson-Nickels Electr - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40090, '', 40090, '-99', '2003-07-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-05-07 01:00:00', '2005-11-30 19:27:05', '1', 'kristen_id', '1', 0, 'Pierson-Nickels Electr - 2900 units - Kristen', '', 'Public Relations', 200090, '', 200090, '-99', '2003-07-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ab670332-6325-3099-b236-438dfb62cdcd', '2003-05-07 01:00:00', '2005-11-30 19:27:05', '1', 'kristen_id', '1', 0, 'Pierson-Nickels Electr - 3400 units - Kristen', 'Existing Business', 'Trade Show', 1990, '', 1990, '-99', '2003-05-22', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-05-07 01:00:00', '2005-11-30 19:27:06', '1', 'kristen_id', '1', 0, 'Pierson-Nickels Electr - 4000 units - Kristen', '', 'Partner', 95090, '', 95090, '-99', '2003-07-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-05-07 01:00:00', '2005-11-30 19:27:06', '1', 'kristen_id', '1', 0, 'Pierson-Nickels Electr - 1900 units - Kristen', 'New Business', 'Web Site', 5990, '', 5990, '-99', '2003-06-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-14 01:00:00', '2005-11-30 19:27:06', '1', 'chris_id', '1', 0, 'Q & P Neuhauser Teleco - 3100 units - Chris', 'New Business', 'Employee', 1290, '', 1290, '-99', '2003-05-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-05-14 01:00:00', '2005-11-30 19:27:07', '1', 'chris_id', '1', 0, 'Q & P Neuhauser Teleco - 2400 units - Chris', 'Existing Business', 'Cold Call', 14090, '', 14090, '-99', '2003-06-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-05-14 01:00:00', '2005-11-30 19:27:07', '1', 'chris_id', '1', 0, 'Q & P Neuhauser Teleco - 1800 units - Chris', 'Existing Business', 'Conference', 2690, '', 2690, '-99', '2003-06-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-05-14 01:00:00', '2005-11-30 19:27:08', '1', 'chris_id', '1', 0, 'Q & P Neuhauser Teleco - 2600 units - Chris', '', 'Direct Mail', 13090, '', 13090, '-99', '2003-07-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-05-14 01:00:00', '2005-11-30 19:27:08', '1', 'chris_id', '1', 0, 'Q & P Neuhauser Teleco - 3100 units - Chris', 'Existing Business', 'Trade Show', 120090, '', 120090, '-99', '2003-07-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-05-14 01:00:00', '2005-11-30 19:27:08', '1', 'beth_id', '1', 0, 'Neuhauser-Coke Transpo - 2600 units - Beth', 'Existing Business', 'Public Relations', 5690, '', 5690, '-99', '2003-07-13', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-05-14 01:00:00', '2005-11-30 19:27:09', '1', 'beth_id', '1', 0, 'Neuhauser-Coke Transpo - 3300 units - Beth', '', 'Existing Customer', 200090, '', 200090, '-99', '2003-07-29', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-05-14 01:00:00', '2005-11-30 19:27:09', '1', 'beth_id', '1', 0, 'Neuhauser-Coke Transpo - 2400 units - Beth', '', 'Web Site', 2690, '', 2690, '-99', '2003-06-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2bfc6252-2142-d403-33df-438dfbeea20b', '2003-05-14 01:00:00', '2005-11-30 19:27:09', '1', 'beth_id', '1', 0, 'Neuhauser-Coke Transpo - 2700 units - Beth', 'New Business', 'Cold Call', 2290, '', 2290, '-99', '2003-06-13', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('3064e92a-b006-b4c3-1ffb-438dfb94414e', '2003-05-14 01:00:00', '2005-11-30 19:27:09', '1', 'beth_id', '1', 0, 'Neuhauser-Coke Transpo - 2700 units - Beth', 'New Business', 'Partner', 5990, '', 5990, '-99', '2003-06-23', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-14 01:00:00', '2005-11-30 19:27:10', '1', 'kristen_id', '1', 0, 'G & N Scarbrough Commu - 3300 units - Kristen', 'Existing Business', 'Employee', 1990, '', 1990, '-99', '2003-05-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4b295f69-6c78-3e94-4819-438dfbb430e0', '2003-05-14 01:00:00', '2005-11-30 19:27:10', '1', 'kristen_id', '1', 0, 'G & N Scarbrough Commu - 3100 units - Kristen', 'New Business', 'Word of mouth', 25090, '', 25090, '-99', '2003-07-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('4f71103e-6250-03b4-20ae-438dfb874930', '2003-05-14 01:00:00', '2005-11-30 19:27:10', '1', 'kristen_id', '1', 0, 'G & N Scarbrough Commu - 2900 units - Kristen', 'Existing Business', 'Other', 20090, '', 20090, '-99', '2003-06-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-14 01:00:00', '2005-11-30 19:27:11', '1', 'kristen_id', '1', 0, 'G & N Scarbrough Commu - 4100 units - Kristen', 'New Business', 'Word of mouth', 890, '', 890, '-99', '2003-05-28', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-14 01:00:00', '2005-11-30 19:27:11', '1', 'kristen_id', '1', 0, 'G & N Scarbrough Commu - 3100 units - Kristen', 'New Business', 'Conference', 690, '', 690, '-99', '2003-05-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '2003-05-14 01:00:00', '2005-11-30 19:27:11', '1', 'kristen_id', '1', 0, 'Scarbrough-Martensen C - 3100 units - Kristen', 'New Business', 'Other', 95090, '', 95090, '-99', '2003-07-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-05-14 01:00:00', '2005-11-30 19:27:12', '1', 'kristen_id', '1', 0, 'Scarbrough-Martensen C - 3100 units - Kristen', '', 'Cold Call', 10090, '', 10090, '-99', '2003-06-24', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('7af34577-836e-ed93-1944-438dfb30ff8f', '2003-05-14 01:00:00', '2005-11-30 19:27:12', '1', 'kristen_id', '1', 0, 'Scarbrough-Martensen C - 3300 units - Kristen', '', 'Direct Mail', 75090, '', 75090, '-99', '2003-07-25', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('7f267a84-90ac-3941-3b14-438dfbd2b3c0', '2003-05-14 01:00:00', '2005-11-30 19:27:12', '1', 'kristen_id', '1', 0, 'Scarbrough-Martensen C - 1800 units - Kristen', 'Existing Business', 'Web Site', 990, '', 990, '-99', '2003-05-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-05-14 01:00:00', '2005-11-30 19:27:13', '1', 'kristen_id', '1', 0, 'Scarbrough-Martensen C - 3100 units - Kristen', 'Existing Business', '', 2890, '', 2890, '-99', '2003-06-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a3296f34-1542-5e46-d742-438dfb42ba38', '2003-05-14 01:00:00', '2005-11-30 19:27:13', '1', 'kristen_id', '1', 0, 'H & Y McCormick Electr - 1900 units - Kristen', 'New Business', 'Public Relations', 120090, '', 120090, '-99', '2003-07-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', '2003-05-14 01:00:00', '2005-11-30 19:27:13', '1', 'kristen_id', '1', 0, 'H & Y McCormick Electr - 1800 units - Kristen', 'Existing Business', 'Other', 1290, '', 1290, '-99', '2003-05-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-05-14 01:00:00', '2005-11-30 19:27:14', '1', 'kristen_id', '1', 0, 'H & Y McCormick Electr - 1900 units - Kristen', 'New Business', 'Other', 55090, '', 55090, '-99', '2003-07-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-05-14 01:00:00', '2005-11-30 19:27:14', '1', 'kristen_id', '1', 0, 'H & Y McCormick Electr - 2700 units - Kristen', '', 'Other', 2390, '', 2390, '-99', '2003-06-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b43ae0e9-390e-17f4-3b8d-438dfb410789', '2003-05-14 01:00:00', '2005-11-30 19:27:14', '1', 'kristen_id', '1', 0, 'H & Y McCormick Electr - 3300 units - Kristen', 'New Business', 'Existing Customer', 1990, '', 1990, '-99', '2003-05-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-05-21 01:00:00', '2005-11-30 19:27:15', '1', 'chris_id', '1', 0, 'McCormick-Sparacino Tr - 2700 units - Chris', '', 'Public Relations', 5990, '', 5990, '-99', '2003-07-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-05-21 01:00:00', '2005-11-30 19:27:16', '1', 'chris_id', '1', 0, 'McCormick-Sparacino Tr - 2900 units - Chris', 'New Business', 'Other', 1190, '', 1190, '-99', '2003-06-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d1258da7-c07d-834d-9f79-438dfb37b668', '2003-05-21 01:00:00', '2005-11-30 19:27:16', '1', 'chris_id', '1', 0, 'McCormick-Sparacino Tr - 4000 units - Chris', '', 'Other', 5290, '', 5290, '-99', '2003-06-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-05-21 01:00:00', '2005-11-30 19:27:16', '1', 'chris_id', '1', 0, 'McCormick-Sparacino Tr - 2600 units - Chris', '', 'Trade Show', 990, '', 990, '-99', '2003-06-05', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-05-21 01:00:00', '2005-11-30 19:27:17', '1', 'chris_id', '1', 0, 'McCormick-Sparacino Tr - 3400 units - Chris', 'Existing Business', 'Employee', 10590, '', 10590, '-99', '2003-07-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', '2003-05-21 01:00:00', '2005-11-30 19:27:17', '1', 'sarah_id', '1', 0, 'O & K Racette Transpor - 4000 units - Sarah', 'New Business', '', 12090, '', 12090, '-99', '2003-07-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4113017f-002e-7070-014a-438dfbd53f12', '2003-05-21 01:00:00', '2005-11-30 19:27:17', '1', 'sarah_id', '1', 0, 'O & K Racette Transpor - 1900 units - Sarah', '', 'Employee', 5890, '', 5890, '-99', '2003-07-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('86ea007f-20ef-192a-2dbe-438dfbed768d', '2003-05-21 01:00:00', '2005-11-30 19:27:18', '1', 'sarah_id', '1', 0, 'O & K Racette Transpor - 4100 units - Sarah', 'New Business', 'Public Relations', 5190, '', 5190, '-99', '2003-07-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1273738e-ce8e-abdd-e80c-438dfba3c6d1', '2003-05-21 01:00:00', '2005-11-30 19:27:18', '1', 'sarah_id', '1', 0, 'O & K Racette Transpor - 4000 units - Sarah', '', 'Word of mouth', 890, '', 890, '-99', '2003-06-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('16ab62bd-2640-3519-afe0-438dfb493505', '2003-05-21 01:00:00', '2005-11-30 19:27:18', '1', 'sarah_id', '1', 0, 'O & K Racette Transpor - 2700 units - Sarah', '', 'Existing Customer', 1090, '', 1090, '-99', '2003-06-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-05-21 01:00:00', '2005-11-30 19:27:19', '1', 'beth_id', '1', 0, 'Racette-Thompson Const - 1800 units - Beth', '', 'Other', 5690, '', 5690, '-99', '2003-06-22', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-05-21 01:00:00', '2005-11-30 19:27:19', '1', 'beth_id', '1', 0, 'Racette-Thompson Const - 2700 units - Beth', 'Existing Business', 'Trade Show', 45090, '', 45090, '-99', '2003-08-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-05-21 01:00:00', '2005-11-30 19:27:19', '1', 'beth_id', '1', 0, 'Racette-Thompson Const - 1800 units - Beth', 'Existing Business', '', 15090, '', 15090, '-99', '2003-06-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-05-21 01:00:00', '2005-11-30 19:27:20', '1', 'beth_id', '1', 0, 'Racette-Thompson Const - 3100 units - Beth', '', 'Direct Mail', 120090, '', 120090, '-99', '2003-07-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-05-21 01:00:00', '2005-11-30 19:27:20', '1', 'beth_id', '1', 0, 'Racette-Thompson Const - 1800 units - Beth', 'Existing Business', 'Cold Call', 5290, '', 5290, '-99', '2003-07-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('534388eb-8479-ab07-5d3b-438dfbd9133a', '2003-05-21 01:00:00', '2005-11-30 19:27:20', '1', 'sally_id', '1', 0, 'D & D Warren Transport - 4100 units - Sally', 'Existing Business', '', 56090, '', 56090, '-99', '2003-08-02', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', '2003-05-21 01:00:00', '2005-11-30 19:27:20', '1', 'sally_id', '1', 0, 'D & D Warren Transport - 2400 units - Sally', 'New Business', 'Conference', 40090, '', 40090, '-99', '2003-08-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '2003-05-21 01:00:00', '2005-11-30 19:27:21', '1', 'sally_id', '1', 0, 'D & D Warren Transport - 2600 units - Sally', 'New Business', '', 1890, '', 1890, '-99', '2003-06-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('65de9067-0f8b-88c7-a811-438dfbc66761', '2003-05-21 01:00:00', '2005-11-30 19:27:21', '1', 'sally_id', '1', 0, 'D & D Warren Transport - 1900 units - Sally', 'New Business', 'Web Site', 5490, '', 5490, '-99', '2003-07-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-05-21 01:00:00', '2005-11-30 19:27:22', '1', 'sally_id', '1', 0, 'D & D Warren Transport - 1800 units - Sally', 'Existing Business', 'Trade Show', 30090, '', 30090, '-99', '2003-07-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-05-21 01:00:00', '2005-11-30 19:27:22', '1', 'kristen_id', '1', 0, 'Warren-Chow-Wang Machi - 4000 units - Kristen', 'New Business', 'Trade Show', 5690, '', 5690, '-99', '2003-07-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('89078279-fb89-af45-d613-438dfb0e2ab9', '2003-05-21 01:00:00', '2005-11-30 19:27:22', '1', 'kristen_id', '1', 0, 'Warren-Chow-Wang Machi - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 690, '', 690, '-99', '2003-06-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8d480f58-da10-445e-b312-438dfbe21f66', '2003-05-21 01:00:00', '2005-11-30 19:27:23', '1', 'kristen_id', '1', 0, 'Warren-Chow-Wang Machi - 2400 units - Kristen', '', 'Existing Customer', 2790, '', 2790, '-99', '2003-07-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('978a9565-bd89-38a1-2760-438dfbea6857', '2003-05-21 01:00:00', '2005-11-30 19:27:23', '1', 'kristen_id', '1', 0, 'Warren-Chow-Wang Machi - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1590, '', 1590, '-99', '2003-06-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-05-21 01:00:00', '2005-11-30 19:27:23', '1', 'kristen_id', '1', 0, 'Warren-Chow-Wang Machi - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5190, '', 5190, '-99', '2003-07-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', '2003-05-28 01:00:00', '2005-11-30 19:27:23', '1', 'beth_id', '1', 0, 'E & M Wood Electronics - 4000 units - Beth', '', 'Public Relations', 30090, '', 30090, '-99', '2003-07-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b48c8521-5e73-869e-70de-438dfbaa240d', '2003-05-28 01:00:00', '2005-11-30 19:27:24', '1', 'beth_id', '1', 0, 'E & M Wood Electronics - 2700 units - Beth', 'Existing Business', '', 10590, '', 10590, '-99', '2003-07-19', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b8c208ba-14e8-888e-c906-438dfb711e68', '2003-05-28 01:00:00', '2005-11-30 19:27:24', '1', 'beth_id', '1', 0, 'E & M Wood Electronics - 3100 units - Beth', 'Existing Business', 'Conference', 12090, '', 12090, '-99', '2003-07-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-05-28 01:00:00', '2005-11-30 19:27:24', '1', 'beth_id', '1', 0, 'E & M Wood Electronics - 4000 units - Beth', 'Existing Business', 'Web Site', 5390, '', 5390, '-99', '2003-07-25', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-28 01:00:00', '2005-11-30 19:27:25', '1', 'beth_id', '1', 0, 'E & M Wood Electronics - 1800 units - Beth', 'New Business', 'Web Site', 990, '', 990, '-99', '2003-06-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('dbb5721b-b4c6-7135-51bb-438dfbf37156', '2003-05-28 01:00:00', '2005-11-30 19:27:25', '1', 'matt_id', '1', 0, 'Wood-Morgan Engineerin - 2400 units - Matt', 'Existing Business', 'Employee', 790, '', 790, '-99', '2003-06-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-05-28 01:00:00', '2005-11-30 19:27:25', '1', 'matt_id', '1', 0, 'Wood-Morgan Engineerin - 4000 units - Matt', 'New Business', 'Partner', 2790, '', 2790, '-99', '2003-07-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ea4fd146-af02-fc25-0b02-438dfb1c4721', '2003-05-28 01:00:00', '2005-11-30 19:27:26', '1', 'matt_id', '1', 0, 'Wood-Morgan Engineerin - 4000 units - Matt', 'New Business', '', 100090, '', 100090, '-99', '2003-08-10', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ee7faa51-a58c-53cf-2f03-438dfb34ab36', '2003-05-28 01:00:00', '2005-11-30 19:27:26', '1', 'matt_id', '1', 0, 'Wood-Morgan Engineerin - 3300 units - Matt', 'Existing Business', 'Self Generated', 1790, '', 1790, '-99', '2003-06-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-05-28 01:00:00', '2005-11-30 19:27:27', '1', 'matt_id', '1', 0, 'Wood-Morgan Engineerin - 2900 units - Matt', 'New Business', 'Partner', 9590, '', 9590, '-99', '2003-06-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-05-28 01:00:00', '2005-11-30 19:27:27', '1', 'matt_id', '1', 0, 'R & Z Boje Communicati - 3100 units - Matt', 'New Business', '', 95090, '', 95090, '-99', '2003-08-06', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-05-28 01:00:00', '2005-11-30 19:27:27', '1', 'matt_id', '1', 0, 'R & Z Boje Communicati - 2400 units - Matt', 'New Business', 'Conference', 85090, '', 85090, '-99', '2003-08-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('21ade252-80cd-12bb-cf0e-438dfb733a0c', '2003-05-28 01:00:00', '2005-11-30 19:27:28', '1', 'matt_id', '1', 0, 'R & Z Boje Communicati - 3300 units - Matt', 'New Business', 'Trade Show', 60090, '', 60090, '-99', '2003-08-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-05-28 01:00:00', '2005-11-30 19:27:28', '1', 'matt_id', '1', 0, 'R & Z Boje Communicati - 4000 units - Matt', '', 'Word of mouth', 13090, '', 13090, '-99', '2003-07-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2a241ebf-dd71-e803-f672-438dfb9b1863', '2003-05-28 01:00:00', '2005-11-30 19:27:28', '1', 'matt_id', '1', 0, 'R & Z Boje Communicati - 3300 units - Matt', 'Existing Business', 'Self Generated', 1790, '', 1790, '-99', '2003-06-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4d174fa5-28ab-d8eb-cc8a-438dfb3e89b0', '2003-05-28 01:00:00', '2005-11-30 19:27:29', '1', 'chris_id', '1', 0, 'Boje-Tsujimoto Machine - 2700 units - Chris', '', 'Partner', 690, '', 690, '-99', '2003-06-08', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-05-28 01:00:00', '2005-11-30 19:27:29', '1', 'chris_id', '1', 0, 'Boje-Tsujimoto Machine - 2400 units - Chris', 'New Business', 'Conference', 100090, '', 100090, '-99', '2003-08-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('55b543af-7dc9-9e13-2774-438dfb5db3d3', '2003-05-28 01:00:00', '2005-11-30 19:27:29', '1', 'chris_id', '1', 0, 'Boje-Tsujimoto Machine - 3100 units - Chris', 'New Business', '', 1790, '', 1790, '-99', '2003-06-10', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('59e936dc-ebb9-7441-b297-438dfb315ea5', '2003-05-28 01:00:00', '2005-11-30 19:27:30', '1', 'chris_id', '1', 0, 'Boje-Tsujimoto Machine - 1800 units - Chris', 'Existing Business', 'Employee', 1490, '', 1490, '-99', '2003-06-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5e271456-3389-cfc5-d17e-438dfb8850bf', '2003-05-28 01:00:00', '2005-11-30 19:27:30', '1', 'chris_id', '1', 0, 'Boje-Tsujimoto Machine - 2600 units - Chris', '', 'Conference', 100090, '', 100090, '-99', '2003-08-05', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-05-28 01:00:00', '2005-11-30 19:27:30', '1', 'sarah_id', '1', 0, 'J & K Bouton Communica - 2900 units - Sarah', 'New Business', 'Other', 1990, '', 1990, '-99', '2003-06-07', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('770dca0a-93da-bcba-b8dc-438dfba29446', '2003-05-28 01:00:00', '2005-11-30 19:27:30', '1', 'sarah_id', '1', 0, 'J & K Bouton Communica - 2600 units - Sarah', 'New Business', 'Trade Show', 40090, '', 40090, '-99', '2003-08-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8193ed88-6ab6-2b4b-c970-438dfbce940a', '2003-05-28 01:00:00', '2005-11-30 19:27:31', '1', 'sarah_id', '1', 0, 'J & K Bouton Communica - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150090, '', 150090, '-99', '2003-08-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-05-28 01:00:00', '2005-11-30 19:27:31', '1', 'sarah_id', '1', 0, 'J & K Bouton Communica - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 5790, '', 5790, '-99', '2003-07-07', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-05-28 01:00:00', '2005-11-30 19:27:31', '1', 'sarah_id', '1', 0, 'J & K Bouton Communica - 1900 units - Sarah', 'New Business', 'Public Relations', 85090, '', 85090, '-99', '2003-08-06', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9e960041-e526-8f23-d4bd-438dfb8950da', '2003-06-04 01:00:00', '2005-11-30 19:27:32', '1', 'sally_id', '1', 0, 'Bouton-Gras Constructi - 3300 units - Sally', 'New Business', 'Employee', 12090, '', 12090, '-99', '2003-07-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a931fc94-6526-7c90-cc65-438dfb82de60', '2003-06-04 01:00:00', '2005-11-30 19:27:32', '1', 'sally_id', '1', 0, 'Bouton-Gras Constructi - 4000 units - Sally', 'Existing Business', 'Cold Call', 50090, '', 50090, '-99', '2003-08-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '2003-06-04 01:00:00', '2005-11-30 19:27:32', '1', 'sally_id', '1', 0, 'Bouton-Gras Constructi - 4100 units - Sally', 'New Business', 'Word of mouth', 75090, '', 75090, '-99', '2003-08-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-06-04 01:00:00', '2005-11-30 19:27:32', '1', 'sally_id', '1', 0, 'Bouton-Gras Constructi - 3100 units - Sally', '', 'Other', 150090, '', 150090, '-99', '2003-08-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-06-04 01:00:00', '2005-11-30 19:27:33', '1', 'sally_id', '1', 0, 'Bouton-Gras Constructi - 3300 units - Sally', 'New Business', 'Self Generated', 140090, '', 140090, '-99', '2003-08-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ca478b8c-144a-6a8e-793a-438dfbc12544', '2003-06-04 01:00:00', '2005-11-30 19:27:33', '1', 'max_id', '1', 0, 'W & W Solano Electroni - 3300 units - Max', 'New Business', 'Conference', 1390, '', 1390, '-99', '2003-06-14', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('db5f248b-3e39-d438-b0b4-438dfb58299b', '2003-06-04 01:00:00', '2005-11-30 19:27:33', '1', 'max_id', '1', 0, 'W & W Solano Electroni - 3100 units - Max', '', 'Other', 790, '', 790, '-99', '2003-06-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('df9e65f1-4684-1fa8-0e1b-438dfb25fd35', '2003-06-04 01:00:00', '2005-11-30 19:27:34', '1', 'max_id', '1', 0, 'W & W Solano Electroni - 2600 units - Max', '', 'Direct Mail', 2890, '', 2890, '-99', '2003-07-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-06-04 01:00:00', '2005-11-30 19:27:34', '1', 'max_id', '1', 0, 'W & W Solano Electroni - 4100 units - Max', 'Existing Business', 'Partner', 70090, '', 70090, '-99', '2003-08-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-06-04 01:00:00', '2005-11-30 19:27:34', '1', 'max_id', '1', 0, 'W & W Solano Electroni - 3300 units - Max', '', 'Direct Mail', 2590, '', 2590, '-99', '2003-08-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('eee803c3-2c99-df69-eb89-438dfbc499a3', '2003-06-04 01:00:00', '2005-11-30 19:27:35', '1', 'max_id', '1', 0, 'Solano-Armstrong Machi - 2700 units - Max', 'New Business', 'Other', 120090, '', 120090, '-99', '2003-08-21', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-04 01:00:00', '2005-11-30 19:27:35', '1', 'max_id', '1', 0, 'Solano-Armstrong Machi - 2400 units - Max', 'Existing Business', 'Direct Mail', 590, '', 590, '-99', '2003-06-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-04 01:00:00', '2005-11-30 19:27:35', '1', 'max_id', '1', 0, 'Solano-Armstrong Machi - 1900 units - Max', 'Existing Business', 'Other', 1090, '', 1090, '-99', '2003-06-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-06-04 01:00:00', '2005-11-30 19:27:36', '1', 'max_id', '1', 0, 'Solano-Armstrong Machi - 4100 units - Max', 'New Business', 'Word of mouth', 40090, '', 40090, '-99', '2003-08-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2003-06-04 01:00:00', '2005-11-30 19:27:36', '1', 'max_id', '1', 0, 'Solano-Armstrong Machi - 2600 units - Max', '', 'Trade Show', 5590, '', 5590, '-99', '2003-07-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-04 01:00:00', '2005-11-30 19:27:36', '1', 'beth_id', '1', 0, 'D & G Aldred Transport - 2900 units - Beth', 'Existing Business', 'Partner', 10590, '', 10590, '-99', '2003-07-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('38b8f391-5b5c-3bdc-3867-438dfb3984e7', '2003-06-04 01:00:00', '2005-11-30 19:27:37', '1', 'beth_id', '1', 0, 'D & G Aldred Transport - 2700 units - Beth', 'New Business', 'Public Relations', 1090, '', 1090, '-99', '2003-06-16', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-06-04 01:00:00', '2005-11-30 19:27:37', '1', 'beth_id', '1', 0, 'D & G Aldred Transport - 1900 units - Beth', 'New Business', 'Other', 13090, '', 13090, '-99', '2003-07-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('41355cbd-f46c-8487-b7fa-438dfbdf5d76', '2003-06-04 01:00:00', '2005-11-30 19:27:37', '1', 'beth_id', '1', 0, 'D & G Aldred Transport - 2400 units - Beth', 'New Business', 'Conference', 30090, '', 30090, '-99', '2003-07-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-06-04 01:00:00', '2005-11-30 19:27:38', '1', 'beth_id', '1', 0, 'D & G Aldred Transport - 1900 units - Beth', '', '', 45090, '', 45090, '-99', '2003-08-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-04 01:00:00', '2005-11-30 19:27:38', '1', 'matt_id', '1', 0, 'Aldred-Jorgenson Engin - 3300 units - Matt', 'New Business', 'Public Relations', 1990, '', 1990, '-99', '2003-06-18', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('66db5351-8df2-b7a9-f0d9-438dfbf2cafc', '2003-06-04 01:00:00', '2005-11-30 19:27:39', '1', 'matt_id', '1', 0, 'Aldred-Jorgenson Engin - 3400 units - Matt', 'New Business', '', 30090, '', 30090, '-99', '2003-07-11', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('6b076c53-63b2-90d3-db10-438dfb196081', '2003-06-04 01:00:00', '2005-11-30 19:27:39', '1', 'matt_id', '1', 0, 'Aldred-Jorgenson Engin - 3100 units - Matt', 'Existing Business', 'Trade Show', 590, '', 590, '-99', '2003-06-19', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-04 01:00:00', '2005-11-30 19:27:39', '1', 'matt_id', '1', 0, 'Aldred-Jorgenson Engin - 4100 units - Matt', 'New Business', 'Conference', 1090, '', 1090, '-99', '2003-06-15', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('73943c55-420c-6bf6-338b-438dfbca86e1', '2003-06-04 01:00:00', '2005-11-30 19:27:40', '1', 'matt_id', '1', 0, 'Aldred-Jorgenson Engin - 2900 units - Matt', '', 'Employee', 12090, '', 12090, '-99', '2003-07-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('88cce231-e672-f824-c168-438dfb98b324', '2003-06-11 01:00:00', '2005-11-30 19:27:40', '1', 'jaime_id', '1', 0, 'Z & L Turner Construct - 3400 units - Jaime', '', 'Public Relations', 20120, '', 20120, '-99', '2003-07-12', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-06-11 01:00:00', '2005-11-30 19:27:40', '1', 'jaime_id', '1', 0, 'Z & L Turner Construct - 3100 units - Jaime', 'New Business', 'Conference', 50120, '', 50120, '-99', '2003-08-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('915370e1-e958-c1eb-6fe1-438dfb855298', '2003-06-11 01:00:00', '2005-11-30 19:27:40', '1', 'jaime_id', '1', 0, 'Z & L Turner Construct - 2900 units - Jaime', 'New Business', 'Trade Show', 2520, '', 2520, '-99', '2003-08-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-06-11 01:00:00', '2005-11-30 19:27:41', '1', 'jaime_id', '1', 0, 'Z & L Turner Construct - 2900 units - Jaime', 'New Business', 'Direct Mail', 25120, '', 25120, '-99', '2003-07-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-11 01:00:00', '2005-11-30 19:27:41', '1', 'jaime_id', '1', 0, 'Z & L Turner Construct - 3300 units - Jaime', 'Existing Business', 'Other', 1720, '', 1720, '-99', '2003-06-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b4fa3117-853c-7fca-71e5-438dfbc9c25d', '2003-06-11 01:00:00', '2005-11-30 19:27:41', '1', 'will_id', '1', 0, 'Turner-Zakerski Transp - 1900 units - Will', 'New Business', 'Word of mouth', 5820, '', 5820, '-99', '2003-07-16', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-11 01:00:00', '2005-11-30 19:27:42', '1', 'will_id', '1', 0, 'Turner-Zakerski Transp - 3400 units - Will', '', 'Web Site', 1920, '', 1920, '-99', '2003-06-22', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('bd79bbfc-4ee4-2598-01e4-438dfb916374', '2003-06-11 01:00:00', '2005-11-30 19:27:42', '1', 'will_id', '1', 0, 'Turner-Zakerski Transp - 2700 units - Will', '', 'Direct Mail', 920, '', 920, '-99', '2003-06-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-11 01:00:00', '2005-11-30 19:27:42', '1', 'will_id', '1', 0, 'Turner-Zakerski Transp - 3300 units - Will', '', 'Web Site', 1020, '', 1020, '-99', '2003-06-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c5ed4400-85f3-69e4-c757-438dfb7540ce', '2003-06-11 01:00:00', '2005-11-30 19:27:43', '1', 'will_id', '1', 0, 'Turner-Zakerski Transp - 2400 units - Will', 'Existing Business', 'Direct Mail', 1820, '', 1820, '-99', '2003-06-25', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', '2003-06-11 01:00:00', '2005-11-30 19:27:43', '1', 'max_id', '1', 0, 'V & P Carlson Transpor - 2400 units - Max', 'New Business', 'Trade Show', 720, '', 720, '-99', '2003-06-26', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ecb46404-fb52-68a2-6148-438dfb435999', '2003-06-11 01:00:00', '2005-11-30 19:27:43', '1', 'max_id', '1', 0, 'V & P Carlson Transpor - 3300 units - Max', '', 'Partner', 5620, '', 5620, '-99', '2003-08-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f108e674-6996-c5fa-a48a-438dfb69affa', '2003-06-11 01:00:00', '2005-11-30 19:27:43', '1', 'max_id', '1', 0, 'V & P Carlson Transpor - 1800 units - Max', '', 'Employee', 10120, '', 10120, '-99', '2003-08-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('122a0ebb-d20c-f684-a603-438dfb04c76b', '2003-06-11 01:00:00', '2005-11-30 19:27:44', '1', 'max_id', '1', 0, 'V & P Carlson Transpor - 2600 units - Max', 'New Business', 'Direct Mail', 1320, '', 1320, '-99', '2003-06-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-11 01:00:00', '2005-11-30 19:27:44', '1', 'max_id', '1', 0, 'V & P Carlson Transpor - 1800 units - Max', 'New Business', 'Public Relations', 1420, '', 1420, '-99', '2003-06-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-06-11 01:00:00', '2005-11-30 19:27:44', '1', 'will_id', '1', 0, 'Carlson-Symons Telecom - 4100 units - Will', '', 'Existing Customer', 3020, '', 3020, '-99', '2003-07-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('25ae7137-4075-1787-af84-438dfb92b8e9', '2003-06-11 01:00:00', '2005-11-30 19:27:45', '1', 'will_id', '1', 0, 'Carlson-Symons Telecom - 1900 units - Will', 'New Business', 'Self Generated', 200120, '', 200120, '-99', '2003-08-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '2003-06-11 01:00:00', '2005-11-30 19:27:45', '1', 'will_id', '1', 0, 'Carlson-Symons Telecom - 2900 units - Will', 'Existing Business', 'Direct Mail', 1220, '', 1220, '-99', '2003-06-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2e37dec5-d6e6-534b-d496-438dfbf93c40', '2003-06-11 01:00:00', '2005-11-30 19:27:45', '1', 'will_id', '1', 0, 'Carlson-Symons Telecom - 4000 units - Will', 'New Business', 'Direct Mail', 100120, '', 100120, '-99', '2003-08-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-06-11 01:00:00', '2005-11-30 19:27:46', '1', 'will_id', '1', 0, 'Carlson-Symons Telecom - 2700 units - Will', '', 'Cold Call', 5820, '', 5820, '-99', '2003-07-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('571573f5-bb22-be5f-68be-438dfbd317b6', '2003-06-11 01:00:00', '2005-11-30 19:27:46', '1', 'matt_id', '1', 0, 'F & X Reynolds Communi - 1900 units - Matt', 'Existing Business', 'Employee', 50120, '', 50120, '-99', '2003-08-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5cd61a59-8417-d484-5b3e-438dfb25988d', '2003-06-11 01:00:00', '2005-11-30 19:27:46', '1', 'matt_id', '1', 0, 'F & X Reynolds Communi - 1800 units - Matt', 'New Business', 'Employee', 150120, '', 150120, '-99', '2003-08-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-11 01:00:00', '2005-11-30 19:27:47', '1', 'matt_id', '1', 0, 'F & X Reynolds Communi - 2400 units - Matt', 'Existing Business', 'Conference', 1620, '', 1620, '-99', '2003-06-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6569e6cf-a0d6-6f77-5ffc-438dfb81fbe5', '2003-06-11 01:00:00', '2005-11-30 19:27:47', '1', 'matt_id', '1', 0, 'F & X Reynolds Communi - 2700 units - Matt', '', '', 5320, '', 5320, '-99', '2003-07-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-06-11 01:00:00', '2005-11-30 19:27:47', '1', 'matt_id', '1', 0, 'F & X Reynolds Communi - 1800 units - Matt', 'New Business', 'Public Relations', 2920, '', 2920, '-99', '2003-08-05', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-18 01:00:00', '2005-11-30 19:27:48', '1', 'sally_id', '1', 0, 'Reynolds-Ibsen Communi - 4100 units - Sally', '', 'Other', 920, '', 920, '-99', '2003-06-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2003-06-18 01:00:00', '2005-11-30 19:27:48', '1', 'sally_id', '1', 0, 'Reynolds-Ibsen Communi - 2400 units - Sally', 'New Business', 'Word of mouth', 10120, '', 10120, '-99', '2003-08-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9505024a-a881-82d5-0208-438dfb4f8466', '2003-06-18 01:00:00', '2005-11-30 19:27:48', '1', 'sally_id', '1', 0, 'Reynolds-Ibsen Communi - 2900 units - Sally', 'Existing Business', '', 55120, '', 55120, '-99', '2003-08-30', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('9949ce7a-0319-fce7-9662-438dfb010c80', '2003-06-18 01:00:00', '2005-11-30 19:27:48', '1', 'sally_id', '1', 0, 'Reynolds-Ibsen Communi - 4100 units - Sally', '', 'Existing Customer', 13120, '', 13120, '-99', '2003-07-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-18 01:00:00', '2005-11-30 19:27:49', '1', 'sally_id', '1', 0, 'Reynolds-Ibsen Communi - 1900 units - Sally', '', 'Trade Show', 520, '', 520, '-99', '2003-06-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b2048354-d7a0-786d-f01e-438dfb64c787', '2003-06-18 01:00:00', '2005-11-30 19:27:49', '1', 'sarah_id', '1', 0, 'S & X Ciochon Engineer - 1800 units - Sarah', '', 'Self Generated', 5320, '', 5320, '-99', '2003-08-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-06-18 01:00:00', '2005-11-30 19:27:49', '1', 'sarah_id', '1', 0, 'S & X Ciochon Engineer - 3300 units - Sarah', 'Existing Business', 'Employee', 5220, '', 5220, '-99', '2003-07-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ba875b99-6770-be1c-0aa2-438dfb006643', '2003-06-18 01:00:00', '2005-11-30 19:27:50', '1', 'sarah_id', '1', 0, 'S & X Ciochon Engineer - 2400 units - Sarah', 'New Business', 'Web Site', 56120, '', 56120, '-99', '2003-08-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-06-18 01:00:00', '2005-11-30 19:27:50', '1', 'sarah_id', '1', 0, 'S & X Ciochon Engineer - 2700 units - Sarah', 'New Business', 'Employee', 30120, '', 30120, '-99', '2003-08-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2003-06-18 01:00:00', '2005-11-30 19:27:51', '1', 'sarah_id', '1', 0, 'S & X Ciochon Engineer - 2900 units - Sarah', '', 'Trade Show', 2520, '', 2520, '-99', '2003-08-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-06-18 01:00:00', '2005-11-30 19:27:51', '1', 'sarah_id', '1', 0, 'Ciochon-Berger Transpo - 2400 units - Sarah', 'Existing Business', 'Conference', 25120, '', 25120, '-99', '2003-07-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-18 01:00:00', '2005-11-30 19:27:51', '1', 'sarah_id', '1', 0, 'Ciochon-Berger Transpo - 2600 units - Sarah', 'New Business', '', 1720, '', 1720, '-99', '2003-06-28', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e765ca6d-c930-5939-106d-438dfb2e06da', '2003-06-18 01:00:00', '2005-11-30 19:27:52', '1', 'sarah_id', '1', 0, 'Ciochon-Berger Transpo - 3300 units - Sarah', '', 'Cold Call', 1520, '', 1520, '-99', '2003-06-30', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-06-18 01:00:00', '2005-11-30 19:27:52', '1', 'sarah_id', '1', 0, 'Ciochon-Berger Transpo - 3100 units - Sarah', 'New Business', 'Direct Mail', 2620, '', 2620, '-99', '2003-07-22', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a168079e-0368-a0b9-c046-438dfbdb939c', '2003-06-18 01:00:00', '2005-11-30 19:27:52', '1', 'sarah_id', '1', 0, 'Ciochon-Berger Transpo - 4000 units - Sarah', '', 'Public Relations', 9620, '', 9620, '-99', '2003-07-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-06-18 01:00:00', '2005-11-30 19:27:53', '1', 'sarah_id', '1', 0, 'H & N Bayol Machinery  - 3300 units - Sarah', '', 'Web Site', 5820, '', 5820, '-99', '2003-08-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-06-18 01:00:00', '2005-11-30 19:27:54', '1', 'sarah_id', '1', 0, 'H & N Bayol Machinery  - 2700 units - Sarah', 'New Business', 'Web Site', 200120, '', 200120, '-99', '2003-08-31', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('272eb885-4746-d21f-671c-438dfba58c40', '2003-06-18 01:00:00', '2005-11-30 19:27:54', '1', 'sarah_id', '1', 0, 'H & N Bayol Machinery  - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10620, '', 10620, '-99', '2003-08-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-06-18 01:00:00', '2005-11-30 19:27:54', '1', 'sarah_id', '1', 0, 'H & N Bayol Machinery  - 3400 units - Sarah', 'Existing Business', '', 10120, '', 10120, '-99', '2003-07-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3e4fc033-e47d-1f51-aba9-438dfb62877e', '2003-06-18 01:00:00', '2005-11-30 19:27:55', '1', 'sarah_id', '1', 0, 'H & N Bayol Machinery  - 2600 units - Sarah', 'Existing Business', 'Other', 15120, '', 15120, '-99', '2003-07-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-18 01:00:00', '2005-11-30 19:27:55', '1', 'will_id', '1', 0, 'Bayol-Thumann Machiner - 2600 units - Will', 'Existing Business', 'Web Site', 720, '', 720, '-99', '2003-07-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('595b9005-e616-1158-514f-438dfb13981c', '2003-06-18 01:00:00', '2005-11-30 19:27:56', '1', 'will_id', '1', 0, 'Bayol-Thumann Machiner - 3400 units - Will', '', 'Existing Customer', 150120, '', 150120, '-99', '2003-08-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-06-18 01:00:00', '2005-11-30 19:27:56', '1', 'will_id', '1', 0, 'Bayol-Thumann Machiner - 3100 units - Will', 'New Business', 'Direct Mail', 14120, '', 14120, '-99', '2003-08-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('61e498ea-eb48-3a4f-8cfb-438dfb253513', '2003-06-18 01:00:00', '2005-11-30 19:27:57', '1', 'will_id', '1', 0, 'Bayol-Thumann Machiner - 3100 units - Will', 'New Business', '', 5720, '', 5720, '-99', '2003-07-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('661ea93e-fc38-9f45-8b42-438dfbdbf357', '2003-06-18 01:00:00', '2005-11-30 19:27:57', '1', 'will_id', '1', 0, 'Bayol-Thumann Machiner - 2600 units - Will', '', 'Self Generated', 2820, '', 2820, '-99', '2003-08-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-06-25 01:00:00', '2005-11-30 19:27:57', '1', 'max_id', '1', 0, 'G & W Jones Transporta - 2700 units - Max', 'New Business', 'Web Site', 12120, '', 12120, '-99', '2003-08-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('86a66a07-a503-0b86-d6e4-438dfb220930', '2003-06-25 01:00:00', '2005-11-30 19:27:58', '1', 'max_id', '1', 0, 'G & W Jones Transporta - 1800 units - Max', 'Existing Business', 'Cold Call', 20120, '', 20120, '-99', '2003-07-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8af4601a-005f-ad52-95a4-438dfb2a50b3', '2003-06-25 01:00:00', '2005-11-30 19:27:58', '1', 'max_id', '1', 0, 'G & W Jones Transporta - 1900 units - Max', '', 'Public Relations', 9620, '', 9620, '-99', '2003-08-07', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('8f2239d0-4ac2-618e-e810-438dfbe8faf0', '2003-06-25 01:00:00', '2005-11-30 19:27:59', '1', 'max_id', '1', 0, 'G & W Jones Transporta - 4000 units - Max', 'New Business', 'Other', 200120, '', 200120, '-99', '2003-09-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-06-25 01:00:00', '2005-11-30 19:27:59', '1', 'max_id', '1', 0, 'G & W Jones Transporta - 2600 units - Max', 'Existing Business', '', 5220, '', 5220, '-99', '2003-08-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('af57ac54-60f9-7084-3ba1-438dfb2e7849', '2003-06-25 01:00:00', '2005-11-30 19:27:59', '1', 'matt_id', '1', 0, 'Jones-Bury Machinery C - 4000 units - Matt', '', 'Existing Customer', 1120, '', 1120, '-99', '2003-07-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b39babda-d601-6436-84a3-438dfb10e1dc', '2003-06-25 01:00:00', '2005-11-30 19:28:00', '1', 'matt_id', '1', 0, 'Jones-Bury Machinery C - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5420, '', 5420, '-99', '2003-08-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-06-25 01:00:00', '2005-11-30 19:28:00', '1', 'matt_id', '1', 0, 'Jones-Bury Machinery C - 2400 units - Matt', 'New Business', 'Existing Customer', 5220, '', 5220, '-99', '2003-08-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bc0865a7-ba44-6b90-1638-438dfb2c8a38', '2003-06-25 01:00:00', '2005-11-30 19:28:00', '1', 'matt_id', '1', 0, 'Jones-Bury Machinery C - 3400 units - Matt', 'New Business', 'Self Generated', 620, '', 620, '-99', '2003-07-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-06-25 01:00:00', '2005-11-30 19:28:01', '1', 'matt_id', '1', 0, 'Jones-Bury Machinery C - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5320, '', 5320, '-99', '2003-08-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('dd5e2f7d-02b9-3af4-e430-438dfb3971b8', '2003-06-25 01:00:00', '2005-11-30 19:28:01', '1', 'beth_id', '1', 0, 'V & B Bevan Transporta - 3400 units - Beth', '', 'Cold Call', 120120, '', 120120, '-99', '2003-09-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e1c6c996-f162-8f10-9534-438dfb312ea3', '2003-06-25 01:00:00', '2005-11-30 19:28:02', '1', 'beth_id', '1', 0, 'V & B Bevan Transporta - 4000 units - Beth', 'Existing Business', 'Cold Call', 1020, '', 1020, '-99', '2003-07-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-06-25 01:00:00', '2005-11-30 19:28:02', '1', 'beth_id', '1', 0, 'V & B Bevan Transporta - 2400 units - Beth', '', 'Word of mouth', 50120, '', 50120, '-99', '2003-09-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-06-25 01:00:00', '2005-11-30 19:28:02', '1', 'beth_id', '1', 0, 'V & B Bevan Transporta - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5420, '', 5420, '-99', '2003-07-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-06-25 01:00:00', '2005-11-30 19:28:03', '1', 'beth_id', '1', 0, 'V & B Bevan Transporta - 3300 units - Beth', 'Existing Business', 'Partner', 70120, '', 70120, '-99', '2003-09-01', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('10637bce-6c07-f91b-b1da-438dfbdc343a', '2003-06-25 01:00:00', '2005-11-30 19:28:03', '1', 'beth_id', '1', 0, 'Bevan-Monarco Construc - 3100 units - Beth', 'Existing Business', 'Partner', 75120, '', 75120, '-99', '2003-09-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('14d16117-5adb-d52a-fac0-438dfb166825', '2003-06-25 01:00:00', '2005-11-30 19:28:03', '1', 'beth_id', '1', 0, 'Bevan-Monarco Construc - 3100 units - Beth', 'New Business', 'Public Relations', 10120, '', 10120, '-99', '2003-08-06', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('19430bd1-e580-ec44-4db7-438dfb249a5c', '2003-06-25 01:00:00', '2005-11-30 19:28:03', '1', 'beth_id', '1', 0, 'Bevan-Monarco Construc - 2700 units - Beth', 'Existing Business', 'Self Generated', 1420, '', 1420, '-99', '2003-07-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', '2003-06-25 01:00:00', '2005-11-30 19:28:04', '1', 'beth_id', '1', 0, 'Bevan-Monarco Construc - 4100 units - Beth', 'Existing Business', 'Partner', 5920, '', 5920, '-99', '2003-07-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-06-25 01:00:00', '2005-11-30 19:28:04', '1', 'beth_id', '1', 0, 'Bevan-Monarco Construc - 3400 units - Beth', 'New Business', 'Word of mouth', 100120, '', 100120, '-99', '2003-09-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '2003-06-25 01:00:00', '2005-11-30 19:28:04', '1', 'max_id', '1', 0, 'C & A Zingarelli Engin - 3400 units - Max', 'New Business', 'Trade Show', 11120, '', 11120, '-99', '2003-08-04', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-06-25 01:00:00', '2005-11-30 19:28:05', '1', 'max_id', '1', 0, 'C & A Zingarelli Engin - 3100 units - Max', 'Existing Business', 'Self Generated', 10120, '', 10120, '-99', '2003-08-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('515caf48-7b97-6ff7-e01e-438dfb58c978', '2003-06-25 01:00:00', '2005-11-30 19:28:05', '1', 'max_id', '1', 0, 'C & A Zingarelli Engin - 2700 units - Max', '', 'Employee', 55120, '', 55120, '-99', '2003-09-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5d57572c-0744-c122-94d3-438dfb16113a', '2003-06-25 01:00:00', '2005-11-30 19:28:05', '1', 'max_id', '1', 0, 'C & A Zingarelli Engin - 3300 units - Max', 'Existing Business', 'Web Site', 9620, '', 9620, '-99', '2003-08-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '2003-06-25 01:00:00', '2005-11-30 19:28:06', '1', 'max_id', '1', 0, 'C & A Zingarelli Engin - 2900 units - Max', 'New Business', 'Trade Show', 1920, '', 1920, '-99', '2003-07-06', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('76484450-6d56-96c9-90af-438dfb71b846', '2003-07-02 01:00:00', '2005-11-30 19:28:06', '1', 'kristen_id', '1', 0, 'Zingarelli-Valentine C - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60120, '', 60120, '-99', '2003-09-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8243b2d6-369e-4b57-f419-438dfb94af1b', '2003-07-02 01:00:00', '2005-11-30 19:28:06', '1', 'kristen_id', '1', 0, 'Zingarelli-Valentine C - 3100 units - Kristen', '', 'Existing Customer', 85120, '', 85120, '-99', '2003-09-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-07-02 01:00:00', '2005-11-30 19:28:06', '1', 'kristen_id', '1', 0, 'Zingarelli-Valentine C - 3300 units - Kristen', 'New Business', 'Existing Customer', 2920, '', 2920, '-99', '2003-08-26', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-07-02 01:00:00', '2005-11-30 19:28:07', '1', 'kristen_id', '1', 0, 'Zingarelli-Valentine C - 3400 units - Kristen', 'New Business', 'Other', 5320, '', 5320, '-99', '2003-08-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-07-02 01:00:00', '2005-11-30 19:28:07', '1', 'kristen_id', '1', 0, 'Zingarelli-Valentine C - 4100 units - Kristen', 'New Business', 'Existing Customer', 25120, '', 25120, '-99', '2003-08-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a397c231-b0cf-47c9-0c2d-438dfb5e25a0', '2003-07-02 01:00:00', '2005-11-30 19:28:08', '1', 'chris_id', '1', 0, 'U & S Scheulen Transpo - 1900 units - Chris', 'New Business', 'Word of mouth', 1220, '', 1220, '-99', '2003-07-14', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a7d87ec7-ba06-e130-534b-438dfb84f806', '2003-07-02 01:00:00', '2005-11-30 19:28:08', '1', 'chris_id', '1', 0, 'U & S Scheulen Transpo - 2900 units - Chris', 'Existing Business', 'Self Generated', 2920, '', 2920, '-99', '2003-08-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-07-02 01:00:00', '2005-11-30 19:28:09', '1', 'chris_id', '1', 0, 'U & S Scheulen Transpo - 2700 units - Chris', 'New Business', '', 200120, '', 200120, '-99', '2003-09-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', '2003-07-02 01:00:00', '2005-11-30 19:28:09', '1', 'chris_id', '1', 0, 'U & S Scheulen Transpo - 1800 units - Chris', 'Existing Business', 'Public Relations', 13120, '', 13120, '-99', '2003-08-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-07-02 01:00:00', '2005-11-30 19:28:09', '1', 'chris_id', '1', 0, 'U & S Scheulen Transpo - 1800 units - Chris', '', 'Self Generated', 14120, '', 14120, '-99', '2003-08-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d88f4492-2540-a615-43ad-438dfb1846af', '2003-07-02 01:00:00', '2005-11-30 19:28:10', '1', 'will_id', '1', 0, 'Scheulen-Koon Construc - 2700 units - Will', 'Existing Business', 'Web Site', 95120, '', 95120, '-99', '2003-09-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('dcd97378-88e1-2a71-312a-438dfb24d4e5', '2003-07-02 01:00:00', '2005-11-30 19:28:10', '1', 'will_id', '1', 0, 'Scheulen-Koon Construc - 4100 units - Will', 'Existing Business', 'Employee', 9620, '', 9620, '-99', '2003-08-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e113136a-967f-bf05-0ab6-438dfb72f78b', '2003-07-02 01:00:00', '2005-11-30 19:28:10', '1', 'will_id', '1', 0, 'Scheulen-Koon Construc - 3300 units - Will', '', 'Self Generated', 1120, '', 1120, '-99', '2003-07-17', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('e5578bdb-54bf-b68c-d40f-438dfb7becd4', '2003-07-02 01:00:00', '2005-11-30 19:28:11', '1', 'will_id', '1', 0, 'Scheulen-Koon Construc - 3300 units - Will', 'New Business', 'Partner', 10620, '', 10620, '-99', '2003-08-27', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('e98df231-21c8-60dd-c14e-438dfb36d151', '2003-07-02 01:00:00', '2005-11-30 19:28:11', '1', 'will_id', '1', 0, 'Scheulen-Koon Construc - 1900 units - Will', 'New Business', 'Employee', 2420, '', 2420, '-99', '2003-08-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-07-02 01:00:00', '2005-11-30 19:28:11', '1', 'sarah_id', '1', 0, 'N & W Amole Transporta - 3400 units - Sarah', 'New Business', 'Partner', 120120, '', 120120, '-99', '2003-09-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e2b40127-485e-77d4-c940-438dfb8ae303', '2003-07-02 01:00:00', '2005-11-30 19:28:12', '1', 'sarah_id', '1', 0, 'N & W Amole Transporta - 3100 units - Sarah', '', 'Trade Show', 200120, '', 200120, '-99', '2003-09-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-02 01:00:00', '2005-11-30 19:28:12', '1', 'sarah_id', '1', 0, 'N & W Amole Transporta - 2400 units - Sarah', 'New Business', 'Other', 720, '', 720, '-99', '2003-07-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('16a0f284-e1bc-4270-0983-438dfb6db234', '2003-07-02 01:00:00', '2005-11-30 19:28:12', '1', 'sarah_id', '1', 0, 'N & W Amole Transporta - 2700 units - Sarah', '', 'Existing Customer', 5820, '', 5820, '-99', '2003-08-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '2003-07-02 01:00:00', '2005-11-30 19:28:13', '1', 'sarah_id', '1', 0, 'N & W Amole Transporta - 2600 units - Sarah', '', 'Employee', 2820, '', 2820, '-99', '2003-08-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('37b0aca8-c215-53e7-ad67-438dfb16fdf0', '2003-07-02 01:00:00', '2005-11-30 19:28:13', '1', 'matt_id', '1', 0, 'Amole-Hill Engineering - 3100 units - Matt', 'New Business', '', 14120, '', 14120, '-99', '2003-08-08', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-02 01:00:00', '2005-11-30 19:28:13', '1', 'matt_id', '1', 0, 'Amole-Hill Engineering - 2400 units - Matt', 'Existing Business', 'Cold Call', 2620, '', 2620, '-99', '2003-08-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('40303f9e-dd84-4763-918f-438dfb919c34', '2003-07-02 01:00:00', '2005-11-30 19:28:14', '1', 'matt_id', '1', 0, 'Amole-Hill Engineering - 2900 units - Matt', '', 'Existing Customer', 2620, '', 2620, '-99', '2003-08-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('446aadde-e03e-8b82-365d-438dfba4166c', '2003-07-02 01:00:00', '2005-11-30 19:28:14', '1', 'matt_id', '1', 0, 'Amole-Hill Engineering - 4100 units - Matt', 'Existing Business', 'Web Site', 2520, '', 2520, '-99', '2003-08-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4aa8d8c0-1cb5-e654-80a9-438dfb781c68', '2003-07-02 01:00:00', '2005-11-30 19:28:15', '1', 'matt_id', '1', 0, 'Amole-Hill Engineering - 4100 units - Matt', 'New Business', 'Trade Show', 5320, '', 5320, '-99', '2003-08-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-07-09 01:00:00', '2005-11-30 19:28:15', '1', 'sarah_id', '1', 0, 'O & D Tate Communicati - 2600 units - Sarah', 'New Business', 'Partner', 2020, '', 2020, '-99', '2003-08-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('63a80a86-61bd-504c-cf3e-438dfb09bab9', '2003-07-09 01:00:00', '2005-11-30 19:28:15', '1', 'sarah_id', '1', 0, 'O & D Tate Communicati - 1800 units - Sarah', '', 'Partner', 25120, '', 25120, '-99', '2003-09-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-07-09 01:00:00', '2005-11-30 19:28:16', '1', 'sarah_id', '1', 0, 'O & D Tate Communicati - 1800 units - Sarah', '', 'Cold Call', 2220, '', 2220, '-99', '2003-08-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-07-09 01:00:00', '2005-11-30 19:28:16', '1', 'sarah_id', '1', 0, 'O & D Tate Communicati - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30120, '', 30120, '-99', '2003-09-04', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-07-09 01:00:00', '2005-11-30 19:28:16', '1', 'sarah_id', '1', 0, 'O & D Tate Communicati - 1800 units - Sarah', '', 'Cold Call', 2720, '', 2720, '-99', '2003-09-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-07-09 01:00:00', '2005-11-30 19:28:17', '1', 'sally_id', '1', 0, 'Tate-Schnurr Transport - 2900 units - Sally', 'Existing Business', 'Employee', 5120, '', 5120, '-99', '2003-08-18', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('916d8e6d-1812-48c4-473b-438dfb12b35a', '2003-07-09 01:00:00', '2005-11-30 19:28:17', '1', 'sally_id', '1', 0, 'Tate-Schnurr Transport - 4000 units - Sally', 'Existing Business', '', 60120, '', 60120, '-99', '2003-09-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '2003-07-09 01:00:00', '2005-11-30 19:28:17', '1', 'sally_id', '1', 0, 'Tate-Schnurr Transport - 3400 units - Sally', '', 'Other', 1220, '', 1220, '-99', '2003-07-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9a05b175-92de-de44-e752-438dfb8c0083', '2003-07-09 01:00:00', '2005-11-30 19:28:18', '1', 'sally_id', '1', 0, 'Tate-Schnurr Transport - 2700 units - Sally', 'Existing Business', 'Self Generated', 11120, '', 11120, '-99', '2003-08-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-07-09 01:00:00', '2005-11-30 19:28:18', '1', 'sally_id', '1', 0, 'Tate-Schnurr Transport - 2700 units - Sally', 'New Business', 'Existing Customer', 2320, '', 2320, '-99', '2003-09-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-07-09 01:00:00', '2005-11-30 19:28:19', '1', 'sally_id', '1', 0, 'M & Y Sutton Communica - 1800 units - Sally', 'New Business', 'Other', 56120, '', 56120, '-99', '2003-09-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-09 01:00:00', '2005-11-30 19:28:19', '1', 'sally_id', '1', 0, 'M & Y Sutton Communica - 3300 units - Sally', 'Existing Business', 'Cold Call', 1420, '', 1420, '-99', '2003-07-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-07-09 01:00:00', '2005-11-30 19:28:20', '1', 'sally_id', '1', 0, 'M & Y Sutton Communica - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5120, '', 5120, '-99', '2003-08-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-07-09 01:00:00', '2005-11-30 19:28:20', '1', 'sally_id', '1', 0, 'M & Y Sutton Communica - 4000 units - Sally', 'New Business', 'Direct Mail', 10620, '', 10620, '-99', '2003-08-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-07-09 01:00:00', '2005-11-30 19:28:21', '1', 'sally_id', '1', 0, 'M & Y Sutton Communica - 3100 units - Sally', 'New Business', 'Public Relations', 15120, '', 15120, '-99', '2003-08-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-07-09 01:00:00', '2005-11-30 19:28:21', '1', 'beth_id', '1', 0, 'Sutton-Mlincek Communi - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50120, '', 50120, '-99', '2003-09-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-07-09 01:00:00', '2005-11-30 19:28:21', '1', 'beth_id', '1', 0, 'Sutton-Mlincek Communi - 1800 units - Beth', 'Existing Business', 'Cold Call', 2420, '', 2420, '-99', '2003-08-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1e54c3f3-fe2b-5314-1db0-438dfb255e86', '2003-07-09 01:00:00', '2005-11-30 19:28:22', '1', 'beth_id', '1', 0, 'Sutton-Mlincek Communi - 2900 units - Beth', '', 'Other', 120120, '', 120120, '-99', '2003-09-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3338589f-d5bc-1771-06c3-438dfb321b14', '2003-07-09 01:00:00', '2005-11-30 19:28:22', '1', 'beth_id', '1', 0, 'Sutton-Mlincek Communi - 2600 units - Beth', 'New Business', 'Other', 120120, '', 120120, '-99', '2003-09-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3fb6701d-d759-65fa-ab31-438dfbc14aee', '2003-07-09 01:00:00', '2005-11-30 19:28:22', '1', 'beth_id', '1', 0, 'Sutton-Mlincek Communi - 4100 units - Beth', 'New Business', 'Partner', 95120, '', 95120, '-99', '2003-09-26', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-07-09 01:00:00', '2005-11-30 19:28:22', '1', 'max_id', '1', 0, 'B & D Tucker Machinery - 2400 units - Max', 'Existing Business', 'Conference', 2020, '', 2020, '-99', '2003-08-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5b2924ee-e1c6-ccce-9f93-438dfba687f5', '2003-07-09 01:00:00', '2005-11-30 19:28:23', '1', 'max_id', '1', 0, 'B & D Tucker Machinery - 2400 units - Max', 'New Business', 'Employee', 45120, '', 45120, '-99', '2003-09-20', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('5f687294-9a27-c353-e829-438dfbdc1d78', '2003-07-09 01:00:00', '2005-11-30 19:28:23', '1', 'max_id', '1', 0, 'B & D Tucker Machinery - 2600 units - Max', 'New Business', 'Employee', 50120, '', 50120, '-99', '2003-09-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('63a1b897-e890-7eb4-5b17-438dfb9b07c0', '2003-07-09 01:00:00', '2005-11-30 19:28:23', '1', 'max_id', '1', 0, 'B & D Tucker Machinery - 2400 units - Max', 'New Business', 'Partner', 1120, '', 1120, '-99', '2003-07-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('67e3e2b9-3823-c240-ad44-438dfb865204', '2003-07-09 01:00:00', '2005-11-30 19:28:24', '1', 'max_id', '1', 0, 'B & D Tucker Machinery - 2600 units - Max', 'Existing Business', 'Public Relations', 5220, '', 5220, '-99', '2003-08-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7c7b94ca-070b-e28b-7671-438dfbf5c05e', '2003-07-16 01:00:00', '2005-11-30 19:28:24', '1', 'sarah_id', '1', 0, 'Tucker-Forham Construc - 2600 units - Sarah', 'New Business', 'Employee', 56120, '', 56120, '-99', '2003-09-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('891fa6b6-8978-58a6-0f2e-438dfbf1be05', '2003-07-16 01:00:00', '2005-11-30 19:28:24', '1', 'sarah_id', '1', 0, 'Tucker-Forham Construc - 4000 units - Sarah', '', 'Partner', 75120, '', 75120, '-99', '2003-09-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-07-16 01:00:00', '2005-11-30 19:28:25', '1', 'sarah_id', '1', 0, 'Tucker-Forham Construc - 4000 units - Sarah', '', 'Direct Mail', 5620, '', 5620, '-99', '2003-08-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('91930181-de5d-8857-1263-438dfb6de21f', '2003-07-16 01:00:00', '2005-11-30 19:28:25', '1', 'sarah_id', '1', 0, 'Tucker-Forham Construc - 1900 units - Sarah', 'New Business', 'Existing Customer', 1720, '', 1720, '-99', '2003-07-29', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('95de709b-2a03-1f96-10b0-438dfba72e13', '2003-07-16 01:00:00', '2005-11-30 19:28:25', '1', 'sarah_id', '1', 0, 'Tucker-Forham Construc - 3300 units - Sarah', '', '', 55120, '', 55120, '-99', '2003-09-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-07-16 01:00:00', '2005-11-30 19:28:26', '1', 'kristen_id', '1', 0, 'H & E Malik Machinery  - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140120, '', 140120, '-99', '2003-09-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2003-07-16 01:00:00', '2005-11-30 19:28:27', '1', 'kristen_id', '1', 0, 'H & E Malik Machinery  - 2400 units - Kristen', '', 'Direct Mail', 200120, '', 200120, '-99', '2003-09-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b2dabb09-a579-2415-1487-438dfbcc0a28', '2003-07-16 01:00:00', '2005-11-30 19:28:27', '1', 'kristen_id', '1', 0, 'H & E Malik Machinery  - 4100 units - Kristen', '', 'Trade Show', 5120, '', 5120, '-99', '2003-08-20', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b71438a5-e7f0-807c-fbda-438dfbaaab38', '2003-07-16 01:00:00', '2005-11-30 19:28:27', '1', 'kristen_id', '1', 0, 'H & E Malik Machinery  - 3100 units - Kristen', 'Existing Business', 'Web Site', 620, '', 620, '-99', '2003-07-31', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-07-16 01:00:00', '2005-11-30 19:28:27', '1', 'kristen_id', '1', 0, 'H & E Malik Machinery  - 4000 units - Kristen', 'New Business', 'Public Relations', 5220, '', 5220, '-99', '2003-08-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-07-16 01:00:00', '2005-11-30 19:28:28', '1', 'beth_id', '1', 0, 'Malik-Eldridge Electro - 3300 units - Beth', 'Existing Business', 'Existing Customer', 5820, '', 5820, '-99', '2003-08-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-07-16 01:00:00', '2005-11-30 19:28:28', '1', 'beth_id', '1', 0, 'Malik-Eldridge Electro - 2900 units - Beth', 'New Business', 'Existing Customer', 2920, '', 2920, '-99', '2003-09-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d83d79a8-9c0c-5650-b913-438dfb5d246c', '2003-07-16 01:00:00', '2005-11-30 19:28:28', '1', 'beth_id', '1', 0, 'Malik-Eldridge Electro - 1900 units - Beth', 'Existing Business', 'Partner', 95120, '', 95120, '-99', '2003-10-02', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-16 01:00:00', '2005-11-30 19:28:29', '1', 'beth_id', '1', 0, 'Malik-Eldridge Electro - 2400 units - Beth', 'New Business', 'Public Relations', 1720, '', 1720, '-99', '2003-07-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f1d8d942-9883-8fba-0719-438dfb5fbce2', '2003-07-16 01:00:00', '2005-11-30 19:28:29', '1', 'beth_id', '1', 0, 'Malik-Eldridge Electro - 2400 units - Beth', 'New Business', 'Cold Call', 1320, '', 1320, '-99', '2003-07-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-07-16 01:00:00', '2005-11-30 19:28:29', '1', 'max_id', '1', 0, 'X & M Anderson Constru - 1900 units - Max', 'Existing Business', 'Other', 3020, '', 3020, '-99', '2003-08-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-16 01:00:00', '2005-11-30 19:28:30', '1', 'max_id', '1', 0, 'X & M Anderson Constru - 2900 units - Max', 'Existing Business', 'Trade Show', 720, '', 720, '-99', '2003-07-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2bee1307-d8db-feed-3caa-438dfb674112', '2003-07-16 01:00:00', '2005-11-30 19:28:30', '1', 'max_id', '1', 0, 'X & M Anderson Constru - 2700 units - Max', 'New Business', 'Existing Customer', 40120, '', 40120, '-99', '2003-09-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('301f2c49-781b-74dd-95d5-438dfb7b8a56', '2003-07-16 01:00:00', '2005-11-30 19:28:30', '1', 'max_id', '1', 0, 'X & M Anderson Constru - 2700 units - Max', 'New Business', 'Employee', 10120, '', 10120, '-99', '2003-09-04', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-16 01:00:00', '2005-11-30 19:28:31', '1', 'max_id', '1', 0, 'X & M Anderson Constru - 3400 units - Max', 'New Business', 'Other', 1720, '', 1720, '-99', '2003-07-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-07-16 01:00:00', '2005-11-30 19:28:31', '1', 'sally_id', '1', 0, 'Anderson-Sosa Telecomm - 1900 units - Sally', '', '', 5920, '', 5920, '-99', '2003-08-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4f79f0dc-3e9e-7f1c-b7c3-438dfbf10dc7', '2003-07-16 01:00:00', '2005-11-30 19:28:31', '1', 'sally_id', '1', 0, 'Anderson-Sosa Telecomm - 2600 units - Sally', 'Existing Business', 'Existing Customer', 620, '', 620, '-99', '2003-07-27', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('53ce1662-3306-fd39-470d-438dfbef4dc6', '2003-07-16 01:00:00', '2005-11-30 19:28:32', '1', 'sally_id', '1', 0, 'Anderson-Sosa Telecomm - 2700 units - Sally', 'Existing Business', 'Self Generated', 5620, '', 5620, '-99', '2003-08-20', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-07-16 01:00:00', '2005-11-30 19:28:32', '1', 'sally_id', '1', 0, 'Anderson-Sosa Telecomm - 2900 units - Sally', 'Existing Business', 'Other', 6020, '', 6020, '-99', '2003-08-19', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-07-16 01:00:00', '2005-11-30 19:28:32', '1', 'sally_id', '1', 0, 'Anderson-Sosa Telecomm - 2900 units - Sally', 'Existing Business', 'Self Generated', 75120, '', 75120, '-99', '2003-09-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-07-23 01:00:00', '2005-11-30 19:28:33', '1', 'chris_id', '1', 0, 'I & M Mann Transportat - 3100 units - Chris', '', 'Employee', 45120, '', 45120, '-99', '2003-10-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('75276228-43aa-069a-8c08-438dfb280221', '2003-07-23 01:00:00', '2005-11-30 19:28:33', '1', 'chris_id', '1', 0, 'I & M Mann Transportat - 3300 units - Chris', 'New Business', 'Partner', 45120, '', 45120, '-99', '2003-10-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('796b1146-d029-ad98-ff0d-438dfb512e24', '2003-07-23 01:00:00', '2005-11-30 19:28:34', '1', 'chris_id', '1', 0, 'I & M Mann Transportat - 2700 units - Chris', 'Existing Business', 'Public Relations', 5120, '', 5120, '-99', '2003-09-16', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7ddb296c-f433-56c3-96d1-438dfb64e099', '2003-07-23 01:00:00', '2005-11-30 19:28:34', '1', 'chris_id', '1', 0, 'I & M Mann Transportat - 1800 units - Chris', '', '', 1720, '', 1720, '-99', '2003-08-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('82184ae6-0171-31d6-8204-438dfbcc04b0', '2003-07-23 01:00:00', '2005-11-30 19:28:34', '1', 'chris_id', '1', 0, 'I & M Mann Transportat - 3100 units - Chris', 'New Business', 'Self Generated', 1920, '', 1920, '-99', '2003-08-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('96a9022e-a38a-8e30-919a-438dfbe43123', '2003-07-23 01:00:00', '2005-11-30 19:28:35', '1', 'will_id', '1', 0, 'Mann-Prater Electronic - 2900 units - Will', 'New Business', 'Other', 20120, '', 20120, '-99', '2003-08-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9afa05db-655e-7c4d-301d-438dfb90e5c2', '2003-07-23 01:00:00', '2005-11-30 19:28:35', '1', 'will_id', '1', 0, 'Mann-Prater Electronic - 2700 units - Will', 'Existing Business', 'Public Relations', 920, '', 920, '-99', '2003-08-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', '2003-07-23 01:00:00', '2005-11-30 19:28:35', '1', 'will_id', '1', 0, 'Mann-Prater Electronic - 1800 units - Will', 'Existing Business', 'Public Relations', 5520, '', 5520, '-99', '2003-09-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a3e33aae-47b5-f2ce-9699-438dfb4ba681', '2003-07-23 01:00:00', '2005-11-30 19:28:35', '1', 'will_id', '1', 0, 'Mann-Prater Electronic - 3100 units - Will', 'New Business', 'Word of mouth', 1020, '', 1020, '-99', '2003-08-02', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('a819339d-830e-922d-23e2-438dfb434e97', '2003-07-23 01:00:00', '2005-11-30 19:28:36', '1', 'will_id', '1', 0, 'Mann-Prater Electronic - 2900 units - Will', 'New Business', 'Trade Show', 20120, '', 20120, '-99', '2003-08-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-07-23 01:00:00', '2005-11-30 19:28:36', '1', 'kristen_id', '1', 0, 'H & Y Ansaldo Engineer - 1900 units - Kristen', 'Existing Business', 'Partner', 13120, '', 13120, '-99', '2003-09-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-07-23 01:00:00', '2005-11-30 19:28:37', '1', 'kristen_id', '1', 0, 'H & Y Ansaldo Engineer - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5520, '', 5520, '-99', '2003-09-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-07-23 01:00:00', '2005-11-30 19:28:37', '1', 'kristen_id', '1', 0, 'H & Y Ansaldo Engineer - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9120, '', 9120, '-99', '2003-08-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-07-23 01:00:00', '2005-11-30 19:28:37', '1', 'kristen_id', '1', 0, 'H & Y Ansaldo Engineer - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1220, '', 1220, '-99', '2003-08-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-07-23 01:00:00', '2005-11-30 19:28:38', '1', 'kristen_id', '1', 0, 'H & Y Ansaldo Engineer - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2220, '', 2220, '-99', '2003-08-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e34088a8-5f4f-c92b-ea21-438dfbb141f8', '2003-07-23 01:00:00', '2005-11-30 19:28:38', '1', 'jaime_id', '1', 0, 'Ansaldo-Caijem Telecom - 4100 units - Jaime', '', '', 70120, '', 70120, '-99', '2003-10-09', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-07-23 01:00:00', '2005-11-30 19:28:38', '1', 'jaime_id', '1', 0, 'Ansaldo-Caijem Telecom - 3300 units - Jaime', '', 'Other', 2020, '', 2020, '-99', '2003-08-27', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ebb07013-8a1b-7def-4eeb-438dfb4ed80b', '2003-07-23 01:00:00', '2005-11-30 19:28:39', '1', 'jaime_id', '1', 0, 'Ansaldo-Caijem Telecom - 4000 units - Jaime', 'New Business', 'Word of mouth', 2520, '', 2520, '-99', '2003-09-06', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-07-23 01:00:00', '2005-11-30 19:28:39', '1', 'jaime_id', '1', 0, 'Ansaldo-Caijem Telecom - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5420, '', 5420, '-99', '2003-08-28', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-07-23 01:00:00', '2005-11-30 19:28:39', '1', 'jaime_id', '1', 0, 'Ansaldo-Caijem Telecom - 3100 units - Jaime', '', 'Employee', 720, '', 720, '-99', '2003-08-04', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-07-23 01:00:00', '2005-11-30 19:28:40', '1', 'sally_id', '1', 0, 'D & A Yates Machinery  - 2400 units - Sally', 'New Business', 'Self Generated', 1920, '', 1920, '-99', '2003-08-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('192fe6b7-9b48-f34f-28ed-438dfbe9c786', '2003-07-23 01:00:00', '2005-11-30 19:28:40', '1', 'sally_id', '1', 0, 'D & A Yates Machinery  - 2900 units - Sally', '', 'Employee', 5520, '', 5520, '-99', '2003-09-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1d7265af-72d1-94c8-ca8c-438dfb71deb1', '2003-07-23 01:00:00', '2005-11-30 19:28:40', '1', 'sally_id', '1', 0, 'D & A Yates Machinery  - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1420, '', 1420, '-99', '2003-08-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('223a7858-8497-18ef-dce0-438dfb8151cf', '2003-07-23 01:00:00', '2005-11-30 19:28:41', '1', 'sally_id', '1', 0, 'D & A Yates Machinery  - 4100 units - Sally', 'Existing Business', 'Other', 5920, '', 5920, '-99', '2003-08-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-07-23 01:00:00', '2005-11-30 19:28:41', '1', 'sally_id', '1', 0, 'D & A Yates Machinery  - 2700 units - Sally', 'Existing Business', 'Partner', 9120, '', 9120, '-99', '2003-08-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', '2003-07-30 01:00:00', '2005-11-30 19:28:41', '1', 'max_id', '1', 0, 'Yates-Turner Construct - 3400 units - Max', 'New Business', 'Self Generated', 14120, '', 14120, '-99', '2003-09-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3f652f08-7228-7a76-1955-438dfbd5dbbd', '2003-07-30 01:00:00', '2005-11-30 19:28:42', '1', 'max_id', '1', 0, 'Yates-Turner Construct - 3300 units - Max', '', 'Conference', 14120, '', 14120, '-99', '2003-09-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('43b087a5-3e5f-1659-7819-438dfb55cd01', '2003-07-30 01:00:00', '2005-11-30 19:28:42', '1', 'max_id', '1', 0, 'Yates-Turner Construct - 4000 units - Max', 'Existing Business', 'Direct Mail', 2420, '', 2420, '-99', '2003-09-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('49d7384a-32e4-b26e-2caa-438dfb4a28e1', '2003-07-30 01:00:00', '2005-11-30 19:28:42', '1', 'max_id', '1', 0, 'Yates-Turner Construct - 2700 units - Max', 'Existing Business', 'Existing Customer', 2620, '', 2620, '-99', '2003-09-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4e1da2d5-695a-df90-fb61-438dfb35d19a', '2003-07-30 01:00:00', '2005-11-30 19:28:42', '1', 'max_id', '1', 0, 'Yates-Turner Construct - 2600 units - Max', '', 'Other', 70120, '', 70120, '-99', '2003-10-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('62acbe91-442b-af05-c8b2-438dfb985545', '2003-07-30 01:00:00', '2005-11-30 19:28:43', '1', 'max_id', '1', 0, 'D & Z Fulcher Electron - 3400 units - Max', 'Existing Business', 'Self Generated', 720, '', 720, '-99', '2003-08-09', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('670276d0-20c4-5378-8163-438dfb40dd30', '2003-07-30 01:00:00', '2005-11-30 19:28:43', '1', 'max_id', '1', 0, 'D & Z Fulcher Electron - 4000 units - Max', 'New Business', 'Cold Call', 140120, '', 140120, '-99', '2003-10-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6b32a561-c963-203d-207e-438dfbe23695', '2003-07-30 01:00:00', '2005-11-30 19:28:43', '1', 'max_id', '1', 0, 'D & Z Fulcher Electron - 2700 units - Max', '', 'Direct Mail', 1420, '', 1420, '-99', '2003-08-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2003-07-30 01:00:00', '2005-11-30 19:28:44', '1', 'max_id', '1', 0, 'D & Z Fulcher Electron - 3300 units - Max', '', 'Web Site', 2420, '', 2420, '-99', '2003-09-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('73ad58d7-0868-9fe1-cdbb-438dfb03c894', '2003-07-30 01:00:00', '2005-11-30 19:28:44', '1', 'max_id', '1', 0, 'D & Z Fulcher Electron - 2600 units - Max', '', 'Employee', 200120, '', 200120, '-99', '2003-10-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-07-30 01:00:00', '2005-11-30 19:28:44', '1', 'kristen_id', '1', 0, 'Fulcher-Berg Engineeri - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5720, '', 5720, '-99', '2003-09-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-07-30 01:00:00', '2005-11-30 19:28:45', '1', 'kristen_id', '1', 0, 'Fulcher-Berg Engineeri - 1800 units - Kristen', 'New Business', '', 6020, '', 6020, '-99', '2003-09-13', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('91e891f2-4e94-1b42-0cc4-438dfb37648c', '2003-07-30 01:00:00', '2005-11-30 19:28:45', '1', 'kristen_id', '1', 0, 'Fulcher-Berg Engineeri - 2600 units - Kristen', '', 'Trade Show', 1920, '', 1920, '-99', '2003-08-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-07-30 01:00:00', '2005-11-30 19:28:45', '1', 'kristen_id', '1', 0, 'Fulcher-Berg Engineeri - 4000 units - Kristen', '', 'Conference', 5220, '', 5220, '-99', '2003-09-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-07-30 01:00:00', '2005-11-30 19:28:46', '1', 'kristen_id', '1', 0, 'Fulcher-Berg Engineeri - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140120, '', 140120, '-99', '2003-10-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-07-30 01:00:00', '2005-11-30 19:28:46', '1', 'will_id', '1', 0, 'Q & Q Lopez Telecommun - 1900 units - Will', '', 'Conference', 1720, '', 1720, '-99', '2003-08-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-07-30 01:00:00', '2005-11-30 19:28:47', '1', 'will_id', '1', 0, 'Q & Q Lopez Telecommun - 3300 units - Will', 'New Business', 'Partner', 140120, '', 140120, '-99', '2003-10-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b82dde5a-8c2d-4333-77ba-438dfbb33041', '2003-07-30 01:00:00', '2005-11-30 19:28:47', '1', 'will_id', '1', 0, 'Q & Q Lopez Telecommun - 3300 units - Will', '', 'Partner', 1120, '', 1120, '-99', '2003-08-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('bc624268-3953-115d-a96f-438dfba1ad4b', '2003-07-30 01:00:00', '2005-11-30 19:28:47', '1', 'will_id', '1', 0, 'Q & Q Lopez Telecommun - 4000 units - Will', 'New Business', 'Conference', 55120, '', 55120, '-99', '2003-10-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', '2003-07-30 01:00:00', '2005-11-30 19:28:48', '1', 'will_id', '1', 0, 'Q & Q Lopez Telecommun - 2400 units - Will', 'Existing Business', 'Word of mouth', 13120, '', 13120, '-99', '2003-09-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('d5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-07-30 01:00:00', '2005-11-30 19:28:48', '1', 'max_id', '1', 0, 'Lopez-Valdivia Enginee - 4100 units - Max', 'Existing Business', 'Direct Mail', 10120, '', 10120, '-99', '2003-09-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-07-30 01:00:00', '2005-11-30 19:28:49', '1', 'max_id', '1', 0, 'Lopez-Valdivia Enginee - 1800 units - Max', 'New Business', 'Employee', 5620, '', 5620, '-99', '2003-09-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('de74a868-9414-541e-6786-438dfbedccef', '2003-07-30 01:00:00', '2005-11-30 19:28:49', '1', 'max_id', '1', 0, 'Lopez-Valdivia Enginee - 2700 units - Max', 'New Business', 'Conference', 2720, '', 2720, '-99', '2003-09-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-07-30 01:00:00', '2005-11-30 19:28:49', '1', 'max_id', '1', 0, 'Lopez-Valdivia Enginee - 3400 units - Max', 'Existing Business', 'Web Site', 920, '', 920, '-99', '2003-08-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e8b3c25d-59bf-385e-7bfc-438dfb9d0881', '2003-07-30 01:00:00', '2005-11-30 19:28:50', '1', 'max_id', '1', 0, 'Lopez-Valdivia Enginee - 3100 units - Max', '', 'Cold Call', 14120, '', 14120, '-99', '2003-09-09', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('91e70df3-267b-baed-6ddd-438dfb4c01e6', '2003-08-06 01:00:00', '2005-11-30 19:28:51', '1', 'matt_id', '1', 0, 'Y & R Cardoza Machiner - 1800 units - Matt', 'New Business', 'Direct Mail', 25120, '', 25120, '-99', '2003-09-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f3760c52-a21f-075e-c86b-438dfbb83032', '2003-08-06 01:00:00', '2005-11-30 19:28:51', '1', 'matt_id', '1', 0, 'Y & R Cardoza Machiner - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9120, '', 9120, '-99', '2003-09-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-06 01:00:00', '2005-11-30 19:28:51', '1', 'matt_id', '1', 0, 'Y & R Cardoza Machiner - 4000 units - Matt', '', 'Web Site', 1520, '', 1520, '-99', '2003-08-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-08-06 01:00:00', '2005-11-30 19:28:52', '1', 'matt_id', '1', 0, 'Y & R Cardoza Machiner - 2900 units - Matt', '', 'Partner', 5120, '', 5120, '-99', '2003-09-13', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('1bfe3863-d70e-1343-bb1d-438dfb7def6c', '2003-08-06 01:00:00', '2005-11-30 19:28:52', '1', 'matt_id', '1', 0, 'Y & R Cardoza Machiner - 4000 units - Matt', '', 'Conference', 2220, '', 2220, '-99', '2003-09-10', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-08-06 01:00:00', '2005-11-30 19:28:52', '1', 'sarah_id', '1', 0, 'Cardoza-Hall Engineeri - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56120, '', 56120, '-99', '2003-10-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-08-06 01:00:00', '2005-11-30 19:28:53', '1', 'sarah_id', '1', 0, 'Cardoza-Hall Engineeri - 4100 units - Sarah', 'New Business', 'Word of mouth', 5320, '', 5320, '-99', '2003-09-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3adf2f2f-75fd-0a35-8064-438dfbc72330', '2003-08-06 01:00:00', '2005-11-30 19:28:53', '1', 'sarah_id', '1', 0, 'Cardoza-Hall Engineeri - 2400 units - Sarah', 'Existing Business', 'Conference', 1520, '', 1520, '-99', '2003-08-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-08-06 01:00:00', '2005-11-30 19:28:54', '1', 'sarah_id', '1', 0, 'Cardoza-Hall Engineeri - 2700 units - Sarah', 'New Business', 'Other', 15120, '', 15120, '-99', '2003-10-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('43695ddd-0e03-1a00-d14d-438dfb7b96a7', '2003-08-06 01:00:00', '2005-11-30 19:28:54', '1', 'sarah_id', '1', 0, 'Cardoza-Hall Engineeri - 4100 units - Sarah', '', 'Self Generated', 140120, '', 140120, '-99', '2003-10-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-06 01:00:00', '2005-11-30 19:28:54', '1', 'kristen_id', '1', 0, 'E & F Minarick Machine - 3300 units - Kristen', '', 'Other', 1420, '', 1420, '-99', '2003-08-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-06 01:00:00', '2005-11-30 19:28:55', '1', 'kristen_id', '1', 0, 'E & F Minarick Machine - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1320, '', 1320, '-99', '2003-08-16', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-08-06 01:00:00', '2005-11-30 19:28:55', '1', 'kristen_id', '1', 0, 'E & F Minarick Machine - 4000 units - Kristen', 'New Business', '', 20120, '', 20120, '-99', '2003-09-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-08-06 01:00:00', '2005-11-30 19:28:55', '1', 'kristen_id', '1', 0, 'E & F Minarick Machine - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5420, '', 5420, '-99', '2003-09-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6c0c4a42-4336-a36f-0209-438dfb6afa76', '2003-08-06 01:00:00', '2005-11-30 19:28:56', '1', 'kristen_id', '1', 0, 'E & F Minarick Machine - 3300 units - Kristen', 'New Business', 'Trade Show', 200120, '', 200120, '-99', '2003-10-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('81a07c9c-1002-0f4d-4d4c-438dfb5eab68', '2003-08-06 01:00:00', '2005-11-30 19:28:56', '1', 'chris_id', '1', 0, 'Minarick-Los Olmos Tra - 3100 units - Chris', 'Existing Business', 'Partner', 100120, '', 100120, '-99', '2003-10-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('85e51e31-6d15-d00d-305a-438dfb0351a2', '2003-08-06 01:00:00', '2005-11-30 19:28:56', '1', 'chris_id', '1', 0, 'Minarick-Los Olmos Tra - 1900 units - Chris', '', 'Partner', 12120, '', 12120, '-99', '2003-09-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8a22caf9-7960-c597-6921-438dfb945d78', '2003-08-06 01:00:00', '2005-11-30 19:28:57', '1', 'chris_id', '1', 0, 'Minarick-Los Olmos Tra - 2600 units - Chris', 'Existing Business', '', 1720, '', 1720, '-99', '2003-08-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-06 01:00:00', '2005-11-30 19:28:57', '1', 'chris_id', '1', 0, 'Minarick-Los Olmos Tra - 1800 units - Chris', '', 'Other', 1520, '', 1520, '-99', '2003-08-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('92894f41-dc08-394e-33f9-438dfb476c8a', '2003-08-06 01:00:00', '2005-11-30 19:28:57', '1', 'chris_id', '1', 0, 'Minarick-Los Olmos Tra - 1900 units - Chris', 'Existing Business', '', 1220, '', 1220, '-99', '2003-08-21', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a72f6154-09c0-4129-3b85-438dfbc82b7a', '2003-08-06 01:00:00', '2005-11-30 19:28:58', '1', 'will_id', '1', 0, 'N & O Garner Electroni - 1800 units - Will', '', 'Web Site', 1620, '', 1620, '-99', '2003-08-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ac8f4c2c-3db1-9313-b808-438dfb3abda0', '2003-08-06 01:00:00', '2005-11-30 19:28:58', '1', 'will_id', '1', 0, 'N & O Garner Electroni - 2600 units - Will', 'New Business', 'Self Generated', 1520, '', 1520, '-99', '2003-08-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b0ca4fbf-fef4-befb-da34-438dfba86bc6', '2003-08-06 01:00:00', '2005-11-30 19:28:58', '1', 'will_id', '1', 0, 'N & O Garner Electroni - 2600 units - Will', 'New Business', 'Partner', 1720, '', 1720, '-99', '2003-08-19', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', '2003-08-06 01:00:00', '2005-11-30 19:28:59', '1', 'will_id', '1', 0, 'N & O Garner Electroni - 3100 units - Will', '', 'Other', 1320, '', 1320, '-99', '2003-08-18', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-08-06 01:00:00', '2005-11-30 19:28:59', '1', 'will_id', '1', 0, 'N & O Garner Electroni - 2700 units - Will', 'Existing Business', 'Self Generated', 120120, '', 120120, '-99', '2003-10-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2003-08-13 01:00:00', '2005-11-30 19:28:59', '1', 'kristen_id', '1', 0, 'Garner-Leong Machinery - 3300 units - Kristen', '', 'Self Generated', 1220, '', 1220, '-99', '2003-08-23', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d321d22d-ee21-9219-3a47-438dfbc4e936', '2003-08-13 01:00:00', '2005-11-30 19:29:00', '1', 'kristen_id', '1', 0, 'Garner-Leong Machinery - 3300 units - Kristen', 'New Business', 'Other', 140120, '', 140120, '-99', '2003-10-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d752764d-352c-bc77-56ed-438dfb21f615', '2003-08-13 01:00:00', '2005-11-30 19:29:00', '1', 'kristen_id', '1', 0, 'Garner-Leong Machinery - 2400 units - Kristen', 'New Business', 'Cold Call', 1520, '', 1520, '-99', '2003-08-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('db97d0c1-7988-e886-7d82-438dfbece6c2', '2003-08-13 01:00:00', '2005-11-30 19:29:00', '1', 'kristen_id', '1', 0, 'Garner-Leong Machinery - 2400 units - Kristen', 'New Business', 'Self Generated', 2320, '', 2320, '-99', '2003-09-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e103fad2-59ad-98d1-f798-438dfbcad8f9', '2003-08-13 01:00:00', '2005-11-30 19:29:01', '1', 'kristen_id', '1', 0, 'Garner-Leong Machinery - 3300 units - Kristen', 'Existing Business', 'Other', 5520, '', 5520, '-99', '2003-09-18', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('1740037a-31d7-7048-a09e-438dfb79eecb', '2003-08-13 01:00:00', '2005-11-30 19:29:01', '1', 'beth_id', '1', 0, 'U & W Tate Constructio - 3100 units - Beth', '', 'Direct Mail', 5920, '', 5920, '-99', '2003-09-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-08-13 01:00:00', '2005-11-30 19:29:01', '1', 'beth_id', '1', 0, 'U & W Tate Constructio - 1900 units - Beth', 'Existing Business', '', 5920, '', 5920, '-99', '2003-10-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-08-13 01:00:00', '2005-11-30 19:29:02', '1', 'beth_id', '1', 0, 'U & W Tate Constructio - 4000 units - Beth', 'Existing Business', '', 2620, '', 2620, '-99', '2003-09-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', '2003-08-13 01:00:00', '2005-11-30 19:29:02', '1', 'beth_id', '1', 0, 'U & W Tate Constructio - 3400 units - Beth', 'New Business', 'Direct Mail', 1020, '', 1020, '-99', '2003-08-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('127c2bde-2120-08f4-0858-438dfb54c53c', '2003-08-13 01:00:00', '2005-11-30 19:29:02', '1', 'beth_id', '1', 0, 'U & W Tate Constructio - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20120, '', 20120, '-99', '2003-09-22', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('298ea7f5-b028-8377-5498-438dfb61537a', '2003-08-13 01:00:00', '2005-11-30 19:29:03', '1', 'max_id', '1', 0, 'Tate-Watson Electronic - 2400 units - Max', 'Existing Business', 'Trade Show', 5520, '', 5520, '-99', '2003-09-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2dd93c95-61f2-de64-5ce3-438dfbb86fde', '2003-08-13 01:00:00', '2005-11-30 19:29:03', '1', 'max_id', '1', 0, 'Tate-Watson Electronic - 2400 units - Max', '', 'Conference', 3020, '', 3020, '-99', '2003-10-04', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('321889e7-9e84-c6cf-a0da-438dfb058d16', '2003-08-13 01:00:00', '2005-11-30 19:29:03', '1', 'max_id', '1', 0, 'Tate-Watson Electronic - 3300 units - Max', 'Existing Business', 'Conference', 620, '', 620, '-99', '2003-08-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-13 01:00:00', '2005-11-30 19:29:04', '1', 'max_id', '1', 0, 'Tate-Watson Electronic - 2700 units - Max', 'New Business', 'Conference', 1120, '', 1120, '-99', '2003-08-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3aa83920-8862-cbe7-aab3-438dfbfd318b', '2003-08-13 01:00:00', '2005-11-30 19:29:04', '1', 'max_id', '1', 0, 'Tate-Watson Electronic - 3300 units - Max', 'New Business', 'Partner', 25120, '', 25120, '-99', '2003-10-10', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-13 01:00:00', '2005-11-30 19:29:04', '1', 'chris_id', '1', 0, 'M & K Frank Telecommun - 2900 units - Chris', 'Existing Business', 'Other', 1920, '', 1920, '-99', '2003-08-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-08-13 01:00:00', '2005-11-30 19:29:05', '1', 'chris_id', '1', 0, 'M & K Frank Telecommun - 1800 units - Chris', 'Existing Business', 'Self Generated', 2620, '', 2620, '-99', '2003-09-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('59f29d8f-090e-0c1f-046d-438dfb39d632', '2003-08-13 01:00:00', '2005-11-30 19:29:05', '1', 'chris_id', '1', 0, 'M & K Frank Telecommun - 4000 units - Chris', '', 'Public Relations', 5620, '', 5620, '-99', '2003-09-18', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5e296854-5847-373b-0f40-438dfb35d165', '2003-08-13 01:00:00', '2005-11-30 19:29:06', '1', 'chris_id', '1', 0, 'M & K Frank Telecommun - 3300 units - Chris', 'Existing Business', 'Employee', 120120, '', 120120, '-99', '2003-10-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('626b34d6-5b8e-7e9e-71e1-438dfb725610', '2003-08-13 01:00:00', '2005-11-30 19:29:06', '1', 'chris_id', '1', 0, 'M & K Frank Telecommun - 3400 units - Chris', 'New Business', 'Partner', 5620, '', 5620, '-99', '2003-10-08', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('79d59caa-1cb1-b8ed-6cb3-438dfb8be819', '2003-08-13 01:00:00', '2005-11-30 19:29:06', '1', 'sarah_id', '1', 0, 'Frank-Wood Machinery,  - 2600 units - Sarah', 'Existing Business', 'Other', 5820, '', 5820, '-99', '2003-10-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '2003-08-13 01:00:00', '2005-11-30 19:29:06', '1', 'sarah_id', '1', 0, 'Frank-Wood Machinery,  - 2900 units - Sarah', 'New Business', 'Public Relations', 95120, '', 95120, '-99', '2003-10-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-08-13 01:00:00', '2005-11-30 19:29:07', '1', 'sarah_id', '1', 0, 'Frank-Wood Machinery,  - 3300 units - Sarah', 'New Business', 'Other', 200120, '', 200120, '-99', '2003-10-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-13 01:00:00', '2005-11-30 19:29:07', '1', 'sarah_id', '1', 0, 'Frank-Wood Machinery,  - 2700 units - Sarah', 'Existing Business', 'Partner', 1420, '', 1420, '-99', '2003-08-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8c703740-d872-169a-7ec5-438dfb10cbb7', '2003-08-13 01:00:00', '2005-11-30 19:29:08', '1', 'sarah_id', '1', 0, 'Frank-Wood Machinery,  - 1800 units - Sarah', 'New Business', 'Cold Call', 9620, '', 9620, '-99', '2003-09-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a225ae3c-9617-3139-7217-438dfbaf6dd9', '2003-08-20 01:00:00', '2005-11-30 19:29:08', '1', 'beth_id', '1', 0, 'L & E Baird Communicat - 2900 units - Beth', '', 'Partner', 56150, '', 56150, '-99', '2003-10-31', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a6737717-760d-8ada-984e-438dfbb70321', '2003-08-20 01:00:00', '2005-11-30 19:29:08', '1', 'beth_id', '1', 0, 'L & E Baird Communicat - 1900 units - Beth', 'New Business', 'Partner', 2650, '', 2650, '-99', '2003-10-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-08-20 01:00:00', '2005-11-30 19:29:08', '1', 'beth_id', '1', 0, 'L & E Baird Communicat - 3300 units - Beth', '', 'Self Generated', 60150, '', 60150, '-99', '2003-11-02', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('b0663636-9267-8341-8d28-438dfb6ff736', '2003-08-20 01:00:00', '2005-11-30 19:29:09', '1', 'beth_id', '1', 0, 'L & E Baird Communicat - 3300 units - Beth', '', 'Conference', 12150, '', 12150, '-99', '2003-09-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b496305d-8844-59c4-a3c3-438dfbdf9404', '2003-08-20 01:00:00', '2005-11-30 19:29:09', '1', 'beth_id', '1', 0, 'L & E Baird Communicat - 3400 units - Beth', 'New Business', 'Word of mouth', 9650, '', 9650, '-99', '2003-09-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c9088b65-a2c0-18a0-fcd7-438dfbf33649', '2003-08-20 01:00:00', '2005-11-30 19:29:09', '1', 'sally_id', '1', 0, 'Baird-Jans Constructio - 1900 units - Sally', '', 'Other', 650, '', 650, '-99', '2003-08-31', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-08-20 01:00:00', '2005-11-30 19:29:10', '1', 'sally_id', '1', 0, 'Baird-Jans Constructio - 2700 units - Sally', 'New Business', 'Public Relations', 5450, '', 5450, '-99', '2003-10-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-08-20 01:00:00', '2005-11-30 19:29:10', '1', 'sally_id', '1', 0, 'Baird-Jans Constructio - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2750, '', 2750, '-99', '2003-10-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', '2003-08-20 01:00:00', '2005-11-30 19:29:11', '1', 'sally_id', '1', 0, 'Baird-Jans Constructio - 2600 units - Sally', '', 'Trade Show', 120150, '', 120150, '-99', '2003-11-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d9f2789b-80c7-5673-a484-438dfb41260c', '2003-08-20 01:00:00', '2005-11-30 19:29:11', '1', 'sally_id', '1', 0, 'Baird-Jans Constructio - 1800 units - Sally', 'New Business', 'Direct Mail', 30150, '', 30150, '-99', '2003-09-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ee86923c-faac-2439-b3ec-438dfb3113b9', '2003-08-20 01:00:00', '2005-11-30 19:29:11', '1', 'kristen_id', '1', 0, 'W & N Garrison Telecom - 4100 units - Kristen', '', 'Trade Show', 70150, '', 70150, '-99', '2003-10-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4c300068-09b7-88f2-1495-438dfb5071ee', '2003-08-20 01:00:00', '2005-11-30 19:29:12', '1', 'kristen_id', '1', 0, 'W & N Garrison Telecom - 2700 units - Kristen', 'New Business', 'Conference', 1550, '', 1550, '-99', '2003-09-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('48630f48-32a2-5c3a-afcd-438dfb80f92a', '2003-08-20 01:00:00', '2005-11-30 19:29:12', '1', 'kristen_id', '1', 0, 'W & N Garrison Telecom - 3300 units - Kristen', '', 'Other', 14150, '', 14150, '-99', '2003-10-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-08-20 01:00:00', '2005-11-30 19:29:13', '1', 'kristen_id', '1', 0, 'W & N Garrison Telecom - 1800 units - Kristen', '', 'Existing Customer', 2450, '', 2450, '-99', '2003-10-10', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('ceab00aa-e40a-de9e-0d6f-438dfbe83560', '2003-08-20 01:00:00', '2005-11-30 19:29:13', '1', 'kristen_id', '1', 0, 'W & N Garrison Telecom - 2400 units - Kristen', 'Existing Business', 'Partner', 70150, '', 70150, '-99', '2003-10-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('2175749a-707b-4d9b-76e3-438dfb6b4688', '2003-08-20 01:00:00', '2005-11-30 19:29:13', '1', 'sally_id', '1', 0, 'Garrison-Zeller Transp - 2600 units - Sally', 'New Business', 'Conference', 11150, '', 11150, '-99', '2003-10-14', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-20 01:00:00', '2005-11-30 19:29:14', '1', 'sally_id', '1', 0, 'Garrison-Zeller Transp - 3100 units - Sally', 'New Business', 'Partner', 850, '', 850, '-99', '2003-08-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-08-20 01:00:00', '2005-11-30 19:29:15', '1', 'sally_id', '1', 0, 'Garrison-Zeller Transp - 3100 units - Sally', 'New Business', 'Self Generated', 1050, '', 1050, '-99', '2003-09-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('300227eb-b210-182e-9166-438dfb4f739d', '2003-08-20 01:00:00', '2005-11-30 19:29:15', '1', 'sally_id', '1', 0, 'Garrison-Zeller Transp - 2900 units - Sally', '', '', 750, '', 750, '-99', '2003-09-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3465262c-b5c3-89f3-5a70-438dfbe785b9', '2003-08-20 01:00:00', '2005-11-30 19:29:15', '1', 'sally_id', '1', 0, 'Garrison-Zeller Transp - 1900 units - Sally', '', 'Cold Call', 30150, '', 30150, '-99', '2003-09-23', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('4aece1ff-5188-3150-8084-438dfb1699b8', '2003-08-20 01:00:00', '2005-11-30 19:29:16', '1', 'beth_id', '1', 0, 'V & A Ace Transportati - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11150, '', 11150, '-99', '2003-09-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('4f33afaa-0d48-e7ec-4e7f-438dfbf7f3ef', '2003-08-20 01:00:00', '2005-11-30 19:29:16', '1', 'beth_id', '1', 0, 'V & A Ace Transportati - 4000 units - Beth', 'New Business', '', 650, '', 650, '-99', '2003-09-02', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('5369945f-d99f-bc90-d892-438dfb160c6e', '2003-08-20 01:00:00', '2005-11-30 19:29:16', '1', 'beth_id', '1', 0, 'V & A Ace Transportati - 4100 units - Beth', 'New Business', 'Conference', 50150, '', 50150, '-99', '2003-10-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('57b086b4-5057-e6a1-d002-438dfbc408be', '2003-08-20 01:00:00', '2005-11-30 19:29:17', '1', 'beth_id', '1', 0, 'V & A Ace Transportati - 4000 units - Beth', 'Existing Business', '', 1450, '', 1450, '-99', '2003-09-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5bee4ca6-7dd8-7de3-9842-438dfbf21c50', '2003-08-20 01:00:00', '2005-11-30 19:29:17', '1', 'beth_id', '1', 0, 'V & A Ace Transportati - 2700 units - Beth', 'New Business', 'Other', 2450, '', 2450, '-99', '2003-09-22', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '2003-08-20 01:00:00', '2005-11-30 19:29:17', '1', 'max_id', '1', 0, 'Ace-Trujillo Communica - 4000 units - Max', 'Existing Business', 'Trade Show', 5250, '', 5250, '-99', '2003-10-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('78798638-1d5c-8549-c381-438dfbab1f4a', '2003-08-20 01:00:00', '2005-11-30 19:29:17', '1', 'max_id', '1', 0, 'Ace-Trujillo Communica - 2400 units - Max', 'Existing Business', 'Cold Call', 2050, '', 2050, '-99', '2003-09-30', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-08-20 01:00:00', '2005-11-30 19:29:18', '1', 'max_id', '1', 0, 'Ace-Trujillo Communica - 3400 units - Max', 'New Business', 'Web Site', 1050, '', 1050, '-99', '2003-09-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('815e999f-770a-4c34-fee3-438dfb6b1a88', '2003-08-20 01:00:00', '2005-11-30 19:29:18', '1', 'max_id', '1', 0, 'Ace-Trujillo Communica - 1800 units - Max', '', 'Cold Call', 2550, '', 2550, '-99', '2003-10-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-08-20 01:00:00', '2005-11-30 19:29:18', '1', 'max_id', '1', 0, 'Ace-Trujillo Communica - 3100 units - Max', 'New Business', 'Other', 2250, '', 2250, '-99', '2003-09-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-08-27 01:00:00', '2005-11-30 19:29:19', '1', 'sally_id', '1', 0, 'T & A McCown Electroni - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200150, '', 200150, '-99', '2003-11-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a0a19d05-80a6-cad5-e6bc-438dfb757376', '2003-08-27 01:00:00', '2005-11-30 19:29:19', '1', 'sally_id', '1', 0, 'T & A McCown Electroni - 3100 units - Sally', 'Existing Business', 'Cold Call', 1050, '', 1050, '-99', '2003-09-09', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-08-27 01:00:00', '2005-11-30 19:29:20', '1', 'sally_id', '1', 0, 'T & A McCown Electroni - 2700 units - Sally', 'New Business', 'Existing Customer', 9150, '', 9150, '-99', '2003-10-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a9213571-6a04-62ca-88ab-438dfbbbd1d1', '2003-08-27 01:00:00', '2005-11-30 19:29:20', '1', 'sally_id', '1', 0, 'T & A McCown Electroni - 4000 units - Sally', 'Existing Business', 'Web Site', 5750, '', 5750, '-99', '2003-10-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-08-27 01:00:00', '2005-11-30 19:29:20', '1', 'sally_id', '1', 0, 'T & A McCown Electroni - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25150, '', 25150, '-99', '2003-10-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', '2003-08-27 01:00:00', '2005-11-30 19:29:21', '1', 'matt_id', '1', 0, 'McCown-Miller Construc - 2700 units - Matt', '', 'Direct Mail', 2550, '', 2550, '-99', '2003-10-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-08-27 01:00:00', '2005-11-30 19:29:21', '1', 'matt_id', '1', 0, 'McCown-Miller Construc - 1800 units - Matt', 'Existing Business', 'Public Relations', 650, '', 650, '-99', '2003-09-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-08-27 01:00:00', '2005-11-30 19:29:22', '1', 'matt_id', '1', 0, 'McCown-Miller Construc - 1900 units - Matt', '', 'Other', 56150, '', 56150, '-99', '2003-11-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('d294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-08-27 01:00:00', '2005-11-30 19:29:22', '1', 'matt_id', '1', 0, 'McCown-Miller Construc - 1900 units - Matt', 'Existing Business', 'Other', 10150, '', 10150, '-99', '2003-10-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-08-27 01:00:00', '2005-11-30 19:29:23', '1', 'matt_id', '1', 0, 'McCown-Miller Construc - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2550, '', 2550, '-99', '2003-09-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('eb752b50-7c45-be90-3d93-438dfba8be62', '2003-08-27 01:00:00', '2005-11-30 19:29:23', '1', 'chris_id', '1', 0, 'D & D Hollar Electroni - 3100 units - Chris', 'Existing Business', 'Employee', 1050, '', 1050, '-99', '2003-09-06', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', '2003-08-27 01:00:00', '2005-11-30 19:29:23', '1', 'chris_id', '1', 0, 'D & D Hollar Electroni - 1800 units - Chris', 'New Business', '', 2250, '', 2250, '-99', '2003-10-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-08-27 01:00:00', '2005-11-30 19:29:24', '1', 'chris_id', '1', 0, 'D & D Hollar Electroni - 1900 units - Chris', 'Existing Business', '', 150150, '', 150150, '-99', '2003-11-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('629e0a1d-d9b7-4f48-572b-438dfb07b072', '2003-08-27 01:00:00', '2005-11-30 19:29:24', '1', 'chris_id', '1', 0, 'D & D Hollar Electroni - 2600 units - Chris', 'New Business', 'Word of mouth', 1550, '', 1550, '-99', '2003-09-07', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a7710e01-1c9c-2517-ee64-438dfb50d218', '2003-08-27 01:00:00', '2005-11-30 19:29:25', '1', 'chris_id', '1', 0, 'D & D Hollar Electroni - 1800 units - Chris', 'Existing Business', 'Employee', 2550, '', 2550, '-99', '2003-10-21', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('1f1b1ad4-a7e8-425f-c968-438dfbb85522', '2003-08-27 01:00:00', '2005-11-30 19:29:25', '1', 'sarah_id', '1', 0, 'Hollar-Wallin Machiner - 1900 units - Sarah', 'New Business', 'Existing Customer', 2550, '', 2550, '-99', '2003-10-25', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-27 01:00:00', '2005-11-30 19:29:25', '1', 'sarah_id', '1', 0, 'Hollar-Wallin Machiner - 1800 units - Sarah', 'New Business', 'Trade Show', 1750, '', 1750, '-99', '2003-09-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '2003-08-27 01:00:00', '2005-11-30 19:29:26', '1', 'sarah_id', '1', 0, 'Hollar-Wallin Machiner - 3400 units - Sarah', '', 'Cold Call', 55150, '', 55150, '-99', '2003-11-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2ff131c2-eee4-2a35-8664-438dfb587601', '2003-08-27 01:00:00', '2005-11-30 19:29:26', '1', 'sarah_id', '1', 0, 'Hollar-Wallin Machiner - 3100 units - Sarah', 'Existing Business', 'Partner', 30150, '', 30150, '-99', '2003-10-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('36793b32-ba5e-10de-206e-438dfb3060f2', '2003-08-27 01:00:00', '2005-11-30 19:29:26', '1', 'sarah_id', '1', 0, 'Hollar-Wallin Machiner - 1800 units - Sarah', '', 'Trade Show', 75150, '', 75150, '-99', '2003-11-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4d05bde6-43ff-5080-fd31-438dfbcdc707', '2003-08-27 01:00:00', '2005-11-30 19:29:27', '1', 'sally_id', '1', 0, 'I & V Bruha Engineerin - 2600 units - Sally', 'Existing Business', 'Trade Show', 5350, '', 5350, '-99', '2003-10-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('51533683-5141-3813-4ab3-438dfb885dda', '2003-08-27 01:00:00', '2005-11-30 19:29:27', '1', 'sally_id', '1', 0, 'I & V Bruha Engineerin - 2600 units - Sally', 'Existing Business', 'Cold Call', 70150, '', 70150, '-99', '2003-11-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-08-27 01:00:00', '2005-11-30 19:29:28', '1', 'sally_id', '1', 0, 'I & V Bruha Engineerin - 2900 units - Sally', '', 'Web Site', 2750, '', 2750, '-99', '2003-10-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('59e6dac5-1728-3896-d536-438dfb3cffb7', '2003-08-27 01:00:00', '2005-11-30 19:29:28', '1', 'sally_id', '1', 0, 'I & V Bruha Engineerin - 4000 units - Sally', 'New Business', 'Self Generated', 6050, '', 6050, '-99', '2003-10-06', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-08-27 01:00:00', '2005-11-30 19:29:29', '1', 'sally_id', '1', 0, 'I & V Bruha Engineerin - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2250, '', 2250, '-99', '2003-10-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('72a24721-7cc9-164d-13a0-438dfb1a5aea', '2003-08-27 01:00:00', '2005-11-30 19:29:29', '1', 'beth_id', '1', 0, 'Bruha-Suggs Constructi - 1800 units - Beth', 'Existing Business', 'Employee', 2750, '', 2750, '-99', '2003-10-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('76debfcc-f80b-f670-fbc8-438dfb4f2562', '2003-08-27 01:00:00', '2005-11-30 19:29:30', '1', 'beth_id', '1', 0, 'Bruha-Suggs Constructi - 2900 units - Beth', '', 'Existing Customer', 950, '', 950, '-99', '2003-09-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-08-27 01:00:00', '2005-11-30 19:29:30', '1', 'beth_id', '1', 0, 'Bruha-Suggs Constructi - 4100 units - Beth', 'Existing Business', '', 10150, '', 10150, '-99', '2003-10-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7f929094-7b19-a715-b1f9-438dfb35f59a', '2003-08-27 01:00:00', '2005-11-30 19:29:30', '1', 'beth_id', '1', 0, 'Bruha-Suggs Constructi - 3100 units - Beth', 'Existing Business', 'Cold Call', 55150, '', 55150, '-99', '2003-11-15', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-08-27 01:00:00', '2005-11-30 19:29:31', '1', 'beth_id', '1', 0, 'Bruha-Suggs Constructi - 3100 units - Beth', '', 'Direct Mail', 1750, '', 1750, '-99', '2003-09-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-09-03 01:00:00', '2005-11-30 19:29:31', '1', 'matt_id', '1', 0, 'K & R Turner Communica - 4100 units - Matt', 'Existing Business', 'Conference', 13150, '', 13150, '-99', '2003-10-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('9c9ef028-6e51-8f18-aceb-438dfb9c7a8c', '2003-09-03 01:00:00', '2005-11-30 19:29:32', '1', 'matt_id', '1', 0, 'K & R Turner Communica - 4100 units - Matt', '', 'Existing Customer', 85150, '', 85150, '-99', '2003-11-16', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-09-03 01:00:00', '2005-11-30 19:29:32', '1', 'matt_id', '1', 0, 'K & R Turner Communica - 3300 units - Matt', '', 'Trade Show', 2150, '', 2150, '-99', '2003-10-09', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a7721d65-4786-e14d-5aef-438dfba72b46', '2003-09-03 01:00:00', '2005-11-30 19:29:33', '1', 'matt_id', '1', 0, 'K & R Turner Communica - 1900 units - Matt', 'New Business', 'Partner', 50150, '', 50150, '-99', '2003-11-11', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('aba43724-123f-c738-a24b-438dfb518636', '2003-09-03 01:00:00', '2005-11-30 19:29:33', '1', 'matt_id', '1', 0, 'K & R Turner Communica - 2900 units - Matt', 'Existing Business', 'Employee', 2150, '', 2150, '-99', '2003-10-31', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-09-03 01:00:00', '2005-11-30 19:29:33', '1', 'jaime_id', '1', 0, 'Turner-Griffin Enginee - 3400 units - Jaime', '', '', 13150, '', 13150, '-99', '2003-10-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c4739102-9223-2807-dafe-438dfb40aa99', '2003-09-03 01:00:00', '2005-11-30 19:29:34', '1', 'jaime_id', '1', 0, 'Turner-Griffin Enginee - 3400 units - Jaime', 'New Business', 'Cold Call', 85150, '', 85150, '-99', '2003-11-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cd8ad378-c986-0da9-2008-438dfb4b449a', '2003-09-03 01:00:00', '2005-11-30 19:29:34', '1', 'jaime_id', '1', 0, 'Turner-Griffin Enginee - 2900 units - Jaime', '', 'Web Site', 140150, '', 140150, '-99', '2003-11-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d1bd73c5-a067-1014-5138-438dfbcec3f2', '2003-09-03 01:00:00', '2005-11-30 19:29:34', '1', 'jaime_id', '1', 0, 'Turner-Griffin Enginee - 3400 units - Jaime', 'Existing Business', 'Employee', 1950, '', 1950, '-99', '2003-09-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d5f17143-f477-b174-9c16-438dfbfd37dd', '2003-09-03 01:00:00', '2005-11-30 19:29:34', '1', 'jaime_id', '1', 0, 'Turner-Griffin Enginee - 3100 units - Jaime', '', 'Web Site', 5850, '', 5850, '-99', '2003-10-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ea862498-186c-31b6-74f2-438dfb851ba7', '2003-09-03 01:00:00', '2005-11-30 19:29:35', '1', 'max_id', '1', 0, 'B & P Guardamondo Tele - 4100 units - Max', 'Existing Business', '', 10650, '', 10650, '-99', '2003-10-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('eebe47fd-dede-8d18-d73f-438dfb11d2f4', '2003-09-03 01:00:00', '2005-11-30 19:29:35', '1', 'max_id', '1', 0, 'B & P Guardamondo Tele - 4000 units - Max', 'New Business', 'Word of mouth', 1050, '', 1050, '-99', '2003-09-16', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-09-03 01:00:00', '2005-11-30 19:29:35', '1', 'max_id', '1', 0, 'B & P Guardamondo Tele - 2700 units - Max', 'Existing Business', 'Existing Customer', 60150, '', 60150, '-99', '2003-11-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-03 01:00:00', '2005-11-30 19:29:36', '1', 'max_id', '1', 0, 'B & P Guardamondo Tele - 2900 units - Max', 'New Business', 'Web Site', 2850, '', 2850, '-99', '2003-10-03', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('9e020380-9227-a7fb-e695-438dfba49922', '2003-09-03 01:00:00', '2005-11-30 19:29:36', '1', 'max_id', '1', 0, 'B & P Guardamondo Tele - 2400 units - Max', '', 'Self Generated', 750, '', 750, '-99', '2003-09-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2385e4cc-0239-459c-5122-438dfb254f31', '2003-09-03 01:00:00', '2005-11-30 19:29:37', '1', 'kristen_id', '1', 0, 'Guardamondo-West Elect - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40150, '', 40150, '-99', '2003-11-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-09-03 01:00:00', '2005-11-30 19:29:37', '1', 'kristen_id', '1', 0, 'Guardamondo-West Elect - 2900 units - Kristen', '', 'Public Relations', 200150, '', 200150, '-99', '2003-11-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-03 01:00:00', '2005-11-30 19:29:37', '1', 'kristen_id', '1', 0, 'Guardamondo-West Elect - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2050, '', 2050, '-99', '2003-10-04', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-09-03 01:00:00', '2005-11-30 19:29:38', '1', 'kristen_id', '1', 0, 'Guardamondo-West Elect - 4000 units - Kristen', '', 'Partner', 95150, '', 95150, '-99', '2003-11-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('34879587-e5c4-d90f-8350-438dfb484f93', '2003-09-03 01:00:00', '2005-11-30 19:29:38', '1', 'kristen_id', '1', 0, 'Guardamondo-West Elect - 1900 units - Kristen', 'New Business', 'Web Site', 6050, '', 6050, '-99', '2003-10-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-03 01:00:00', '2005-11-30 19:29:39', '1', 'chris_id', '1', 0, 'Q & P Welsh Telecommun - 3100 units - Chris', 'New Business', 'Employee', 1350, '', 1350, '-99', '2003-09-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('520d12a4-87b1-c408-8286-438dfbe800b4', '2003-09-03 01:00:00', '2005-11-30 19:29:39', '1', 'chris_id', '1', 0, 'Q & P Welsh Telecommun - 2400 units - Chris', 'Existing Business', 'Cold Call', 14150, '', 14150, '-99', '2003-10-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-03 01:00:00', '2005-11-30 19:29:40', '1', 'chris_id', '1', 0, 'Q & P Welsh Telecommun - 1800 units - Chris', 'Existing Business', 'Conference', 2750, '', 2750, '-99', '2003-10-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '2003-09-03 01:00:00', '2005-11-30 19:29:40', '1', 'chris_id', '1', 0, 'Q & P Welsh Telecommun - 2600 units - Chris', '', 'Direct Mail', 13150, '', 13150, '-99', '2003-10-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-09-03 01:00:00', '2005-11-30 19:29:40', '1', 'chris_id', '1', 0, 'Q & P Welsh Telecommun - 3100 units - Chris', 'Existing Business', 'Trade Show', 120150, '', 120150, '-99', '2003-11-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7344511b-b554-e89c-6690-438dfb315a98', '2003-09-03 01:00:00', '2005-11-30 19:29:41', '1', 'beth_id', '1', 0, 'Welsh-McCollum Transpo - 2600 units - Beth', 'Existing Business', 'Public Relations', 5750, '', 5750, '-99', '2003-10-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-09-03 01:00:00', '2005-11-30 19:29:41', '1', 'beth_id', '1', 0, 'Welsh-McCollum Transpo - 3300 units - Beth', '', 'Existing Customer', 200150, '', 200150, '-99', '2003-11-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', '2003-09-03 01:00:00', '2005-11-30 19:29:42', '1', 'beth_id', '1', 0, 'Welsh-McCollum Transpo - 2400 units - Beth', '', 'Web Site', 2750, '', 2750, '-99', '2003-10-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8076f686-4603-4b1f-fc4d-438dfb96c3e4', '2003-09-03 01:00:00', '2005-11-30 19:29:42', '1', 'beth_id', '1', 0, 'Welsh-McCollum Transpo - 2700 units - Beth', 'New Business', 'Cold Call', 2350, '', 2350, '-99', '2003-10-04', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('84a8ab46-e35c-11dc-d93d-438dfbe1be53', '2003-09-03 01:00:00', '2005-11-30 19:29:42', '1', 'beth_id', '1', 0, 'Welsh-McCollum Transpo - 2700 units - Beth', 'New Business', 'Partner', 6050, '', 6050, '-99', '2003-10-08', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('99592286-7d82-275c-f738-438dfb0df199', '2003-09-10 01:00:00', '2005-11-30 19:29:42', '1', 'kristen_id', '1', 0, 'G & N Cramer Communica - 3300 units - Kristen', 'Existing Business', 'Employee', 2050, '', 2050, '-99', '2003-11-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-09-10 01:00:00', '2005-11-30 19:29:43', '1', 'kristen_id', '1', 0, 'G & N Cramer Communica - 3100 units - Kristen', 'New Business', 'Word of mouth', 25150, '', 25150, '-99', '2003-11-05', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-09-10 01:00:00', '2005-11-30 19:29:43', '1', 'kristen_id', '1', 0, 'G & N Cramer Communica - 2900 units - Kristen', 'Existing Business', 'Other', 20150, '', 20150, '-99', '2003-10-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a8e5b5a5-662c-c27e-b721-438dfb7a1a6c', '2003-09-10 01:00:00', '2005-11-30 19:29:44', '1', 'kristen_id', '1', 0, 'G & N Cramer Communica - 4100 units - Kristen', 'New Business', 'Word of mouth', 950, '', 950, '-99', '2003-09-23', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('ad113ca5-db33-a6fd-6e01-438dfb3ae686', '2003-09-10 01:00:00', '2005-11-30 19:29:44', '1', 'kristen_id', '1', 0, 'G & N Cramer Communica - 3100 units - Kristen', 'New Business', 'Conference', 750, '', 750, '-99', '2003-09-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c1967462-3874-1dff-6aaa-438dfbab2e54', '2003-09-10 01:00:00', '2005-11-30 19:29:44', '1', 'kristen_id', '1', 0, 'Cramer-Fike Constructi - 3100 units - Kristen', 'New Business', 'Other', 95150, '', 95150, '-99', '2003-11-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c8ab1d15-d7d7-232d-b73d-438dfbaf4565', '2003-09-10 01:00:00', '2005-11-30 19:29:44', '1', 'kristen_id', '1', 0, 'Cramer-Fike Constructi - 3100 units - Kristen', '', 'Cold Call', 10150, '', 10150, '-99', '2003-10-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-09-10 01:00:00', '2005-11-30 19:29:45', '1', 'kristen_id', '1', 0, 'Cramer-Fike Constructi - 3300 units - Kristen', '', 'Direct Mail', 75150, '', 75150, '-99', '2003-11-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('d120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-10 01:00:00', '2005-11-30 19:29:45', '1', 'kristen_id', '1', 0, 'Cramer-Fike Constructi - 1800 units - Kristen', 'Existing Business', 'Web Site', 1050, '', 1050, '-99', '2003-09-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('daf84673-a28e-c42e-1230-438dfb8f0d98', '2003-09-10 01:00:00', '2005-11-30 19:29:46', '1', 'kristen_id', '1', 0, 'Cramer-Fike Constructi - 3100 units - Kristen', 'Existing Business', '', 2950, '', 2950, '-99', '2003-10-14', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('efc4933a-a92d-d382-4c97-438dfb098b26', '2003-09-10 01:00:00', '2005-11-30 19:29:46', '1', 'kristen_id', '1', 0, 'H & Y Adair Electronic - 1900 units - Kristen', 'New Business', 'Public Relations', 120150, '', 120150, '-99', '2003-11-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2003-09-10 01:00:00', '2005-11-30 19:29:47', '1', 'kristen_id', '1', 0, 'H & Y Adair Electronic - 1800 units - Kristen', 'Existing Business', 'Other', 1350, '', 1350, '-99', '2003-09-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('41de08e3-2730-8fb9-8823-438dfb06989a', '2003-09-10 01:00:00', '2005-11-30 19:29:47', '1', 'kristen_id', '1', 0, 'H & Y Adair Electronic - 1900 units - Kristen', 'New Business', 'Other', 55150, '', 55150, '-99', '2003-11-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('875b0a02-ae67-5164-e776-438dfb6e5810', '2003-09-10 01:00:00', '2005-11-30 19:29:47', '1', 'kristen_id', '1', 0, 'H & Y Adair Electronic - 2700 units - Kristen', '', 'Other', 2450, '', 2450, '-99', '2003-10-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ca0601b4-5374-1c3b-1c0e-438dfb36fa25', '2003-09-10 01:00:00', '2005-11-30 19:29:48', '1', 'kristen_id', '1', 0, 'H & Y Adair Electronic - 3300 units - Kristen', 'New Business', 'Existing Customer', 2050, '', 2050, '-99', '2003-11-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-09-10 01:00:00', '2005-11-30 19:29:48', '1', 'chris_id', '1', 0, 'Adair-Kolosso Transpor - 2700 units - Chris', '', 'Public Relations', 6050, '', 6050, '-99', '2003-11-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '2003-09-10 01:00:00', '2005-11-30 19:29:49', '1', 'chris_id', '1', 0, 'Adair-Kolosso Transpor - 2900 units - Chris', 'New Business', 'Other', 1250, '', 1250, '-99', '2003-09-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-09-10 01:00:00', '2005-11-30 19:29:49', '1', 'chris_id', '1', 0, 'Adair-Kolosso Transpor - 4000 units - Chris', '', 'Other', 5350, '', 5350, '-99', '2003-10-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('33d62342-8116-db5c-febf-438dfb7f39d6', '2003-09-10 01:00:00', '2005-11-30 19:29:49', '1', 'chris_id', '1', 0, 'Adair-Kolosso Transpor - 2600 units - Chris', '', 'Trade Show', 1050, '', 1050, '-99', '2003-09-21', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-09-10 01:00:00', '2005-11-30 19:29:50', '1', 'chris_id', '1', 0, 'Adair-Kolosso Transpor - 3400 units - Chris', 'Existing Business', 'Employee', 10650, '', 10650, '-99', '2003-11-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('51a0a43f-774f-21db-cd02-438dfb650f83', '2003-09-10 01:00:00', '2005-11-30 19:29:50', '1', 'sarah_id', '1', 0, 'O & K Carpenter Transp - 4000 units - Sarah', 'New Business', '', 12150, '', 12150, '-99', '2003-10-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-09-10 01:00:00', '2005-11-30 19:29:50', '1', 'sarah_id', '1', 0, 'O & K Carpenter Transp - 1900 units - Sarah', '', 'Employee', 5950, '', 5950, '-99', '2003-10-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-09-10 01:00:00', '2005-11-30 19:29:51', '1', 'sarah_id', '1', 0, 'O & K Carpenter Transp - 4100 units - Sarah', 'New Business', 'Public Relations', 5250, '', 5250, '-99', '2003-11-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '2003-09-10 01:00:00', '2005-11-30 19:29:51', '1', 'sarah_id', '1', 0, 'O & K Carpenter Transp - 4000 units - Sarah', '', 'Word of mouth', 950, '', 950, '-99', '2003-09-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6294037e-30d4-e2c5-55fe-438dfb06cfab', '2003-09-10 01:00:00', '2005-11-30 19:29:52', '1', 'sarah_id', '1', 0, 'O & K Carpenter Transp - 2700 units - Sarah', '', 'Existing Customer', 1150, '', 1150, '-99', '2003-09-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-09-10 01:00:00', '2005-11-30 19:29:52', '1', 'beth_id', '1', 0, 'Carpenter-Watkins Cons - 1800 units - Beth', '', 'Other', 5750, '', 5750, '-99', '2003-10-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('7b6dd476-772f-f044-76b9-438dfb512776', '2003-09-10 01:00:00', '2005-11-30 19:29:52', '1', 'beth_id', '1', 0, 'Carpenter-Watkins Cons - 2700 units - Beth', 'Existing Business', 'Trade Show', 45150, '', 45150, '-99', '2003-11-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7fdbff25-07af-915a-6032-438dfb7242cb', '2003-09-10 01:00:00', '2005-11-30 19:29:53', '1', 'beth_id', '1', 0, 'Carpenter-Watkins Cons - 1800 units - Beth', 'Existing Business', '', 15150, '', 15150, '-99', '2003-10-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-09-10 01:00:00', '2005-11-30 19:29:53', '1', 'beth_id', '1', 0, 'Carpenter-Watkins Cons - 3100 units - Beth', '', 'Direct Mail', 120150, '', 120150, '-99', '2003-11-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8b6898cc-3109-946f-88e3-438dfbddea15', '2003-09-10 01:00:00', '2005-11-30 19:29:54', '1', 'beth_id', '1', 0, 'Carpenter-Watkins Cons - 1800 units - Beth', 'Existing Business', 'Cold Call', 5350, '', 5350, '-99', '2003-10-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9fffe509-5451-8010-b603-438dfbd57896', '2003-09-17 01:00:00', '2005-11-30 19:29:54', '1', 'sally_id', '1', 0, 'D & D Barrera Transpor - 4100 units - Sally', 'Existing Business', '', 56150, '', 56150, '-99', '2003-11-30', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('a4397218-9a69-0160-533f-438dfb842aff', '2003-09-17 01:00:00', '2005-11-30 19:29:54', '1', 'sally_id', '1', 0, 'D & D Barrera Transpor - 2400 units - Sally', 'New Business', 'Conference', 40150, '', 40150, '-99', '2003-11-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-17 01:00:00', '2005-11-30 19:29:55', '1', 'sally_id', '1', 0, 'D & D Barrera Transpor - 2600 units - Sally', 'New Business', '', 1950, '', 1950, '-99', '2003-10-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '2003-09-17 01:00:00', '2005-11-30 19:29:55', '1', 'sally_id', '1', 0, 'D & D Barrera Transpor - 1900 units - Sally', 'New Business', 'Web Site', 5550, '', 5550, '-99', '2003-11-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', '2003-09-17 01:00:00', '2005-11-30 19:29:56', '1', 'sally_id', '1', 0, 'D & D Barrera Transpor - 1800 units - Sally', 'Existing Business', 'Trade Show', 30150, '', 30150, '-99', '2003-11-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c540716c-81e4-bdc0-eeda-438dfbbc7a3f', '2003-09-17 01:00:00', '2005-11-30 19:29:56', '1', 'kristen_id', '1', 0, 'Barrera-Price Machiner - 4000 units - Kristen', 'New Business', 'Trade Show', 5750, '', 5750, '-99', '2003-11-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', '2003-09-17 01:00:00', '2005-11-30 19:29:56', '1', 'kristen_id', '1', 0, 'Barrera-Price Machiner - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 750, '', 750, '-99', '2003-09-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-09-17 01:00:00', '2005-11-30 19:29:57', '1', 'kristen_id', '1', 0, 'Barrera-Price Machiner - 2400 units - Kristen', '', 'Existing Customer', 2850, '', 2850, '-99', '2003-10-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-17 01:00:00', '2005-11-30 19:29:57', '1', 'kristen_id', '1', 0, 'Barrera-Price Machiner - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1650, '', 1650, '-99', '2003-09-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d9a30761-59c1-2151-b962-438dfbe35910', '2003-09-17 01:00:00', '2005-11-30 19:29:57', '1', 'kristen_id', '1', 0, 'Barrera-Price Machiner - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5250, '', 5250, '-99', '2003-11-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('eeafa586-b14d-fa34-f56c-438dfb8c7890', '2003-09-17 01:00:00', '2005-11-30 19:29:58', '1', 'beth_id', '1', 0, 'E & M Rosemont Electro - 4000 units - Beth', '', 'Public Relations', 30150, '', 30150, '-99', '2003-10-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f313aecf-0bae-c26b-a562-438dfba2ce67', '2003-09-17 01:00:00', '2005-11-30 19:29:58', '1', 'beth_id', '1', 0, 'E & M Rosemont Electro - 2700 units - Beth', 'Existing Business', '', 10650, '', 10650, '-99', '2003-11-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-09-17 01:00:00', '2005-11-30 19:29:58', '1', 'beth_id', '1', 0, 'E & M Rosemont Electro - 3100 units - Beth', 'Existing Business', 'Conference', 12150, '', 12150, '-99', '2003-10-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-09-17 01:00:00', '2005-11-30 19:29:59', '1', 'beth_id', '1', 0, 'E & M Rosemont Electro - 4000 units - Beth', 'Existing Business', 'Web Site', 5450, '', 5450, '-99', '2003-11-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c1820054-7b32-3a56-e4c0-438dfb605c21', '2003-09-17 01:00:00', '2005-11-30 19:29:59', '1', 'beth_id', '1', 0, 'E & M Rosemont Electro - 1800 units - Beth', 'New Business', 'Web Site', 1050, '', 1050, '-99', '2003-09-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-17 01:00:00', '2005-11-30 19:30:00', '1', 'matt_id', '1', 0, 'Rosemont-McMenama Engi - 2400 units - Matt', 'Existing Business', 'Employee', 850, '', 850, '-99', '2003-09-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('25c8bffd-47d3-b684-35f2-438dfb977955', '2003-09-17 01:00:00', '2005-11-30 19:30:00', '1', 'matt_id', '1', 0, 'Rosemont-McMenama Engi - 4000 units - Matt', 'New Business', 'Partner', 2850, '', 2850, '-99', '2003-11-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2a29c288-3ad8-e30e-2f46-438dfb162589', '2003-09-17 01:00:00', '2005-11-30 19:30:00', '1', 'matt_id', '1', 0, 'Rosemont-McMenama Engi - 4000 units - Matt', 'New Business', '', 100150, '', 100150, '-99', '2003-11-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-17 01:00:00', '2005-11-30 19:30:01', '1', 'matt_id', '1', 0, 'Rosemont-McMenama Engi - 3300 units - Matt', 'Existing Business', 'Self Generated', 1850, '', 1850, '-99', '2003-09-30', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', '2003-09-17 01:00:00', '2005-11-30 19:30:01', '1', 'matt_id', '1', 0, 'Rosemont-McMenama Engi - 2900 units - Matt', 'New Business', 'Partner', 9650, '', 9650, '-99', '2003-10-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5100b0b7-a67c-2e78-2dd9-438dfb0c8551', '2003-09-17 01:00:00', '2005-11-30 19:30:01', '1', 'matt_id', '1', 0, 'R & Z Lyons Communicat - 3100 units - Matt', 'New Business', '', 95150, '', 95150, '-99', '2003-11-27', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('58f55756-7374-82a3-4d4d-438dfb015892', '2003-09-17 01:00:00', '2005-11-30 19:30:02', '1', 'matt_id', '1', 0, 'R & Z Lyons Communicat - 2400 units - Matt', 'New Business', 'Conference', 85150, '', 85150, '-99', '2003-11-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5d563602-9996-5f44-dcf8-438dfbc3c6d6', '2003-09-17 01:00:00', '2005-11-30 19:30:02', '1', 'matt_id', '1', 0, 'R & Z Lyons Communicat - 3300 units - Matt', 'New Business', 'Trade Show', 60150, '', 60150, '-99', '2003-12-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('61b334c9-c62f-7500-6845-438dfbbe7285', '2003-09-17 01:00:00', '2005-11-30 19:30:02', '1', 'matt_id', '1', 0, 'R & Z Lyons Communicat - 4000 units - Matt', '', 'Word of mouth', 13150, '', 13150, '-99', '2003-10-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-17 01:00:00', '2005-11-30 19:30:03', '1', 'matt_id', '1', 0, 'R & Z Lyons Communicat - 3300 units - Matt', 'Existing Business', 'Self Generated', 1850, '', 1850, '-99', '2003-09-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-17 01:00:00', '2005-11-30 19:30:03', '1', 'chris_id', '1', 0, 'Lyons-Sandy Kurtz Mach - 2700 units - Chris', '', 'Partner', 750, '', 750, '-99', '2003-10-02', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('82ca9c6f-686f-a5f6-d09a-438dfb413d58', '2003-09-17 01:00:00', '2005-11-30 19:30:04', '1', 'chris_id', '1', 0, 'Lyons-Sandy Kurtz Mach - 2400 units - Chris', 'New Business', 'Conference', 100150, '', 100150, '-99', '2003-12-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('86fc3565-93f5-988c-2008-438dfbea3e7d', '2003-09-17 01:00:00', '2005-11-30 19:30:04', '1', 'chris_id', '1', 0, 'Lyons-Sandy Kurtz Mach - 3100 units - Chris', 'New Business', '', 1850, '', 1850, '-99', '2003-09-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-17 01:00:00', '2005-11-30 19:30:05', '1', 'chris_id', '1', 0, 'Lyons-Sandy Kurtz Mach - 1800 units - Chris', 'Existing Business', 'Employee', 1550, '', 1550, '-99', '2003-09-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8f726de7-4468-c6be-9dda-438dfb24f6e1', '2003-09-17 01:00:00', '2005-11-30 19:30:05', '1', 'chris_id', '1', 0, 'Lyons-Sandy Kurtz Mach - 2600 units - Chris', '', 'Conference', 100150, '', 100150, '-99', '2003-12-06', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a3fdda78-b6a1-ce29-675f-438dfb927604', '2003-09-24 01:00:00', '2005-11-30 19:30:05', '1', 'sarah_id', '1', 0, 'J & K Santry Communica - 2900 units - Sarah', 'New Business', 'Other', 2050, '', 2050, '-99', '2003-11-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a8415bf1-f75b-9a74-2c1a-438dfb84a689', '2003-09-24 01:00:00', '2005-11-30 19:30:05', '1', 'sarah_id', '1', 0, 'J & K Santry Communica - 2600 units - Sarah', 'New Business', 'Trade Show', 40150, '', 40150, '-99', '2003-12-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-09-24 01:00:00', '2005-11-30 19:30:06', '1', 'sarah_id', '1', 0, 'J & K Santry Communica - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150150, '', 150150, '-99', '2003-12-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-09-24 01:00:00', '2005-11-30 19:30:06', '1', 'sarah_id', '1', 0, 'J & K Santry Communica - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 5850, '', 5850, '-99', '2003-11-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b4e7442b-3959-482b-d82e-438dfba8ae60', '2003-09-24 01:00:00', '2005-11-30 19:30:07', '1', 'sarah_id', '1', 0, 'J & K Santry Communica - 1900 units - Sarah', 'New Business', 'Public Relations', 85150, '', 85150, '-99', '2003-12-11', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c960c7ef-2ba4-07b3-1635-438dfbc173c5', '2003-09-24 01:00:00', '2005-11-30 19:30:07', '1', 'sally_id', '1', 0, 'Santry-Quigle Construc - 3300 units - Sally', 'New Business', 'Employee', 12150, '', 12150, '-99', '2003-11-17', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('cda09d33-b99b-0350-2a9c-438dfba4f925', '2003-09-24 01:00:00', '2005-11-30 19:30:07', '1', 'sally_id', '1', 0, 'Santry-Quigle Construc - 4000 units - Sally', 'Existing Business', 'Cold Call', 50150, '', 50150, '-99', '2003-12-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('d57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-09-24 01:00:00', '2005-11-30 19:30:07', '1', 'sally_id', '1', 0, 'Santry-Quigle Construc - 4100 units - Sally', 'New Business', 'Word of mouth', 75150, '', 75150, '-99', '2003-12-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d9bc3305-fad7-45cf-f646-438dfb98bfe0', '2003-09-24 01:00:00', '2005-11-30 19:30:08', '1', 'sally_id', '1', 0, 'Santry-Quigle Construc - 3100 units - Sally', '', 'Other', 150150, '', 150150, '-99', '2003-12-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ddea49b4-9372-8f82-0cca-438dfbbbcfb7', '2003-09-24 01:00:00', '2005-11-30 19:30:08', '1', 'sally_id', '1', 0, 'Santry-Quigle Construc - 3300 units - Sally', 'New Business', 'Self Generated', 140150, '', 140150, '-99', '2003-12-02', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('f284f535-30d3-e60a-1d96-438dfbe3fabd', '2003-09-24 01:00:00', '2005-11-30 19:30:08', '1', 'max_id', '1', 0, 'W & W Christensen Elec - 3300 units - Max', 'New Business', 'Conference', 1450, '', 1450, '-99', '2003-10-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('29c50b4d-2e07-a436-c33e-438dfbc5cb89', '2003-09-24 01:00:00', '2005-11-30 19:30:09', '1', 'max_id', '1', 0, 'W & W Christensen Elec - 3100 units - Max', '', 'Other', 850, '', 850, '-99', '2003-10-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', '2003-09-24 01:00:00', '2005-11-30 19:30:09', '1', 'max_id', '1', 0, 'W & W Christensen Elec - 2600 units - Max', '', 'Direct Mail', 2950, '', 2950, '-99', '2003-10-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ed4d0a4f-ef46-1685-4777-438dfbf0293e', '2003-09-24 01:00:00', '2005-11-30 19:30:09', '1', 'max_id', '1', 0, 'W & W Christensen Elec - 4100 units - Max', 'Existing Business', 'Partner', 70150, '', 70150, '-99', '2003-12-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-09-24 01:00:00', '2005-11-30 19:30:10', '1', 'max_id', '1', 0, 'W & W Christensen Elec - 3300 units - Max', '', 'Direct Mail', 2650, '', 2650, '-99', '2003-11-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('27a03e44-38be-7b7f-b6a6-438dfb964d54', '2003-09-24 01:00:00', '2005-11-30 19:30:10', '1', 'max_id', '1', 0, 'Christensen-Mercurio M - 2700 units - Max', 'New Business', 'Other', 120150, '', 120150, '-99', '2003-12-01', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2003-09-24 01:00:00', '2005-11-30 19:30:10', '1', 'max_id', '1', 0, 'Christensen-Mercurio M - 2400 units - Max', 'Existing Business', 'Direct Mail', 650, '', 650, '-99', '2003-10-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2003-09-24 01:00:00', '2005-11-30 19:30:11', '1', 'max_id', '1', 0, 'Christensen-Mercurio M - 1900 units - Max', 'Existing Business', 'Other', 1150, '', 1150, '-99', '2003-10-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('346ce095-2fcf-dfc7-1885-438dfb39c466', '2003-09-24 01:00:00', '2005-11-30 19:30:11', '1', 'max_id', '1', 0, 'Christensen-Mercurio M - 4100 units - Max', 'New Business', 'Word of mouth', 40150, '', 40150, '-99', '2003-12-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-09-24 01:00:00', '2005-11-30 19:30:11', '1', 'max_id', '1', 0, 'Christensen-Mercurio M - 2600 units - Max', '', 'Trade Show', 5650, '', 5650, '-99', '2003-10-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5337e245-e711-2972-3263-438dfbb31c1e', '2003-09-24 01:00:00', '2005-11-30 19:30:12', '1', 'beth_id', '1', 0, 'D & G McGrath Transpor - 2900 units - Beth', 'Existing Business', 'Partner', 10650, '', 10650, '-99', '2003-10-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5795dacc-c797-6ffe-97fc-438dfb1863a3', '2003-09-24 01:00:00', '2005-11-30 19:30:12', '1', 'beth_id', '1', 0, 'D & G McGrath Transpor - 2700 units - Beth', 'New Business', 'Public Relations', 1150, '', 1150, '-99', '2003-10-08', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-09-24 01:00:00', '2005-11-30 19:30:13', '1', 'beth_id', '1', 0, 'D & G McGrath Transpor - 1900 units - Beth', 'New Business', 'Other', 13150, '', 13150, '-99', '2003-11-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-09-24 01:00:00', '2005-11-30 19:30:13', '1', 'beth_id', '1', 0, 'D & G McGrath Transpor - 2400 units - Beth', 'New Business', 'Conference', 30150, '', 30150, '-99', '2003-11-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-09-24 01:00:00', '2005-11-30 19:30:14', '1', 'beth_id', '1', 0, 'D & G McGrath Transpor - 1900 units - Beth', '', '', 45150, '', 45150, '-99', '2003-12-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-09-24 01:00:00', '2005-11-30 19:30:14', '1', 'matt_id', '1', 0, 'McGrath-Wright Enginee - 3300 units - Matt', 'New Business', 'Public Relations', 2050, '', 2050, '-99', '2003-10-26', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7f44adca-9381-3c02-5399-438dfb1123d7', '2003-09-24 01:00:00', '2005-11-30 19:30:15', '1', 'matt_id', '1', 0, 'McGrath-Wright Enginee - 3400 units - Matt', 'New Business', '', 30150, '', 30150, '-99', '2003-10-31', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('84b518fb-569b-8c15-5bdd-438dfb9988d4', '2003-09-24 01:00:00', '2005-11-30 19:30:15', '1', 'matt_id', '1', 0, 'McGrath-Wright Enginee - 3100 units - Matt', 'Existing Business', 'Trade Show', 650, '', 650, '-99', '2003-10-06', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-24 01:00:00', '2005-11-30 19:30:15', '1', 'matt_id', '1', 0, 'McGrath-Wright Enginee - 4100 units - Matt', 'New Business', 'Conference', 1150, '', 1150, '-99', '2003-10-04', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-09-24 01:00:00', '2005-11-30 19:30:16', '1', 'matt_id', '1', 0, 'McGrath-Wright Enginee - 2900 units - Matt', '', 'Employee', 12150, '', 12150, '-99', '2003-11-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('aa23527f-34c5-165d-900d-438dfbe83a87', '2003-10-01 01:00:00', '2005-11-30 19:30:16', '1', 'jaime_id', '1', 0, 'Z & L Skuce Constructi - 3400 units - Jaime', '', 'Public Relations', 20150, '', 20150, '-99', '2003-11-01', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('af845121-0f0f-f313-e3fb-438dfb2c13a2', '2003-10-01 01:00:00', '2005-11-30 19:30:17', '1', 'jaime_id', '1', 0, 'Z & L Skuce Constructi - 3100 units - Jaime', 'New Business', 'Conference', 50150, '', 50150, '-99', '2003-12-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-10-01 01:00:00', '2005-11-30 19:30:17', '1', 'jaime_id', '1', 0, 'Z & L Skuce Constructi - 2900 units - Jaime', 'New Business', 'Trade Show', 2550, '', 2550, '-99', '2003-11-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ba7249de-5db9-b366-83ae-438dfbbe7890', '2003-10-01 01:00:00', '2005-11-30 19:30:17', '1', 'jaime_id', '1', 0, 'Z & L Skuce Constructi - 2900 units - Jaime', 'New Business', 'Direct Mail', 25150, '', 25150, '-99', '2003-11-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ca583770-70cc-6bce-f7e0-438dfb46ccaf', '2003-10-01 01:00:00', '2005-11-30 19:30:18', '1', 'jaime_id', '1', 0, 'Z & L Skuce Constructi - 3300 units - Jaime', 'Existing Business', 'Other', 1750, '', 1750, '-99', '2003-10-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e4d9f5cb-11ca-471b-e04b-438dfb48b319', '2003-10-01 01:00:00', '2005-11-30 19:30:18', '1', 'will_id', '1', 0, 'Skuce-Coleman Transpor - 1900 units - Will', 'New Business', 'Word of mouth', 5850, '', 5850, '-99', '2003-11-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-01 01:00:00', '2005-11-30 19:30:19', '1', 'will_id', '1', 0, 'Skuce-Coleman Transpor - 3400 units - Will', '', 'Web Site', 1950, '', 1950, '-99', '2003-10-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('efad3b8c-52fd-5940-7428-438dfb46dc14', '2003-10-01 01:00:00', '2005-11-30 19:30:19', '1', 'will_id', '1', 0, 'Skuce-Coleman Transpor - 2700 units - Will', '', 'Direct Mail', 950, '', 950, '-99', '2003-10-14', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('f650064e-a474-b526-c96c-438dfb81a081', '2003-10-01 01:00:00', '2005-11-30 19:30:20', '1', 'will_id', '1', 0, 'Skuce-Coleman Transpor - 3300 units - Will', '', 'Web Site', 1050, '', 1050, '-99', '2003-10-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-01 01:00:00', '2005-11-30 19:30:20', '1', 'will_id', '1', 0, 'Skuce-Coleman Transpor - 2400 units - Will', 'Existing Business', 'Direct Mail', 1850, '', 1850, '-99', '2003-10-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('20c936b2-2920-ebbd-fcef-438dfb43c5ba', '2003-10-01 01:00:00', '2005-11-30 19:30:21', '1', 'max_id', '1', 0, 'V & P Barnes Transport - 2400 units - Max', 'New Business', 'Trade Show', 750, '', 750, '-99', '2003-10-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('26475b61-dee1-160d-bb6e-438dfb662068', '2003-10-01 01:00:00', '2005-11-30 19:30:21', '1', 'max_id', '1', 0, 'V & P Barnes Transport - 3300 units - Max', '', 'Partner', 5650, '', 5650, '-99', '2003-11-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-10-01 01:00:00', '2005-11-30 19:30:22', '1', 'max_id', '1', 0, 'V & P Barnes Transport - 1800 units - Max', '', 'Employee', 10150, '', 10150, '-99', '2003-11-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-01 01:00:00', '2005-11-30 19:30:22', '1', 'max_id', '1', 0, 'V & P Barnes Transport - 2600 units - Max', 'New Business', 'Direct Mail', 1350, '', 1350, '-99', '2003-10-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-01 01:00:00', '2005-11-30 19:30:22', '1', 'max_id', '1', 0, 'V & P Barnes Transport - 1800 units - Max', 'New Business', 'Public Relations', 1450, '', 1450, '-99', '2003-10-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', '2003-10-01 01:00:00', '2005-11-30 19:30:23', '1', 'will_id', '1', 0, 'Barnes-Camille Telecom - 4100 units - Will', '', 'Existing Customer', 3050, '', 3050, '-99', '2003-11-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-10-01 01:00:00', '2005-11-30 19:30:23', '1', 'will_id', '1', 0, 'Barnes-Camille Telecom - 1900 units - Will', 'New Business', 'Self Generated', 200150, '', 200150, '-99', '2003-12-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('69b10cd9-bdc5-3137-b30a-438dfbc652bd', '2003-10-01 01:00:00', '2005-11-30 19:30:24', '1', 'will_id', '1', 0, 'Barnes-Camille Telecom - 2900 units - Will', 'Existing Business', 'Direct Mail', 1250, '', 1250, '-99', '2003-10-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-10-01 01:00:00', '2005-11-30 19:30:24', '1', 'will_id', '1', 0, 'Barnes-Camille Telecom - 4000 units - Will', 'New Business', 'Direct Mail', 100150, '', 100150, '-99', '2003-12-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '2003-10-01 01:00:00', '2005-11-30 19:30:25', '1', 'will_id', '1', 0, 'Barnes-Camille Telecom - 2700 units - Will', '', 'Cold Call', 5850, '', 5850, '-99', '2003-11-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-10-01 01:00:00', '2005-11-30 19:30:25', '1', 'matt_id', '1', 0, 'F & X Allenbach Commun - 1900 units - Matt', 'Existing Business', 'Employee', 50150, '', 50150, '-99', '2003-12-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-10-01 01:00:00', '2005-11-30 19:30:25', '1', 'matt_id', '1', 0, 'F & X Allenbach Commun - 1800 units - Matt', 'New Business', 'Employee', 150150, '', 150150, '-99', '2003-12-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9fe3338b-a98b-c37d-4430-438dfbd1e16e', '2003-10-01 01:00:00', '2005-11-30 19:30:26', '1', 'matt_id', '1', 0, 'F & X Allenbach Commun - 2400 units - Matt', 'Existing Business', 'Conference', 1650, '', 1650, '-99', '2003-10-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-10-01 01:00:00', '2005-11-30 19:30:26', '1', 'matt_id', '1', 0, 'F & X Allenbach Commun - 2700 units - Matt', '', '', 5350, '', 5350, '-99', '2003-11-05', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-10-01 01:00:00', '2005-11-30 19:30:27', '1', 'matt_id', '1', 0, 'F & X Allenbach Commun - 1800 units - Matt', 'New Business', 'Public Relations', 2950, '', 2950, '-99', '2003-11-30', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-10-01 01:00:00', '2005-11-30 19:30:27', '1', 'sally_id', '1', 0, 'Allenbach-Smith Commun - 4100 units - Sally', '', 'Other', 950, '', 950, '-99', '2003-10-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d5d34392-7d59-83a4-28db-438dfb558a44', '2003-10-01 01:00:00', '2005-11-30 19:30:28', '1', 'sally_id', '1', 0, 'Allenbach-Smith Commun - 2400 units - Sally', 'New Business', 'Word of mouth', 10150, '', 10150, '-99', '2003-11-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('db3dde72-2a50-7f34-7f97-438dfbbe66f1', '2003-10-01 01:00:00', '2005-11-30 19:30:28', '1', 'sally_id', '1', 0, 'Allenbach-Smith Commun - 2900 units - Sally', 'Existing Business', '', 55150, '', 55150, '-99', '2003-12-20', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-10-01 01:00:00', '2005-11-30 19:30:28', '1', 'sally_id', '1', 0, 'Allenbach-Smith Commun - 4100 units - Sally', '', 'Existing Customer', 13150, '', 13150, '-99', '2003-11-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f197e8d0-9528-f12d-402a-438dfbdb28d8', '2003-10-01 01:00:00', '2005-11-30 19:30:29', '1', 'sally_id', '1', 0, 'Allenbach-Smith Commun - 1900 units - Sally', '', 'Trade Show', 550, '', 550, '-99', '2003-10-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-10-08 01:00:00', '2005-11-30 19:30:29', '1', 'sarah_id', '1', 0, 'S & X Minker Engineeri - 1800 units - Sarah', '', 'Self Generated', 5350, '', 5350, '-99', '2003-11-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1d688f4d-2e02-6518-3a70-438dfb6c8cce', '2003-10-08 01:00:00', '2005-11-30 19:30:30', '1', 'sarah_id', '1', 0, 'S & X Minker Engineeri - 3300 units - Sarah', 'Existing Business', 'Employee', 5250, '', 5250, '-99', '2003-11-13', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-10-08 01:00:00', '2005-11-30 19:30:31', '1', 'sarah_id', '1', 0, 'S & X Minker Engineeri - 2400 units - Sarah', 'New Business', 'Web Site', 56150, '', 56150, '-99', '2003-12-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-10-08 01:00:00', '2005-11-30 19:30:31', '1', 'sarah_id', '1', 0, 'S & X Minker Engineeri - 2700 units - Sarah', 'New Business', 'Employee', 30150, '', 30150, '-99', '2003-12-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-10-08 01:00:00', '2005-11-30 19:30:31', '1', 'sarah_id', '1', 0, 'S & X Minker Engineeri - 2900 units - Sarah', '', 'Trade Show', 2550, '', 2550, '-99', '2003-11-29', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('485b9f87-ca22-79fb-0d2e-438dfb348f33', '2003-10-08 01:00:00', '2005-11-30 19:30:32', '1', 'sarah_id', '1', 0, 'Minker-Jimenez Transpo - 2400 units - Sarah', 'Existing Business', 'Conference', 25150, '', 25150, '-99', '2003-11-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-08 01:00:00', '2005-11-30 19:30:32', '1', 'sarah_id', '1', 0, 'Minker-Jimenez Transpo - 2600 units - Sarah', 'New Business', '', 1750, '', 1750, '-99', '2003-10-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('55f9dc89-6874-e064-b637-438dfb3b55b5', '2003-10-08 01:00:00', '2005-11-30 19:30:33', '1', 'sarah_id', '1', 0, 'Minker-Jimenez Transpo - 3300 units - Sarah', '', 'Cold Call', 1550, '', 1550, '-99', '2003-10-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '2003-10-08 01:00:00', '2005-11-30 19:30:33', '1', 'sarah_id', '1', 0, 'Minker-Jimenez Transpo - 3100 units - Sarah', 'New Business', 'Direct Mail', 2650, '', 2650, '-99', '2003-11-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6102c001-4265-d545-bfd2-438dfbe4d720', '2003-10-08 01:00:00', '2005-11-30 19:30:33', '1', 'sarah_id', '1', 0, 'Minker-Jimenez Transpo - 4000 units - Sarah', '', 'Public Relations', 9650, '', 9650, '-99', '2003-11-10', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-10-08 01:00:00', '2005-11-30 19:30:34', '1', 'sarah_id', '1', 0, 'H & N Malaby Machinery - 3300 units - Sarah', '', 'Web Site', 5850, '', 5850, '-99', '2003-11-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-10-08 01:00:00', '2005-11-30 19:30:34', '1', 'sarah_id', '1', 0, 'H & N Malaby Machinery - 2700 units - Sarah', 'New Business', 'Web Site', 200150, '', 200150, '-99', '2003-12-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('86ee15a0-f962-7335-407c-438dfb3810a4', '2003-10-08 01:00:00', '2005-11-30 19:30:35', '1', 'sarah_id', '1', 0, 'H & N Malaby Machinery - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10650, '', 10650, '-99', '2003-11-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-10-08 01:00:00', '2005-11-30 19:30:35', '1', 'sarah_id', '1', 0, 'H & N Malaby Machinery - 3400 units - Sarah', 'Existing Business', '', 10150, '', 10150, '-99', '2003-11-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-10-08 01:00:00', '2005-11-30 19:30:36', '1', 'sarah_id', '1', 0, 'H & N Malaby Machinery - 2600 units - Sarah', 'Existing Business', 'Other', 15150, '', 15150, '-99', '2003-11-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-08 01:00:00', '2005-11-30 19:30:36', '1', 'will_id', '1', 0, 'Malaby-Caldwell Machin - 2600 units - Will', 'Existing Business', 'Web Site', 750, '', 750, '-99', '2003-10-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b1abe1dc-5e78-f6de-c1f5-438dfbc4c2f2', '2003-10-08 01:00:00', '2005-11-30 19:30:37', '1', 'will_id', '1', 0, 'Malaby-Caldwell Machin - 3400 units - Will', '', 'Existing Customer', 150150, '', 150150, '-99', '2003-12-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-10-08 01:00:00', '2005-11-30 19:30:37', '1', 'will_id', '1', 0, 'Malaby-Caldwell Machin - 3100 units - Will', 'New Business', 'Direct Mail', 14150, '', 14150, '-99', '2003-12-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-10-08 01:00:00', '2005-11-30 19:30:37', '1', 'will_id', '1', 0, 'Malaby-Caldwell Machin - 3100 units - Will', 'New Business', '', 5750, '', 5750, '-99', '2003-11-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-10-08 01:00:00', '2005-11-30 19:30:38', '1', 'will_id', '1', 0, 'Malaby-Caldwell Machin - 2600 units - Will', '', 'Self Generated', 2850, '', 2850, '-99', '2003-11-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('dc3c0604-6353-92c3-0fca-438dfbcdc521', '2003-10-08 01:00:00', '2005-11-30 19:30:38', '1', 'max_id', '1', 0, 'G & W Tinder Transport - 2700 units - Max', 'New Business', 'Web Site', 12150, '', 12150, '-99', '2003-12-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', '2003-10-08 01:00:00', '2005-11-30 19:30:39', '1', 'max_id', '1', 0, 'G & W Tinder Transport - 1800 units - Max', 'Existing Business', 'Cold Call', 20150, '', 20150, '-99', '2003-11-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f3a17078-f040-1179-c29d-438dfb579f98', '2003-10-08 01:00:00', '2005-11-30 19:30:39', '1', 'max_id', '1', 0, 'G & W Tinder Transport - 1900 units - Max', '', 'Public Relations', 9650, '', 9650, '-99', '2003-11-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-10-08 01:00:00', '2005-11-30 19:30:39', '1', 'max_id', '1', 0, 'G & W Tinder Transport - 4000 units - Max', 'New Business', 'Other', 200150, '', 200150, '-99', '2003-12-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('108061bc-179c-c75f-390f-438dfbaef918', '2003-10-08 01:00:00', '2005-11-30 19:30:40', '1', 'max_id', '1', 0, 'G & W Tinder Transport - 2600 units - Max', 'Existing Business', '', 5250, '', 5250, '-99', '2003-11-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '2003-10-08 01:00:00', '2005-11-30 19:30:40', '1', 'matt_id', '1', 0, 'Tinder-Kropff Machiner - 4000 units - Matt', '', 'Existing Customer', 1150, '', 1150, '-99', '2003-10-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3091ef5e-386c-6648-8230-438dfb74e30f', '2003-10-08 01:00:00', '2005-11-30 19:30:40', '1', 'matt_id', '1', 0, 'Tinder-Kropff Machiner - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5450, '', 5450, '-99', '2003-11-18', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('360acb13-e319-0bbe-3159-438dfbd6812d', '2003-10-08 01:00:00', '2005-11-30 19:30:41', '1', 'matt_id', '1', 0, 'Tinder-Kropff Machiner - 2400 units - Matt', 'New Business', 'Existing Customer', 5250, '', 5250, '-99', '2003-11-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3b9df285-9d28-87fa-b353-438dfb5ffa56', '2003-10-08 01:00:00', '2005-11-30 19:30:41', '1', 'matt_id', '1', 0, 'Tinder-Kropff Machiner - 3400 units - Matt', 'New Business', 'Self Generated', 650, '', 650, '-99', '2003-10-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-10-08 01:00:00', '2005-11-30 19:30:42', '1', 'matt_id', '1', 0, 'Tinder-Kropff Machiner - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5350, '', 5350, '-99', '2003-12-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-10-15 01:00:00', '2005-11-30 19:30:42', '1', 'beth_id', '1', 0, 'V & B Worsham Transpor - 3400 units - Beth', '', 'Cold Call', 120150, '', 120150, '-99', '2003-12-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6a120f97-baf6-ed50-bb29-438dfb0f551d', '2003-10-15 01:00:00', '2005-11-30 19:30:43', '1', 'beth_id', '1', 0, 'V & B Worsham Transpor - 4000 units - Beth', 'Existing Business', 'Cold Call', 1050, '', 1050, '-99', '2003-10-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '2003-10-15 01:00:00', '2005-11-30 19:30:43', '1', 'beth_id', '1', 0, 'V & B Worsham Transpor - 2400 units - Beth', '', 'Word of mouth', 50150, '', 50150, '-99', '2003-12-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '2003-10-15 01:00:00', '2005-11-30 19:30:43', '1', 'beth_id', '1', 0, 'V & B Worsham Transpor - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5450, '', 5450, '-99', '2003-11-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7a44a9a0-632d-e027-84f6-438dfb181317', '2003-10-15 01:00:00', '2005-11-30 19:30:44', '1', 'beth_id', '1', 0, 'V & B Worsham Transpor - 3300 units - Beth', 'Existing Business', 'Partner', 70150, '', 70150, '-99', '2003-12-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('94c4cc43-023c-0445-78b8-438dfb4c9130', '2003-10-15 01:00:00', '2005-11-30 19:30:44', '1', 'beth_id', '1', 0, 'Worsham-Bernal Constru - 3100 units - Beth', 'Existing Business', 'Partner', 75150, '', 75150, '-99', '2003-12-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '2003-10-15 01:00:00', '2005-11-30 19:30:44', '1', 'beth_id', '1', 0, 'Worsham-Bernal Constru - 3100 units - Beth', 'New Business', 'Public Relations', 10150, '', 10150, '-99', '2003-11-24', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-15 01:00:00', '2005-11-30 19:30:45', '1', 'beth_id', '1', 0, 'Worsham-Bernal Constru - 2700 units - Beth', 'Existing Business', 'Self Generated', 1450, '', 1450, '-99', '2003-10-30', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a5052eea-0671-a519-1240-438dfb9521ea', '2003-10-15 01:00:00', '2005-11-30 19:30:45', '1', 'beth_id', '1', 0, 'Worsham-Bernal Constru - 4100 units - Beth', 'Existing Business', 'Partner', 5950, '', 5950, '-99', '2003-11-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('aa7344eb-872f-4b53-9632-438dfb7090a1', '2003-10-15 01:00:00', '2005-11-30 19:30:46', '1', 'beth_id', '1', 0, 'Worsham-Bernal Constru - 3400 units - Beth', 'New Business', 'Word of mouth', 100150, '', 100150, '-99', '2003-12-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-10-15 01:00:00', '2005-11-30 19:30:46', '1', 'max_id', '1', 0, 'C & A Zimmerman Engine - 3400 units - Max', 'New Business', 'Trade Show', 11150, '', 11150, '-99', '2003-11-22', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ca39803e-2379-3b0c-f2f7-438dfb81ca90', '2003-10-15 01:00:00', '2005-11-30 19:30:46', '1', 'max_id', '1', 0, 'C & A Zimmerman Engine - 3100 units - Max', 'Existing Business', 'Self Generated', 10150, '', 10150, '-99', '2003-12-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('cf9baaf7-9213-7062-16d1-438dfbadbc57', '2003-10-15 01:00:00', '2005-11-30 19:30:47', '1', 'max_id', '1', 0, 'C & A Zimmerman Engine - 2700 units - Max', '', 'Employee', 55150, '', 55150, '-99', '2004-01-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d507b193-0673-68f9-fb34-438dfb53db43', '2003-10-15 01:00:00', '2005-11-30 19:30:47', '1', 'max_id', '1', 0, 'C & A Zimmerman Engine - 3300 units - Max', 'Existing Business', 'Web Site', 9650, '', 9650, '-99', '2003-11-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', '2003-10-15 01:00:00', '2005-11-30 19:30:48', '1', 'max_id', '1', 0, 'C & A Zimmerman Engine - 2900 units - Max', 'New Business', 'Trade Show', 1950, '', 1950, '-99', '2003-10-26', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ae4000c4-4f48-1b74-590c-438dfbe81dd0', '2003-10-15 01:00:00', '2005-11-30 19:30:48', '1', 'kristen_id', '1', 0, 'Zimmerman-Evans Constr - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60150, '', 60150, '-99', '2003-12-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('133ef73d-0121-48c0-d740-438dfb30aa11', '2003-10-15 01:00:00', '2005-11-30 19:30:48', '1', 'kristen_id', '1', 0, 'Zimmerman-Evans Constr - 3100 units - Kristen', '', 'Existing Customer', 85150, '', 85150, '-99', '2004-01-02', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('18bcb251-0914-48aa-7755-438dfb59e29b', '2003-10-15 01:00:00', '2005-11-30 19:30:49', '1', 'kristen_id', '1', 0, 'Zimmerman-Evans Constr - 3300 units - Kristen', 'New Business', 'Existing Customer', 2950, '', 2950, '-99', '2003-12-08', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('1e33a80e-d953-62b9-6ee2-438dfbfb1e50', '2003-10-15 01:00:00', '2005-11-30 19:30:49', '1', 'kristen_id', '1', 0, 'Zimmerman-Evans Constr - 3400 units - Kristen', 'New Business', 'Other', 5350, '', 5350, '-99', '2003-12-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', '2003-10-15 01:00:00', '2005-11-30 19:30:50', '1', 'kristen_id', '1', 0, 'Zimmerman-Evans Constr - 4100 units - Kristen', 'New Business', 'Existing Customer', 25150, '', 25150, '-99', '2003-12-04', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-15 01:00:00', '2005-11-30 19:30:50', '1', 'chris_id', '1', 0, 'U & S Bowman Transport - 1900 units - Chris', 'New Business', 'Word of mouth', 1250, '', 1250, '-99', '2003-10-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-10-15 01:00:00', '2005-11-30 19:30:51', '1', 'chris_id', '1', 0, 'U & S Bowman Transport - 2900 units - Chris', 'Existing Business', 'Self Generated', 2950, '', 2950, '-99', '2003-11-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-10-15 01:00:00', '2005-11-30 19:30:51', '1', 'chris_id', '1', 0, 'U & S Bowman Transport - 2700 units - Chris', 'New Business', '', 200150, '', 200150, '-99', '2003-12-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('51117404-a560-326a-e29c-438dfba070c1', '2003-10-15 01:00:00', '2005-11-30 19:30:51', '1', 'chris_id', '1', 0, 'U & S Bowman Transport - 1800 units - Chris', 'Existing Business', 'Public Relations', 13150, '', 13150, '-99', '2003-12-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('566dba07-e651-7795-123f-438dfb88ec4a', '2003-10-15 01:00:00', '2005-11-30 19:30:52', '1', 'chris_id', '1', 0, 'U & S Bowman Transport - 1800 units - Chris', '', 'Self Generated', 14150, '', 14150, '-99', '2003-11-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('711cb07d-151b-b6f4-37fc-438dfbc80604', '2003-10-15 01:00:00', '2005-11-30 19:30:52', '1', 'will_id', '1', 0, 'Bowman-Coleman Constru - 2700 units - Will', 'Existing Business', 'Web Site', 95150, '', 95150, '-99', '2003-12-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-10-15 01:00:00', '2005-11-30 19:30:53', '1', 'will_id', '1', 0, 'Bowman-Coleman Constru - 4100 units - Will', 'Existing Business', 'Employee', 9650, '', 9650, '-99', '2003-11-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7c0ea966-9062-3154-8907-438dfbe65ba6', '2003-10-15 01:00:00', '2005-11-30 19:30:53', '1', 'will_id', '1', 0, 'Bowman-Coleman Constru - 3300 units - Will', '', 'Self Generated', 1150, '', 1150, '-99', '2003-10-27', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('883a6767-d671-4d7b-f2c2-438dfbda2460', '2003-10-15 01:00:00', '2005-11-30 19:30:53', '1', 'will_id', '1', 0, 'Bowman-Coleman Constru - 3300 units - Will', 'New Business', 'Partner', 10650, '', 10650, '-99', '2003-12-10', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('8de4568f-b5db-224e-b9cb-438dfb935403', '2003-10-15 01:00:00', '2005-11-30 19:30:53', '1', 'will_id', '1', 0, 'Bowman-Coleman Constru - 1900 units - Will', 'New Business', 'Employee', 2450, '', 2450, '-99', '2003-12-09', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('af6459e2-7564-2e12-dd97-438dfb4d1fef', '2003-10-22 01:00:00', '2005-11-30 19:30:54', '1', 'sarah_id', '1', 0, 'N & W Chrisulis Transp - 3400 units - Sarah', 'New Business', 'Partner', 120150, '', 120150, '-99', '2003-12-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2003-10-22 01:00:00', '2005-11-30 19:30:54', '1', 'sarah_id', '1', 0, 'N & W Chrisulis Transp - 3100 units - Sarah', '', 'Trade Show', 200150, '', 200150, '-99', '2004-01-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c1207c6d-0997-aece-ae1a-438dfbc05454', '2003-10-22 01:00:00', '2005-11-30 19:30:54', '1', 'sarah_id', '1', 0, 'N & W Chrisulis Transp - 2400 units - Sarah', 'New Business', 'Other', 750, '', 750, '-99', '2003-11-06', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c68f7428-442e-6266-6f7a-438dfb7748de', '2003-10-22 01:00:00', '2005-11-30 19:30:55', '1', 'sarah_id', '1', 0, 'N & W Chrisulis Transp - 2700 units - Sarah', '', 'Existing Customer', 5850, '', 5850, '-99', '2003-12-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('cc059b20-17c6-7030-170b-438dfbd5e259', '2003-10-22 01:00:00', '2005-11-30 19:30:55', '1', 'sarah_id', '1', 0, 'N & W Chrisulis Transp - 2600 units - Sarah', '', 'Employee', 2850, '', 2850, '-99', '2003-12-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3770055c-f56a-64d9-45e2-438dfbf23ee3', '2003-10-22 01:00:00', '2005-11-30 19:30:55', '1', 'matt_id', '1', 0, 'Chrisulis-Whitcomb Eng - 3100 units - Matt', 'New Business', '', 14150, '', 14150, '-99', '2003-11-26', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-10-22 01:00:00', '2005-11-30 19:30:56', '1', 'matt_id', '1', 0, 'Chrisulis-Whitcomb Eng - 2400 units - Matt', 'Existing Business', 'Cold Call', 2650, '', 2650, '-99', '2003-11-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('12380b1d-9832-74a3-6e38-438dfb13f149', '2003-10-22 01:00:00', '2005-11-30 19:30:56', '1', 'matt_id', '1', 0, 'Chrisulis-Whitcomb Eng - 2900 units - Matt', '', 'Existing Customer', 2650, '', 2650, '-99', '2003-11-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('17b1c1f8-8885-71f1-5f25-438dfb7be93a', '2003-10-22 01:00:00', '2005-11-30 19:30:57', '1', 'matt_id', '1', 0, 'Chrisulis-Whitcomb Eng - 4100 units - Matt', 'Existing Business', 'Web Site', 2550, '', 2550, '-99', '2003-12-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1d176caf-cef4-2ada-ffec-438dfb4122ad', '2003-10-22 01:00:00', '2005-11-30 19:30:57', '1', 'matt_id', '1', 0, 'Chrisulis-Whitcomb Eng - 4100 units - Matt', 'New Business', 'Trade Show', 5350, '', 5350, '-99', '2003-12-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-10-22 01:00:00', '2005-11-30 19:30:57', '1', 'sarah_id', '1', 0, 'O & D Turcios Communic - 2600 units - Sarah', 'New Business', 'Partner', 2050, '', 2050, '-99', '2003-12-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-10-22 01:00:00', '2005-11-30 19:30:58', '1', 'sarah_id', '1', 0, 'O & D Turcios Communic - 1800 units - Sarah', '', 'Partner', 25150, '', 25150, '-99', '2003-12-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('497e3526-9e0b-b6af-e95d-438dfb5192f5', '2003-10-22 01:00:00', '2005-11-30 19:30:58', '1', 'sarah_id', '1', 0, 'O & D Turcios Communic - 1800 units - Sarah', '', 'Cold Call', 2250, '', 2250, '-99', '2003-12-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('51c7061e-af3d-ee7f-2d88-438dfbb5c160', '2003-10-22 01:00:00', '2005-11-30 19:30:58', '1', 'sarah_id', '1', 0, 'O & D Turcios Communic - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30150, '', 30150, '-99', '2003-12-18', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-10-22 01:00:00', '2005-11-30 19:30:59', '1', 'sarah_id', '1', 0, 'O & D Turcios Communic - 1800 units - Sarah', '', 'Cold Call', 2750, '', 2750, '-99', '2003-12-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('71d6875c-61fc-f8db-0b38-438dfbee6c91', '2003-10-22 01:00:00', '2005-11-30 19:30:59', '1', 'sally_id', '1', 0, 'Turcios-Confetti Trans - 2900 units - Sally', 'Existing Business', 'Employee', 5150, '', 5150, '-99', '2003-12-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('77433902-c5d8-acf4-1582-438dfb29135c', '2003-10-22 01:00:00', '2005-11-30 19:31:00', '1', 'sally_id', '1', 0, 'Turcios-Confetti Trans - 4000 units - Sally', 'Existing Business', '', 60150, '', 60150, '-99', '2004-01-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-22 01:00:00', '2005-11-30 19:31:00', '1', 'sally_id', '1', 0, 'Turcios-Confetti Trans - 3400 units - Sally', '', 'Other', 1250, '', 1250, '-99', '2003-11-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('821eed7d-9a1f-3915-c88b-438dfbe97f80', '2003-10-22 01:00:00', '2005-11-30 19:31:00', '1', 'sally_id', '1', 0, 'Turcios-Confetti Trans - 2700 units - Sally', 'Existing Business', 'Self Generated', 11150, '', 11150, '-99', '2003-12-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-10-22 01:00:00', '2005-11-30 19:31:01', '1', 'sally_id', '1', 0, 'Turcios-Confetti Trans - 2700 units - Sally', 'New Business', 'Existing Customer', 2350, '', 2350, '-99', '2003-12-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a9226504-5f6b-dfce-3e3f-438dfbb0c23d', '2003-10-22 01:00:00', '2005-11-30 19:31:01', '1', 'sally_id', '1', 0, 'M & Y Takemura Communi - 1800 units - Sally', 'New Business', 'Other', 56150, '', 56150, '-99', '2004-01-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-10-22 01:00:00', '2005-11-30 19:31:02', '1', 'sally_id', '1', 0, 'M & Y Takemura Communi - 3300 units - Sally', 'Existing Business', 'Cold Call', 1450, '', 1450, '-99', '2003-11-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('bb2ed77d-d473-62d6-6073-438dfbe4b365', '2003-10-22 01:00:00', '2005-11-30 19:31:02', '1', 'sally_id', '1', 0, 'M & Y Takemura Communi - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5150, '', 5150, '-99', '2003-11-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-10-22 01:00:00', '2005-11-30 19:31:03', '1', 'sally_id', '1', 0, 'M & Y Takemura Communi - 4000 units - Sally', 'New Business', 'Direct Mail', 10650, '', 10650, '-99', '2003-12-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c5fa71c6-2486-380e-396e-438dfb7b58b3', '2003-10-22 01:00:00', '2005-11-30 19:31:03', '1', 'sally_id', '1', 0, 'M & Y Takemura Communi - 3100 units - Sally', 'New Business', 'Public Relations', 15150, '', 15150, '-99', '2003-12-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2003-10-22 01:00:00', '2005-11-30 19:31:03', '1', 'beth_id', '1', 0, 'Takemura-Campbell Comm - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50150, '', 50150, '-99', '2004-01-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-10-22 01:00:00', '2005-11-30 19:31:04', '1', 'beth_id', '1', 0, 'Takemura-Campbell Comm - 1800 units - Beth', 'Existing Business', 'Cold Call', 2450, '', 2450, '-99', '2003-11-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f29b52fd-3b16-49af-5afe-438dfbd66362', '2003-10-22 01:00:00', '2005-11-30 19:31:04', '1', 'beth_id', '1', 0, 'Takemura-Campbell Comm - 2900 units - Beth', '', 'Other', 120150, '', 120150, '-99', '2004-01-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3de50308-a256-0866-70f6-438dfb758a55', '2003-10-22 01:00:00', '2005-11-30 19:31:05', '1', 'beth_id', '1', 0, 'Takemura-Campbell Comm - 2600 units - Beth', 'New Business', 'Other', 120150, '', 120150, '-99', '2004-01-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('95170066-4475-11fb-eec6-438dfb74f640', '2003-10-22 01:00:00', '2005-11-30 19:31:05', '1', 'beth_id', '1', 0, 'Takemura-Campbell Comm - 4100 units - Beth', 'New Business', 'Partner', 95150, '', 95150, '-99', '2003-12-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-10-29 01:00:00', '2005-11-30 19:31:05', '1', 'max_id', '1', 0, 'B & D Smith Machinery  - 2400 units - Max', 'Existing Business', 'Conference', 2080, '', 2080, '-99', '2003-12-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2a4feef9-e46c-8cd9-1414-438dfba5a4b7', '2003-10-29 01:00:00', '2005-11-30 19:31:06', '1', 'max_id', '1', 0, 'B & D Smith Machinery  - 2400 units - Max', 'New Business', 'Employee', 45180, '', 45180, '-99', '2004-01-07', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('2fc364e8-3024-74cb-a001-438dfb4226e9', '2003-10-29 01:00:00', '2005-11-30 19:31:06', '1', 'max_id', '1', 0, 'B & D Smith Machinery  - 2600 units - Max', 'New Business', 'Employee', 50180, '', 50180, '-99', '2004-01-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3529565e-e82e-60a2-98d0-438dfb153824', '2003-10-29 01:00:00', '2005-11-30 19:31:06', '1', 'max_id', '1', 0, 'B & D Smith Machinery  - 2400 units - Max', 'New Business', 'Partner', 1180, '', 1180, '-99', '2003-11-09', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2003-10-29 01:00:00', '2005-11-30 19:31:07', '1', 'max_id', '1', 0, 'B & D Smith Machinery  - 2600 units - Max', 'Existing Business', 'Public Relations', 5280, '', 5280, '-99', '2003-12-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('57d7d204-5813-46cb-ebd0-438dfbfa1588', '2003-10-29 01:00:00', '2005-11-30 19:31:07', '1', 'sarah_id', '1', 0, 'Smith-Vuong Constructi - 2600 units - Sarah', 'New Business', 'Employee', 56180, '', 56180, '-99', '2004-01-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5d47833e-1eba-7635-0402-438dfb9182bb', '2003-10-29 01:00:00', '2005-11-30 19:31:08', '1', 'sarah_id', '1', 0, 'Smith-Vuong Constructi - 4000 units - Sarah', '', 'Partner', 75180, '', 75180, '-99', '2004-01-14', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-10-29 01:00:00', '2005-11-30 19:31:08', '1', 'sarah_id', '1', 0, 'Smith-Vuong Constructi - 4000 units - Sarah', '', 'Direct Mail', 5680, '', 5680, '-99', '2003-12-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-10-29 01:00:00', '2005-11-30 19:31:09', '1', 'sarah_id', '1', 0, 'Smith-Vuong Constructi - 1900 units - Sarah', 'New Business', 'Existing Customer', 1780, '', 1780, '-99', '2003-11-11', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('750d25b9-0ef5-4ec6-964e-438dfb793825', '2003-10-29 01:00:00', '2005-11-30 19:31:09', '1', 'sarah_id', '1', 0, 'Smith-Vuong Constructi - 3300 units - Sarah', '', '', 55180, '', 55180, '-99', '2004-01-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '2003-10-29 01:00:00', '2005-11-30 19:31:10', '1', 'kristen_id', '1', 0, 'H & E Abbott Machinery - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140180, '', 140180, '-99', '2004-01-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('94ff3004-9ca6-5d62-8d82-438dfb9d9631', '2003-10-29 01:00:00', '2005-11-30 19:31:10', '1', 'kristen_id', '1', 0, 'H & E Abbott Machinery - 2400 units - Kristen', '', 'Direct Mail', 200180, '', 200180, '-99', '2004-01-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-10-29 01:00:00', '2005-11-30 19:31:11', '1', 'kristen_id', '1', 0, 'H & E Abbott Machinery - 4100 units - Kristen', '', 'Trade Show', 5180, '', 5180, '-99', '2003-12-01', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-10-29 01:00:00', '2005-11-30 19:31:11', '1', 'kristen_id', '1', 0, 'H & E Abbott Machinery - 3100 units - Kristen', 'Existing Business', 'Web Site', 680, '', 680, '-99', '2003-11-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('acc97207-b5de-0ec7-f3d8-438dfb36bceb', '2003-10-29 01:00:00', '2005-11-30 19:31:12', '1', 'kristen_id', '1', 0, 'H & E Abbott Machinery - 4000 units - Kristen', 'New Business', 'Public Relations', 5280, '', 5280, '-99', '2003-12-12', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('c7008c9b-97d8-4347-9405-438dfb6f2056', '2003-10-29 01:00:00', '2005-11-30 19:31:12', '1', 'beth_id', '1', 0, 'Abbott-Liff Electronic - 3300 units - Beth', 'Existing Business', 'Existing Customer', 5880, '', 5880, '-99', '2003-12-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-10-29 01:00:00', '2005-11-30 19:31:12', '1', 'beth_id', '1', 0, 'Abbott-Liff Electronic - 2900 units - Beth', 'New Business', 'Existing Customer', 2980, '', 2980, '-99', '2003-12-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d1db00b7-19e3-4315-609a-438dfbf8800f', '2003-10-29 01:00:00', '2005-11-30 19:31:13', '1', 'beth_id', '1', 0, 'Abbott-Liff Electronic - 1900 units - Beth', 'Existing Business', 'Partner', 95180, '', 95180, '-99', '2004-01-13', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-10-29 01:00:00', '2005-11-30 19:31:13', '1', 'beth_id', '1', 0, 'Abbott-Liff Electronic - 2400 units - Beth', 'New Business', 'Public Relations', 1780, '', 1780, '-99', '2003-11-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ebfb0c72-6208-bde1-a715-438dfb537535', '2003-10-29 01:00:00', '2005-11-30 19:31:14', '1', 'beth_id', '1', 0, 'Abbott-Liff Electronic - 2400 units - Beth', 'New Business', 'Cold Call', 1380, '', 1380, '-99', '2003-11-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('12461b23-eed6-c499-8136-438dfb70f9ec', '2003-10-29 01:00:00', '2005-11-30 19:31:14', '1', 'max_id', '1', 0, 'X & M Steinberg Constr - 1900 units - Max', 'Existing Business', 'Other', 3080, '', 3080, '-99', '2003-12-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-10-29 01:00:00', '2005-11-30 19:31:15', '1', 'max_id', '1', 0, 'X & M Steinberg Constr - 2900 units - Max', 'Existing Business', 'Trade Show', 780, '', 780, '-99', '2003-11-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('24e64e03-0498-2045-cc2d-438dfbad7479', '2003-10-29 01:00:00', '2005-11-30 19:31:15', '1', 'max_id', '1', 0, 'X & M Steinberg Constr - 2700 units - Max', 'New Business', 'Existing Customer', 40180, '', 40180, '-99', '2004-01-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2a59fcd5-4678-fa79-9fae-438dfbbfec94', '2003-10-29 01:00:00', '2005-11-30 19:31:16', '1', 'max_id', '1', 0, 'X & M Steinberg Constr - 2700 units - Max', 'New Business', 'Employee', 10180, '', 10180, '-99', '2003-12-18', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-10-29 01:00:00', '2005-11-30 19:31:16', '1', 'max_id', '1', 0, 'X & M Steinberg Constr - 3400 units - Max', 'New Business', 'Other', 1780, '', 1780, '-99', '2003-11-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('54bb8ecf-8400-9af1-67f6-438dfb6ba962', '2003-10-29 01:00:00', '2005-11-30 19:31:16', '1', 'sally_id', '1', 0, 'Steinberg-Megel Teleco - 1900 units - Sally', '', '', 5980, '', 5980, '-99', '2003-12-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5a2e8352-2d27-4c42-74c6-438dfbca3861', '2003-10-29 01:00:00', '2005-11-30 19:31:17', '1', 'sally_id', '1', 0, 'Steinberg-Megel Teleco - 2600 units - Sally', 'Existing Business', 'Existing Customer', 680, '', 680, '-99', '2003-11-08', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-10-29 01:00:00', '2005-11-30 19:31:17', '1', 'sally_id', '1', 0, 'Steinberg-Megel Teleco - 2700 units - Sally', 'Existing Business', 'Self Generated', 5680, '', 5680, '-99', '2003-11-29', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-10-29 01:00:00', '2005-11-30 19:31:17', '1', 'sally_id', '1', 0, 'Steinberg-Megel Teleco - 2900 units - Sally', 'Existing Business', 'Other', 6080, '', 6080, '-99', '2003-11-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('727a7103-5c43-a06e-ed1a-438dfb078c39', '2003-10-29 01:00:00', '2005-11-30 19:31:18', '1', 'sally_id', '1', 0, 'Steinberg-Megel Teleco - 2900 units - Sally', 'Existing Business', 'Self Generated', 75180, '', 75180, '-99', '2004-01-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8d1ae854-ba56-39a4-fcab-438dfb08d096', '2003-11-05 01:00:00', '2005-11-30 19:31:18', '1', 'chris_id', '1', 0, 'I & M Styles Transport - 3100 units - Chris', '', 'Employee', 45180, '', 45180, '-99', '2004-01-16', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('92a49074-1013-7eaa-4a17-438dfbb348f3', '2003-11-05 01:00:00', '2005-11-30 19:31:19', '1', 'chris_id', '1', 0, 'I & M Styles Transport - 3300 units - Chris', 'New Business', 'Partner', 45180, '', 45180, '-99', '2004-01-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-11-05 01:00:00', '2005-11-30 19:31:19', '1', 'chris_id', '1', 0, 'I & M Styles Transport - 2700 units - Chris', 'Existing Business', 'Public Relations', 5180, '', 5180, '-99', '2003-12-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a607da22-33f0-0194-4534-438dfb46fd16', '2003-11-05 01:00:00', '2005-11-30 19:31:20', '1', 'chris_id', '1', 0, 'I & M Styles Transport - 1800 units - Chris', '', '', 1780, '', 1780, '-99', '2003-11-15', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ab5dc22b-e401-90cb-76f3-438dfbb80cf5', '2003-11-05 01:00:00', '2005-11-30 19:31:20', '1', 'chris_id', '1', 0, 'I & M Styles Transport - 3100 units - Chris', 'New Business', 'Self Generated', 1980, '', 1980, '-99', '2003-11-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-05 01:00:00', '2005-11-30 19:31:20', '1', 'will_id', '1', 0, 'Styles-Head Electronic - 2900 units - Will', 'New Business', 'Other', 20180, '', 20180, '-99', '2003-12-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-05 01:00:00', '2005-11-30 19:31:21', '1', 'will_id', '1', 0, 'Styles-Head Electronic - 2700 units - Will', 'Existing Business', 'Public Relations', 980, '', 980, '-99', '2003-11-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d08c542c-9152-3d73-5bf7-438dfb71681d', '2003-11-05 01:00:00', '2005-11-30 19:31:21', '1', 'will_id', '1', 0, 'Styles-Head Electronic - 1800 units - Will', 'Existing Business', 'Public Relations', 5580, '', 5580, '-99', '2004-01-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d608cb5e-f1cf-e010-01be-438dfba3d66b', '2003-11-05 01:00:00', '2005-11-30 19:31:22', '1', 'will_id', '1', 0, 'Styles-Head Electronic - 3100 units - Will', 'New Business', 'Word of mouth', 1080, '', 1080, '-99', '2003-11-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-11-05 01:00:00', '2005-11-30 19:31:22', '1', 'will_id', '1', 0, 'Styles-Head Electronic - 2900 units - Will', 'New Business', 'Trade Show', 20180, '', 20180, '-99', '2003-12-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1a430840-e0f5-bbf6-0028-438dfbf4398d', '2003-11-05 01:00:00', '2005-11-30 19:31:22', '1', 'kristen_id', '1', 0, 'H & Y Story Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13180, '', 13180, '-99', '2003-12-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2003-11-05 01:00:00', '2005-11-30 19:31:23', '1', 'kristen_id', '1', 0, 'H & Y Story Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5580, '', 5580, '-99', '2003-12-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-11-05 01:00:00', '2005-11-30 19:31:23', '1', 'kristen_id', '1', 0, 'H & Y Story Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9180, '', 9180, '-99', '2003-12-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-05 01:00:00', '2005-11-30 19:31:24', '1', 'kristen_id', '1', 0, 'H & Y Story Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1280, '', 1280, '-99', '2003-11-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-11-05 01:00:00', '2005-11-30 19:31:24', '1', 'kristen_id', '1', 0, 'H & Y Story Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2280, '', 2280, '-99', '2003-12-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3a6f6f88-9a89-35a4-5768-438dfb52a087', '2003-11-05 01:00:00', '2005-11-30 19:31:25', '1', 'jaime_id', '1', 0, 'Story-Boone Telecommun - 4100 units - Jaime', '', '', 70180, '', 70180, '-99', '2004-01-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4803cd29-9f07-1301-a601-438dfbe7e51d', '2003-11-05 01:00:00', '2005-11-30 19:31:25', '1', 'jaime_id', '1', 0, 'Story-Boone Telecommun - 3300 units - Jaime', '', 'Other', 2080, '', 2080, '-99', '2003-12-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-11-05 01:00:00', '2005-11-30 19:31:25', '1', 'jaime_id', '1', 0, 'Story-Boone Telecommun - 4000 units - Jaime', 'New Business', 'Word of mouth', 2580, '', 2580, '-99', '2003-12-16', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-11-05 01:00:00', '2005-11-30 19:31:26', '1', 'jaime_id', '1', 0, 'Story-Boone Telecommun - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5480, '', 5480, '-99', '2003-12-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-05 01:00:00', '2005-11-30 19:31:26', '1', 'jaime_id', '1', 0, 'Story-Boone Telecommun - 3100 units - Jaime', '', 'Employee', 780, '', 780, '-99', '2003-11-18', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('7dccdfc6-248c-aa2a-092b-438dfb22da34', '2003-11-05 01:00:00', '2005-11-30 19:31:27', '1', 'sally_id', '1', 0, 'D & A Mccoy Machinery  - 2400 units - Sally', 'New Business', 'Self Generated', 1980, '', 1980, '-99', '2003-11-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('832ce862-0684-1a54-ecd3-438dfbbbcb05', '2003-11-05 01:00:00', '2005-11-30 19:31:27', '1', 'sally_id', '1', 0, 'D & A Mccoy Machinery  - 2900 units - Sally', '', 'Employee', 5580, '', 5580, '-99', '2003-12-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('88910229-c312-99df-758b-438dfb251973', '2003-11-05 01:00:00', '2005-11-30 19:31:28', '1', 'sally_id', '1', 0, 'D & A Mccoy Machinery  - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1480, '', 1480, '-99', '2003-11-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8e06a677-91cd-d250-841d-438dfbf9dd29', '2003-11-05 01:00:00', '2005-11-30 19:31:28', '1', 'sally_id', '1', 0, 'D & A Mccoy Machinery  - 4100 units - Sally', 'Existing Business', 'Other', 5980, '', 5980, '-99', '2003-12-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-11-05 01:00:00', '2005-11-30 19:31:29', '1', 'sally_id', '1', 0, 'D & A Mccoy Machinery  - 2700 units - Sally', 'Existing Business', 'Partner', 9180, '', 9180, '-99', '2003-12-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-11-05 01:00:00', '2005-11-30 19:31:29', '1', 'max_id', '1', 0, 'Mccoy-Tuck Constructio - 3400 units - Max', 'New Business', 'Self Generated', 14180, '', 14180, '-99', '2003-12-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b3ac3ab9-9f1e-2d11-22c6-438dfb28eeca', '2003-11-05 01:00:00', '2005-11-30 19:31:30', '1', 'max_id', '1', 0, 'Mccoy-Tuck Constructio - 3300 units - Max', '', 'Conference', 14180, '', 14180, '-99', '2003-12-12', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-11-05 01:00:00', '2005-11-30 19:31:30', '1', 'max_id', '1', 0, 'Mccoy-Tuck Constructio - 4000 units - Max', 'Existing Business', 'Direct Mail', 2480, '', 2480, '-99', '2003-12-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('be953a21-4e9f-974e-a542-438dfbf878e8', '2003-11-05 01:00:00', '2005-11-30 19:31:30', '1', 'max_id', '1', 0, 'Mccoy-Tuck Constructio - 2700 units - Max', 'Existing Business', 'Existing Customer', 2680, '', 2680, '-99', '2003-12-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', '2003-11-05 01:00:00', '2005-11-30 19:31:31', '1', 'max_id', '1', 0, 'Mccoy-Tuck Constructio - 2600 units - Max', '', 'Other', 70180, '', 70180, '-99', '2004-01-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('de5b09d9-f085-c86a-95bd-438dfb68c0ac', '2003-11-12 01:00:00', '2005-11-30 19:31:31', '1', 'max_id', '1', 0, 'D & Z Sincich Electron - 3400 units - Max', 'Existing Business', 'Self Generated', 780, '', 780, '-99', '2003-11-25', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2003-11-12 01:00:00', '2005-11-30 19:31:32', '1', 'max_id', '1', 0, 'D & Z Sincich Electron - 4000 units - Max', 'New Business', 'Cold Call', 140180, '', 140180, '-99', '2004-01-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f1b0b43c-c4d1-fe22-ee00-438dfbe31b85', '2003-11-12 01:00:00', '2005-11-30 19:31:32', '1', 'max_id', '1', 0, 'D & Z Sincich Electron - 2700 units - Max', '', 'Direct Mail', 1480, '', 1480, '-99', '2003-11-23', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('2f170270-4c94-030e-79be-438dfbee47e3', '2003-11-12 01:00:00', '2005-11-30 19:31:32', '1', 'max_id', '1', 0, 'D & Z Sincich Electron - 3300 units - Max', '', 'Web Site', 2480, '', 2480, '-99', '2003-12-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('855807eb-cf77-5894-8470-438dfb71de0e', '2003-11-12 01:00:00', '2005-11-30 19:31:33', '1', 'max_id', '1', 0, 'D & Z Sincich Electron - 2600 units - Max', '', 'Employee', 200180, '', 200180, '-99', '2004-01-30', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('22c49343-3409-b964-b9a5-438dfb939094', '2003-11-12 01:00:00', '2005-11-30 19:31:33', '1', 'kristen_id', '1', 0, 'Sincich-Jameson Engine - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5780, '', 5780, '-99', '2003-12-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('2845943e-797a-439e-9a77-438dfbb3d671', '2003-11-12 01:00:00', '2005-11-30 19:31:33', '1', 'kristen_id', '1', 0, 'Sincich-Jameson Engine - 1800 units - Kristen', 'New Business', '', 6080, '', 6080, '-99', '2003-12-25', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-12 01:00:00', '2005-11-30 19:31:34', '1', 'kristen_id', '1', 0, 'Sincich-Jameson Engine - 2600 units - Kristen', '', 'Trade Show', 1980, '', 1980, '-99', '2003-11-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3bce7a65-7551-9aa8-3960-438dfb13bac4', '2003-11-12 01:00:00', '2005-11-30 19:31:34', '1', 'kristen_id', '1', 0, 'Sincich-Jameson Engine - 4000 units - Kristen', '', 'Conference', 5280, '', 5280, '-99', '2004-01-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('41499524-94ef-f376-d582-438dfb5ab938', '2003-11-12 01:00:00', '2005-11-30 19:31:35', '1', 'kristen_id', '1', 0, 'Sincich-Jameson Engine - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140180, '', 140180, '-99', '2004-01-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-12 01:00:00', '2005-11-30 19:31:35', '1', 'will_id', '1', 0, 'Q & Q Sanchez Telecomm - 1900 units - Will', '', 'Conference', 1780, '', 1780, '-99', '2003-11-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2003-11-12 01:00:00', '2005-11-30 19:31:36', '1', 'will_id', '1', 0, 'Q & Q Sanchez Telecomm - 3300 units - Will', 'New Business', 'Partner', 140180, '', 140180, '-99', '2004-01-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-12 01:00:00', '2005-11-30 19:31:36', '1', 'will_id', '1', 0, 'Q & Q Sanchez Telecomm - 3300 units - Will', '', 'Partner', 1180, '', 1180, '-99', '2003-11-26', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2003-11-12 01:00:00', '2005-11-30 19:31:37', '1', 'will_id', '1', 0, 'Q & Q Sanchez Telecomm - 4000 units - Will', 'New Business', 'Conference', 55180, '', 55180, '-99', '2004-01-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('852c651f-14a3-9a20-bd0d-438dfb1db1d7', '2003-11-12 01:00:00', '2005-11-30 19:31:37', '1', 'will_id', '1', 0, 'Q & Q Sanchez Telecomm - 2400 units - Will', 'Existing Business', 'Word of mouth', 13180, '', 13180, '-99', '2003-12-22', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-11-12 01:00:00', '2005-11-30 19:31:37', '1', 'max_id', '1', 0, 'Sanchez-Parks Engineer - 4100 units - Max', 'Existing Business', 'Direct Mail', 10180, '', 10180, '-99', '2003-12-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-11-12 01:00:00', '2005-11-30 19:31:38', '1', 'max_id', '1', 0, 'Sanchez-Parks Engineer - 1800 units - Max', 'New Business', 'Employee', 5680, '', 5680, '-99', '2003-12-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-11-12 01:00:00', '2005-11-30 19:31:38', '1', 'max_id', '1', 0, 'Sanchez-Parks Engineer - 2700 units - Max', 'New Business', 'Conference', 2780, '', 2780, '-99', '2003-12-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-12 01:00:00', '2005-11-30 19:31:39', '1', 'max_id', '1', 0, 'Sanchez-Parks Engineer - 3400 units - Max', 'Existing Business', 'Web Site', 980, '', 980, '-99', '2003-11-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c126f022-faab-d781-3adf-438dfb531c47', '2003-11-12 01:00:00', '2005-11-30 19:31:39', '1', 'max_id', '1', 0, 'Sanchez-Parks Engineer - 3100 units - Max', '', 'Cold Call', 14180, '', 14180, '-99', '2003-12-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-11-12 01:00:00', '2005-11-30 19:31:40', '1', 'matt_id', '1', 0, 'Y & R Vij Machinery, I - 1800 units - Matt', 'New Business', 'Direct Mail', 25180, '', 25180, '-99', '2003-12-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-11-12 01:00:00', '2005-11-30 19:31:40', '1', 'matt_id', '1', 0, 'Y & R Vij Machinery, I - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9180, '', 9180, '-99', '2003-12-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('f167f607-77de-f6b4-54fb-438dfbbea789', '2003-11-12 01:00:00', '2005-11-30 19:31:41', '1', 'matt_id', '1', 0, 'Y & R Vij Machinery, I - 4000 units - Matt', '', 'Web Site', 1580, '', 1580, '-99', '2003-11-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2bb20318-b883-b18f-9fab-438dfb246da9', '2003-11-12 01:00:00', '2005-11-30 19:31:41', '1', 'matt_id', '1', 0, 'Y & R Vij Machinery, I - 2900 units - Matt', '', 'Partner', 5180, '', 5180, '-99', '2003-12-17', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-11-12 01:00:00', '2005-11-30 19:31:42', '1', 'matt_id', '1', 0, 'Y & R Vij Machinery, I - 4000 units - Matt', '', 'Conference', 2280, '', 2280, '-99', '2003-12-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2003-11-12 01:00:00', '2005-11-30 19:31:42', '1', 'sarah_id', '1', 0, 'Vij-Zugschwert Enginee - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56180, '', 56180, '-99', '2004-01-22', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-11-12 01:00:00', '2005-11-30 19:31:43', '1', 'sarah_id', '1', 0, 'Vij-Zugschwert Enginee - 4100 units - Sarah', 'New Business', 'Word of mouth', 5380, '', 5380, '-99', '2003-12-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2d53c818-8403-a04f-ed93-438dfbbe7028', '2003-11-12 01:00:00', '2005-11-30 19:31:43', '1', 'sarah_id', '1', 0, 'Vij-Zugschwert Enginee - 2400 units - Sarah', 'Existing Business', 'Conference', 1580, '', 1580, '-99', '2003-11-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2003-11-12 01:00:00', '2005-11-30 19:31:44', '1', 'sarah_id', '1', 0, 'Vij-Zugschwert Enginee - 2700 units - Sarah', 'New Business', 'Other', 15180, '', 15180, '-99', '2004-01-07', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('38373f33-e838-155c-9488-438dfb651a4d', '2003-11-12 01:00:00', '2005-11-30 19:31:44', '1', 'sarah_id', '1', 0, 'Vij-Zugschwert Enginee - 4100 units - Sarah', '', 'Self Generated', 140180, '', 140180, '-99', '2004-01-26', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5548eb61-403c-454c-29f0-438dfbcb0bc5', '2003-11-19 01:00:00', '2005-11-30 19:31:44', '1', 'kristen_id', '1', 0, 'E & F Adams Machinery, - 3300 units - Kristen', '', 'Other', 1480, '', 1480, '-99', '2003-11-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('63ce33fb-6008-6865-ab52-438dfb541c2b', '2003-11-19 01:00:00', '2005-11-30 19:31:45', '1', 'kristen_id', '1', 0, 'E & F Adams Machinery, - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1380, '', 1380, '-99', '2003-12-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('698d9736-db0f-aa97-bf1e-438dfb9d462e', '2003-11-19 01:00:00', '2005-11-30 19:31:45', '1', 'kristen_id', '1', 0, 'E & F Adams Machinery, - 4000 units - Kristen', 'New Business', '', 20180, '', 20180, '-99', '2004-01-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-11-19 01:00:00', '2005-11-30 19:31:46', '1', 'kristen_id', '1', 0, 'E & F Adams Machinery, - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5480, '', 5480, '-99', '2003-12-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('74ab09d4-feb2-e561-a73c-438dfb08264b', '2003-11-19 01:00:00', '2005-11-30 19:31:46', '1', 'kristen_id', '1', 0, 'E & F Adams Machinery, - 3300 units - Kristen', 'New Business', 'Trade Show', 200180, '', 200180, '-99', '2004-02-06', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2003-11-19 01:00:00', '2005-11-30 19:31:46', '1', 'chris_id', '1', 0, 'Adams-Steen Transporta - 3100 units - Chris', 'Existing Business', 'Partner', 100180, '', 100180, '-99', '2004-02-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-11-19 01:00:00', '2005-11-30 19:31:47', '1', 'chris_id', '1', 0, 'Adams-Steen Transporta - 1900 units - Chris', '', 'Partner', 12180, '', 12180, '-99', '2003-12-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-11-19 01:00:00', '2005-11-30 19:31:47', '1', 'chris_id', '1', 0, 'Adams-Steen Transporta - 2600 units - Chris', 'Existing Business', '', 1780, '', 1780, '-99', '2003-12-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a106fb13-75de-10a7-9d4d-438dfb00dedc', '2003-11-19 01:00:00', '2005-11-30 19:31:48', '1', 'chris_id', '1', 0, 'Adams-Steen Transporta - 1800 units - Chris', '', 'Other', 1580, '', 1580, '-99', '2003-12-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a67a96b6-10e9-90f8-78b8-438dfb30c08b', '2003-11-19 01:00:00', '2005-11-30 19:31:48', '1', 'chris_id', '1', 0, 'Adams-Steen Transporta - 1900 units - Chris', 'Existing Business', '', 1280, '', 1280, '-99', '2003-12-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c178dcd0-9ea8-5a23-0712-438dfb40287b', '2003-11-19 01:00:00', '2005-11-30 19:31:48', '1', 'will_id', '1', 0, 'N & O Baker Electronic - 1800 units - Will', '', 'Web Site', 1680, '', 1680, '-99', '2003-12-03', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-11-19 01:00:00', '2005-11-30 19:31:48', '1', 'will_id', '1', 0, 'N & O Baker Electronic - 2600 units - Will', 'New Business', 'Self Generated', 1580, '', 1580, '-99', '2003-12-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('cc8df24d-b48b-a050-dfff-438dfb2b4816', '2003-11-19 01:00:00', '2005-11-30 19:31:49', '1', 'will_id', '1', 0, 'N & O Baker Electronic - 2600 units - Will', 'New Business', 'Partner', 1780, '', 1780, '-99', '2003-12-01', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-11-19 01:00:00', '2005-11-30 19:31:49', '1', 'will_id', '1', 0, 'N & O Baker Electronic - 3100 units - Will', '', 'Other', 1380, '', 1380, '-99', '2003-12-02', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d7c08aec-5600-f0a4-acac-438dfbb7be2b', '2003-11-19 01:00:00', '2005-11-30 19:31:50', '1', 'will_id', '1', 0, 'N & O Baker Electronic - 2700 units - Will', 'Existing Business', 'Self Generated', 120180, '', 120180, '-99', '2004-01-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-19 01:00:00', '2005-11-30 19:31:50', '1', 'kristen_id', '1', 0, 'Baker-Pearl Machinery  - 3300 units - Kristen', '', 'Self Generated', 1280, '', 1280, '-99', '2003-11-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('169dc02b-ac56-9b15-3714-438dfb049880', '2003-11-19 01:00:00', '2005-11-30 19:31:50', '1', 'kristen_id', '1', 0, 'Baker-Pearl Machinery  - 3300 units - Kristen', 'New Business', 'Other', 140180, '', 140180, '-99', '2004-01-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-11-19 01:00:00', '2005-11-30 19:31:51', '1', 'kristen_id', '1', 0, 'Baker-Pearl Machinery  - 2400 units - Kristen', 'New Business', 'Cold Call', 1580, '', 1580, '-99', '2003-12-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-11-19 01:00:00', '2005-11-30 19:31:51', '1', 'kristen_id', '1', 0, 'Baker-Pearl Machinery  - 2400 units - Kristen', 'New Business', 'Self Generated', 2380, '', 2380, '-99', '2003-12-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('309b9c51-7c24-18c1-ffe6-438dfb6cbe99', '2003-11-19 01:00:00', '2005-11-30 19:31:52', '1', 'kristen_id', '1', 0, 'Baker-Pearl Machinery  - 3300 units - Kristen', 'Existing Business', 'Other', 5580, '', 5580, '-99', '2003-12-28', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4c0775af-d505-04c0-43bc-438dfb6da385', '2003-11-19 01:00:00', '2005-11-30 19:31:52', '1', 'beth_id', '1', 0, 'U & W Roundtree Constr - 3100 units - Beth', '', 'Direct Mail', 5980, '', 5980, '-99', '2003-12-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5425a173-47b9-26e7-1447-438dfbae2dc7', '2003-11-19 01:00:00', '2005-11-30 19:31:52', '1', 'beth_id', '1', 0, 'U & W Roundtree Constr - 1900 units - Beth', 'Existing Business', '', 5980, '', 5980, '-99', '2004-01-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('59acc06a-df0d-c655-a9c3-438dfb5d96f6', '2003-11-19 01:00:00', '2005-11-30 19:31:53', '1', 'beth_id', '1', 0, 'U & W Roundtree Constr - 4000 units - Beth', 'Existing Business', '', 2680, '', 2680, '-99', '2003-12-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-11-19 01:00:00', '2005-11-30 19:31:53', '1', 'beth_id', '1', 0, 'U & W Roundtree Constr - 3400 units - Beth', 'New Business', 'Direct Mail', 1080, '', 1080, '-99', '2003-12-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-11-19 01:00:00', '2005-11-30 19:31:53', '1', 'beth_id', '1', 0, 'U & W Roundtree Constr - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20180, '', 20180, '-99', '2003-12-27', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('9bdacd9c-e01d-fa24-027f-438dfb0baa67', '2003-11-19 01:00:00', '2005-11-30 19:31:54', '1', 'max_id', '1', 0, 'Roundtree-Bollin Elect - 2400 units - Max', 'Existing Business', 'Trade Show', 5580, '', 5580, '-99', '2003-12-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a180194a-aa6b-e5d4-2c55-438dfb6683af', '2003-11-19 01:00:00', '2005-11-30 19:31:54', '1', 'max_id', '1', 0, 'Roundtree-Bollin Elect - 2400 units - Max', '', 'Conference', 3080, '', 3080, '-99', '2004-01-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-19 01:00:00', '2005-11-30 19:31:55', '1', 'max_id', '1', 0, 'Roundtree-Bollin Elect - 3300 units - Max', 'Existing Business', 'Conference', 680, '', 680, '-99', '2003-11-30', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '2003-11-19 01:00:00', '2005-11-30 19:31:55', '1', 'max_id', '1', 0, 'Roundtree-Bollin Elect - 2700 units - Max', 'New Business', 'Conference', 1180, '', 1180, '-99', '2003-12-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b24ef674-bc4e-e5c2-f840-438dfb6ba387', '2003-11-19 01:00:00', '2005-11-30 19:31:56', '1', 'max_id', '1', 0, 'Roundtree-Bollin Elect - 3300 units - Max', 'New Business', 'Partner', 25180, '', 25180, '-99', '2004-01-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-11-26 01:00:00', '2005-11-30 19:31:56', '1', 'chris_id', '1', 0, 'M & K Hopkins Telecomm - 2900 units - Chris', 'Existing Business', 'Other', 1980, '', 1980, '-99', '2003-12-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d25e2b92-3b02-a04d-b321-438dfbe50538', '2003-11-26 01:00:00', '2005-11-30 19:31:56', '1', 'chris_id', '1', 0, 'M & K Hopkins Telecomm - 1800 units - Chris', 'Existing Business', 'Self Generated', 2680, '', 2680, '-99', '2003-12-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d7c19f1b-d62e-b878-6e27-438dfb7f146a', '2003-11-26 01:00:00', '2005-11-30 19:31:57', '1', 'chris_id', '1', 0, 'M & K Hopkins Telecomm - 4000 units - Chris', '', 'Public Relations', 5680, '', 5680, '-99', '2004-01-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2003-11-26 01:00:00', '2005-11-30 19:31:57', '1', 'chris_id', '1', 0, 'M & K Hopkins Telecomm - 3300 units - Chris', 'Existing Business', 'Employee', 120180, '', 120180, '-99', '2004-02-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e27edd09-7e72-15c0-01e7-438dfb5f2bc8', '2003-11-26 01:00:00', '2005-11-30 19:31:58', '1', 'chris_id', '1', 0, 'M & K Hopkins Telecomm - 3400 units - Chris', 'New Business', 'Partner', 5680, '', 5680, '-99', '2004-01-20', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2003-11-26 01:00:00', '2005-11-30 19:31:58', '1', 'sarah_id', '1', 0, 'Hopkins-Vicknair Machi - 2600 units - Sarah', 'Existing Business', 'Other', 5880, '', 5880, '-99', '2004-01-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('17ce08d2-8541-a0bc-db96-438dfb2e813e', '2003-11-26 01:00:00', '2005-11-30 19:31:59', '1', 'sarah_id', '1', 0, 'Hopkins-Vicknair Machi - 2900 units - Sarah', 'New Business', 'Public Relations', 95180, '', 95180, '-99', '2004-02-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1d3aa9a9-6625-2075-e434-438dfbbee9e8', '2003-11-26 01:00:00', '2005-11-30 19:31:59', '1', 'sarah_id', '1', 0, 'Hopkins-Vicknair Machi - 3300 units - Sarah', 'New Business', 'Other', 200180, '', 200180, '-99', '2004-02-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-11-26 01:00:00', '2005-11-30 19:32:00', '1', 'sarah_id', '1', 0, 'Hopkins-Vicknair Machi - 2700 units - Sarah', 'Existing Business', 'Partner', 1480, '', 1480, '-99', '2003-12-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2003-11-26 01:00:00', '2005-11-30 19:32:00', '1', 'sarah_id', '1', 0, 'Hopkins-Vicknair Machi - 1800 units - Sarah', 'New Business', 'Cold Call', 9680, '', 9680, '-99', '2004-01-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4c61d758-03ec-c3d6-ffc2-438dfbbf63d6', '2003-11-26 01:00:00', '2005-11-30 19:32:00', '1', 'beth_id', '1', 0, 'L & E McPhearson Commu - 2900 units - Beth', '', 'Partner', 56180, '', 56180, '-99', '2004-02-11', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('546366ce-98ee-d28a-46d4-438dfb1c2acf', '2003-11-26 01:00:00', '2005-11-30 19:32:01', '1', 'beth_id', '1', 0, 'L & E McPhearson Commu - 1900 units - Beth', 'New Business', 'Partner', 2680, '', 2680, '-99', '2004-01-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('59bec305-021c-96b7-993b-438dfbfc5fb3', '2003-11-26 01:00:00', '2005-11-30 19:32:01', '1', 'beth_id', '1', 0, 'L & E McPhearson Commu - 3300 units - Beth', '', 'Self Generated', 60180, '', 60180, '-99', '2004-02-13', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-11-26 01:00:00', '2005-11-30 19:32:01', '1', 'beth_id', '1', 0, 'L & E McPhearson Commu - 3300 units - Beth', '', 'Conference', 12180, '', 12180, '-99', '2003-12-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6e6decdc-5969-f649-3303-438dfbc97413', '2003-11-26 01:00:00', '2005-11-30 19:32:02', '1', 'beth_id', '1', 0, 'L & E McPhearson Commu - 3400 units - Beth', 'New Business', 'Word of mouth', 9680, '', 9680, '-99', '2003-12-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-11-26 01:00:00', '2005-11-30 19:32:03', '1', 'sally_id', '1', 0, 'McPhearson-Albright Co - 1900 units - Sally', '', 'Other', 680, '', 680, '-99', '2003-12-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('981914dd-8bd6-b8b2-4860-438dfb0dec84', '2003-11-26 01:00:00', '2005-11-30 19:32:03', '1', 'sally_id', '1', 0, 'McPhearson-Albright Co - 2700 units - Sally', 'New Business', 'Public Relations', 5480, '', 5480, '-99', '2004-01-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9de59822-6fd1-bd19-f61e-438dfbba4d8f', '2003-11-26 01:00:00', '2005-11-30 19:32:04', '1', 'sally_id', '1', 0, 'McPhearson-Albright Co - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2780, '', 2780, '-99', '2004-01-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a3760c17-bde1-a91f-5347-438dfb27e3c3', '2003-11-26 01:00:00', '2005-11-30 19:32:04', '1', 'sally_id', '1', 0, 'McPhearson-Albright Co - 2600 units - Sally', '', 'Trade Show', 120180, '', 120180, '-99', '2004-02-05', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '2003-11-26 01:00:00', '2005-11-30 19:32:04', '1', 'sally_id', '1', 0, 'McPhearson-Albright Co - 1800 units - Sally', 'New Business', 'Direct Mail', 30180, '', 30180, '-99', '2004-01-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c313607d-4826-3260-7a43-438dfbfc1039', '2003-11-26 01:00:00', '2005-11-30 19:32:05', '1', 'kristen_id', '1', 0, 'W & N Thomas Telecommu - 4100 units - Kristen', '', 'Trade Show', 70180, '', 70180, '-99', '2004-02-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d277de83-e4fe-1ff6-5714-438dfb68409d', '2003-11-26 01:00:00', '2005-11-30 19:32:05', '1', 'kristen_id', '1', 0, 'W & N Thomas Telecommu - 2700 units - Kristen', 'New Business', 'Conference', 1580, '', 1580, '-99', '2003-12-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d7e93733-0f18-ff80-a866-438dfbadad91', '2003-11-26 01:00:00', '2005-11-30 19:32:06', '1', 'kristen_id', '1', 0, 'W & N Thomas Telecommu - 3300 units - Kristen', '', 'Other', 14180, '', 14180, '-99', '2004-01-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2003-11-26 01:00:00', '2005-11-30 19:32:06', '1', 'kristen_id', '1', 0, 'W & N Thomas Telecommu - 1800 units - Kristen', '', 'Existing Customer', 2480, '', 2480, '-99', '2004-01-20', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('e2aff9ac-0b6c-aec7-88ae-438dfb643088', '2003-11-26 01:00:00', '2005-11-30 19:32:07', '1', 'kristen_id', '1', 0, 'W & N Thomas Telecommu - 2400 units - Kristen', 'Existing Business', 'Partner', 70180, '', 70180, '-99', '2004-02-10', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2003-11-26 01:00:00', '2005-11-30 19:32:07', '1', 'sally_id', '1', 0, 'Thomas-Perko Transport - 2600 units - Sally', 'New Business', 'Conference', 11180, '', 11180, '-99', '2004-01-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('224d232d-1b91-8cf0-af35-438dfb863753', '2003-11-26 01:00:00', '2005-11-30 19:32:08', '1', 'sally_id', '1', 0, 'Thomas-Perko Transport - 3100 units - Sally', 'New Business', 'Partner', 880, '', 880, '-99', '2003-12-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-11-26 01:00:00', '2005-11-30 19:32:08', '1', 'sally_id', '1', 0, 'Thomas-Perko Transport - 3100 units - Sally', 'New Business', 'Self Generated', 1080, '', 1080, '-99', '2003-12-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2e90193f-9ea7-ed91-d45c-438dfb0f7560', '2003-11-26 01:00:00', '2005-11-30 19:32:09', '1', 'sally_id', '1', 0, 'Thomas-Perko Transport - 2900 units - Sally', '', '', 780, '', 780, '-99', '2003-12-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-11-26 01:00:00', '2005-11-30 19:32:09', '1', 'sally_id', '1', 0, 'Thomas-Perko Transport - 1900 units - Sally', '', 'Cold Call', 30180, '', 30180, '-99', '2003-12-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5b2adbcc-6895-64da-1579-438dfbe4f12f', '2003-12-03 01:00:00', '2005-11-30 19:32:10', '1', 'beth_id', '1', 0, 'V & A McCarty Transpor - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11180, '', 11180, '-99', '2004-01-12', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('60b0b2a0-1411-8549-dab2-438dfb6326c1', '2003-12-03 01:00:00', '2005-11-30 19:32:10', '1', 'beth_id', '1', 0, 'V & A McCarty Transpor - 4000 units - Beth', 'New Business', '', 680, '', 680, '-99', '2003-12-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('663676bc-3465-2886-8788-438dfb11d08e', '2003-12-03 01:00:00', '2005-11-30 19:32:10', '1', 'beth_id', '1', 0, 'V & A McCarty Transpor - 4100 units - Beth', 'New Business', 'Conference', 50180, '', 50180, '-99', '2004-02-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6b97d2a6-e947-ec75-a401-438dfb620f0d', '2003-12-03 01:00:00', '2005-11-30 19:32:11', '1', 'beth_id', '1', 0, 'V & A McCarty Transpor - 4000 units - Beth', 'Existing Business', '', 1480, '', 1480, '-99', '2003-12-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2003-12-03 01:00:00', '2005-11-30 19:32:11', '1', 'beth_id', '1', 0, 'V & A McCarty Transpor - 2700 units - Beth', 'New Business', 'Other', 2480, '', 2480, '-99', '2004-01-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8b95f73c-aea5-0574-78c7-438dfb57729a', '2003-12-03 01:00:00', '2005-11-30 19:32:12', '1', 'max_id', '1', 0, 'McCarty-Bent Communica - 4000 units - Max', 'Existing Business', 'Trade Show', 5280, '', 5280, '-99', '2004-01-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('91105b71-8e76-41d7-d16d-438dfbe5ca32', '2003-12-03 01:00:00', '2005-11-30 19:32:12', '1', 'max_id', '1', 0, 'McCarty-Bent Communica - 2400 units - Max', 'Existing Business', 'Cold Call', 2080, '', 2080, '-99', '2004-01-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-12-03 01:00:00', '2005-11-30 19:32:13', '1', 'max_id', '1', 0, 'McCarty-Bent Communica - 3400 units - Max', 'New Business', 'Web Site', 1080, '', 1080, '-99', '2003-12-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9be4f1b2-aa89-5062-dedd-438dfb5165b1', '2003-12-03 01:00:00', '2005-11-30 19:32:13', '1', 'max_id', '1', 0, 'McCarty-Bent Communica - 1800 units - Max', '', 'Cold Call', 2580, '', 2580, '-99', '2004-01-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '2003-12-03 01:00:00', '2005-11-30 19:32:14', '1', 'max_id', '1', 0, 'McCarty-Bent Communica - 3100 units - Max', 'New Business', 'Other', 2280, '', 2280, '-99', '2004-01-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2003-12-03 01:00:00', '2005-11-30 19:32:14', '1', 'sally_id', '1', 0, 'T & A Chambers Electro - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200180, '', 200180, '-99', '2004-02-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d5dd70ca-b4b0-3e2a-c085-438dfb0ed6a7', '2003-12-03 01:00:00', '2005-11-30 19:32:14', '1', 'sally_id', '1', 0, 'T & A Chambers Electro - 3100 units - Sally', 'Existing Business', 'Cold Call', 1080, '', 1080, '-99', '2003-12-15', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', '2003-12-03 01:00:00', '2005-11-30 19:32:15', '1', 'sally_id', '1', 0, 'T & A Chambers Electro - 2700 units - Sally', 'New Business', 'Existing Customer', 9180, '', 9180, '-99', '2004-01-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('eaf2a1e3-3abd-cea5-f265-438dfbb56056', '2003-12-03 01:00:00', '2005-11-30 19:32:15', '1', 'sally_id', '1', 0, 'T & A Chambers Electro - 4000 units - Sally', 'Existing Business', 'Web Site', 5780, '', 5780, '-99', '2004-01-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f06400f9-b5a6-8b6e-e51b-438dfb3bf43e', '2003-12-03 01:00:00', '2005-11-30 19:32:15', '1', 'sally_id', '1', 0, 'T & A Chambers Electro - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25180, '', 25180, '-99', '2004-01-31', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('21219d76-2870-1a9f-2ba5-438dfbcbd948', '2003-12-03 01:00:00', '2005-11-30 19:32:16', '1', 'matt_id', '1', 0, 'Chambers-Bellifa Const - 2700 units - Matt', '', 'Direct Mail', 2580, '', 2580, '-99', '2004-01-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-03 01:00:00', '2005-11-30 19:32:16', '1', 'matt_id', '1', 0, 'Chambers-Bellifa Const - 1800 units - Matt', 'Existing Business', 'Public Relations', 680, '', 680, '-99', '2003-12-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '2003-12-03 01:00:00', '2005-11-30 19:32:17', '1', 'matt_id', '1', 0, 'Chambers-Bellifa Const - 1900 units - Matt', '', 'Other', 56180, '', 56180, '-99', '2004-02-20', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('3174449b-3ec8-2dd9-e079-438dfb660570', '2003-12-03 01:00:00', '2005-11-30 19:32:17', '1', 'matt_id', '1', 0, 'Chambers-Bellifa Const - 1900 units - Matt', 'Existing Business', 'Other', 10180, '', 10180, '-99', '2004-01-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '2003-12-03 01:00:00', '2005-11-30 19:32:18', '1', 'matt_id', '1', 0, 'Chambers-Bellifa Const - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2580, '', 2580, '-99', '2004-01-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5403f00a-4532-cc2e-1242-438dfb3e2ad0', '2003-12-03 01:00:00', '2005-11-30 19:32:18', '1', 'chris_id', '1', 0, 'D & D Johnson Electron - 3100 units - Chris', 'Existing Business', 'Employee', 1080, '', 1080, '-99', '2003-12-15', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('63dc3588-ddda-7838-05bb-438dfb65caa2', '2003-12-03 01:00:00', '2005-11-30 19:32:18', '1', 'chris_id', '1', 0, 'D & D Johnson Electron - 1800 units - Chris', 'New Business', '', 2280, '', 2280, '-99', '2004-01-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('694de210-0e01-26b5-4314-438dfb994589', '2003-12-03 01:00:00', '2005-11-30 19:32:19', '1', 'chris_id', '1', 0, 'D & D Johnson Electron - 1900 units - Chris', 'Existing Business', '', 150180, '', 150180, '-99', '2004-02-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6ec2c2cd-3267-d9da-a2bb-438dfb780901', '2003-12-03 01:00:00', '2005-11-30 19:32:19', '1', 'chris_id', '1', 0, 'D & D Johnson Electron - 2600 units - Chris', 'New Business', 'Word of mouth', 1580, '', 1580, '-99', '2003-12-14', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('7e94c085-3062-4315-8b51-438dfbcda6be', '2003-12-03 01:00:00', '2005-11-30 19:32:20', '1', 'chris_id', '1', 0, 'D & D Johnson Electron - 1800 units - Chris', 'Existing Business', 'Employee', 2580, '', 2580, '-99', '2004-02-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('990ea6b4-2d1b-87e7-9c0e-438dfb545fcd', '2003-12-03 01:00:00', '2005-11-30 19:32:20', '1', 'sarah_id', '1', 0, 'Johnson-Vrins Machiner - 1900 units - Sarah', 'New Business', 'Existing Customer', 2580, '', 2580, '-99', '2004-01-28', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2003-12-03 01:00:00', '2005-11-30 19:32:20', '1', 'sarah_id', '1', 0, 'Johnson-Vrins Machiner - 1800 units - Sarah', 'New Business', 'Trade Show', 1780, '', 1780, '-99', '2003-12-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2003-12-03 01:00:00', '2005-11-30 19:32:21', '1', 'sarah_id', '1', 0, 'Johnson-Vrins Machiner - 3400 units - Sarah', '', 'Cold Call', 55180, '', 55180, '-99', '2004-02-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a985d137-f439-d800-e27f-438dfb0dee41', '2003-12-03 01:00:00', '2005-11-30 19:32:21', '1', 'sarah_id', '1', 0, 'Johnson-Vrins Machiner - 3100 units - Sarah', 'Existing Business', 'Partner', 30180, '', 30180, '-99', '2004-01-23', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('aee1b730-ca95-7c03-3130-438dfb7cb5f2', '2003-12-03 01:00:00', '2005-11-30 19:32:22', '1', 'sarah_id', '1', 0, 'Johnson-Vrins Machiner - 1800 units - Sarah', '', 'Trade Show', 75180, '', 75180, '-99', '2004-02-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c932b640-ea08-d9de-96ae-438dfbd89f9e', '2003-12-10 01:00:00', '2005-11-30 19:32:22', '1', 'sally_id', '1', 0, 'I & V Mcdonald Enginee - 2600 units - Sally', 'Existing Business', 'Trade Show', 5380, '', 5380, '-99', '2004-02-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2003-12-10 01:00:00', '2005-11-30 19:32:23', '1', 'sally_id', '1', 0, 'I & V Mcdonald Enginee - 2600 units - Sally', 'Existing Business', 'Cold Call', 70180, '', 70180, '-99', '2004-02-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d4154a5c-fd2a-3ccd-3700-438dfbe50056', '2003-12-10 01:00:00', '2005-11-30 19:32:23', '1', 'sally_id', '1', 0, 'I & V Mcdonald Enginee - 2900 units - Sally', '', 'Web Site', 2780, '', 2780, '-99', '2004-01-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d981800d-9735-c3e1-f914-438dfbab5e08', '2003-12-10 01:00:00', '2005-11-30 19:32:24', '1', 'sally_id', '1', 0, 'I & V Mcdonald Enginee - 4000 units - Sally', 'New Business', 'Self Generated', 6080, '', 6080, '-99', '2004-01-16', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('deebdf99-7539-4695-1171-438dfbd10295', '2003-12-10 01:00:00', '2005-11-30 19:32:24', '1', 'sally_id', '1', 0, 'I & V Mcdonald Enginee - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2280, '', 2280, '-99', '2004-02-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('531b01bb-7ba1-fffb-863e-438dfbe6f042', '2003-12-10 01:00:00', '2005-11-30 19:32:24', '1', 'beth_id', '1', 0, 'Mcdonald-Weldon Constr - 1800 units - Beth', 'Existing Business', 'Employee', 2780, '', 2780, '-99', '2004-01-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '2003-12-10 01:00:00', '2005-11-30 19:32:25', '1', 'beth_id', '1', 0, 'Mcdonald-Weldon Constr - 2900 units - Beth', '', 'Existing Customer', 980, '', 980, '-99', '2003-12-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('101904fb-11ca-4da0-c8b6-438dfb7ab976', '2003-12-10 01:00:00', '2005-11-30 19:32:25', '1', 'beth_id', '1', 0, 'Mcdonald-Weldon Constr - 4100 units - Beth', 'Existing Business', '', 10180, '', 10180, '-99', '2004-01-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2b6b3672-d781-8e5b-3ce8-438dfb730749', '2003-12-10 01:00:00', '2005-11-30 19:32:26', '1', 'beth_id', '1', 0, 'Mcdonald-Weldon Constr - 3100 units - Beth', 'Existing Business', 'Cold Call', 55180, '', 55180, '-99', '2004-02-26', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-10 01:00:00', '2005-11-30 19:32:26', '1', 'beth_id', '1', 0, 'Mcdonald-Weldon Constr - 3100 units - Beth', '', 'Direct Mail', 1780, '', 1780, '-99', '2003-12-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2003-12-10 01:00:00', '2005-11-30 19:32:27', '1', 'matt_id', '1', 0, 'K & R Choin Communicat - 4100 units - Matt', 'Existing Business', 'Conference', 13180, '', 13180, '-99', '2004-01-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('73da3010-2987-0175-40f7-438dfbf57ee9', '2003-12-10 01:00:00', '2005-11-30 19:32:27', '1', 'matt_id', '1', 0, 'K & R Choin Communicat - 4100 units - Matt', '', 'Existing Customer', 85180, '', 85180, '-99', '2004-02-23', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('7959b58f-9e4e-9e9a-cef3-438dfb73af29', '2003-12-10 01:00:00', '2005-11-30 19:32:27', '1', 'matt_id', '1', 0, 'K & R Choin Communicat - 3300 units - Matt', '', 'Trade Show', 2180, '', 2180, '-99', '2004-01-19', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('89a1b837-8296-cf09-f666-438dfb5f987d', '2003-12-10 01:00:00', '2005-11-30 19:32:27', '1', 'matt_id', '1', 0, 'K & R Choin Communicat - 1900 units - Matt', 'New Business', 'Partner', 50180, '', 50180, '-99', '2004-02-26', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', '2003-12-10 01:00:00', '2005-11-30 19:32:28', '1', 'matt_id', '1', 0, 'K & R Choin Communicat - 2900 units - Matt', 'Existing Business', 'Employee', 2180, '', 2180, '-99', '2004-02-03', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2003-12-10 01:00:00', '2005-11-30 19:32:28', '1', 'jaime_id', '1', 0, 'Choin-Crow Engineering - 3400 units - Jaime', '', '', 13180, '', 13180, '-99', '2004-01-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('aef3aaeb-112a-8234-7324-438dfbb7db4c', '2003-12-10 01:00:00', '2005-11-30 19:32:29', '1', 'jaime_id', '1', 0, 'Choin-Crow Engineering - 3400 units - Jaime', 'New Business', 'Cold Call', 85180, '', 85180, '-99', '2004-02-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b452965f-d179-5254-621e-438dfbf6968b', '2003-12-10 01:00:00', '2005-11-30 19:32:29', '1', 'jaime_id', '1', 0, 'Choin-Crow Engineering - 2900 units - Jaime', '', 'Web Site', 140180, '', 140180, '-99', '2004-02-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-10 01:00:00', '2005-11-30 19:32:30', '1', 'jaime_id', '1', 0, 'Choin-Crow Engineering - 3400 units - Jaime', 'Existing Business', 'Employee', 1980, '', 1980, '-99', '2003-12-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ca0f6bbb-3943-96d6-3abe-438dfb8332b0', '2003-12-10 01:00:00', '2005-11-30 19:32:30', '1', 'jaime_id', '1', 0, 'Choin-Crow Engineering - 3100 units - Jaime', '', 'Web Site', 5880, '', 5880, '-99', '2004-01-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e485bb9f-f049-26b8-0f17-438dfb87c60a', '2003-12-10 01:00:00', '2005-11-30 19:32:30', '1', 'max_id', '1', 0, 'B & P Avalos Telecommu - 4100 units - Max', 'Existing Business', '', 10680, '', 10680, '-99', '2004-01-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ea037cca-1f19-c703-15b7-438dfbfb46f2', '2003-12-10 01:00:00', '2005-11-30 19:32:31', '1', 'max_id', '1', 0, 'B & P Avalos Telecommu - 4000 units - Max', 'New Business', 'Word of mouth', 1080, '', 1080, '-99', '2003-12-22', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', '2003-12-10 01:00:00', '2005-11-30 19:32:31', '1', 'max_id', '1', 0, 'B & P Avalos Telecommu - 2700 units - Max', 'Existing Business', 'Existing Customer', 60180, '', 60180, '-99', '2004-02-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c4100679-e5f0-7016-0be8-438dfb4a3eee', '2003-12-10 01:00:00', '2005-11-30 19:32:32', '1', 'max_id', '1', 0, 'B & P Avalos Telecommu - 2900 units - Max', 'New Business', 'Web Site', 2880, '', 2880, '-99', '2004-01-12', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-10 01:00:00', '2005-11-30 19:32:32', '1', 'max_id', '1', 0, 'B & P Avalos Telecommu - 2400 units - Max', '', 'Self Generated', 780, '', 780, '-99', '2003-12-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2003-12-10 01:00:00', '2005-11-30 19:32:33', '1', 'kristen_id', '1', 0, 'Avalos-Jacobsen Electr - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40180, '', 40180, '-99', '2004-02-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('30fe414a-73f2-b5f3-4586-438dfb844954', '2003-12-10 01:00:00', '2005-11-30 19:32:33', '1', 'kristen_id', '1', 0, 'Avalos-Jacobsen Electr - 2900 units - Kristen', '', 'Public Relations', 200180, '', 200180, '-99', '2004-02-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3666096c-f7b8-525f-9e57-438dfb0dbfea', '2003-12-10 01:00:00', '2005-11-30 19:32:34', '1', 'kristen_id', '1', 0, 'Avalos-Jacobsen Electr - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2080, '', 2080, '-99', '2004-01-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3c31cf4b-9570-6bbd-4979-438dfb4245da', '2003-12-10 01:00:00', '2005-11-30 19:32:34', '1', 'kristen_id', '1', 0, 'Avalos-Jacobsen Electr - 4000 units - Kristen', '', 'Partner', 95180, '', 95180, '-99', '2004-02-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4cb32f99-e851-3240-4dc8-438dfbc5340d', '2003-12-10 01:00:00', '2005-11-30 19:32:35', '1', 'kristen_id', '1', 0, 'Avalos-Jacobsen Electr - 1900 units - Kristen', 'New Business', 'Web Site', 6080, '', 6080, '-99', '2004-01-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('69b0d387-ee38-9e23-94ee-438dfb077dfd', '2003-12-17 01:00:00', '2005-11-30 19:32:35', '1', 'chris_id', '1', 0, 'Q & P Castro Telecommu - 3100 units - Chris', 'New Business', 'Employee', 1380, '', 1380, '-99', '2003-12-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6f52c2da-4509-afb7-b26d-438dfb05f76e', '2003-12-17 01:00:00', '2005-11-30 19:32:36', '1', 'chris_id', '1', 0, 'Q & P Castro Telecommu - 2400 units - Chris', 'Existing Business', 'Cold Call', 14180, '', 14180, '-99', '2004-01-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('74c05468-b76d-228a-a828-438dfbfaca31', '2003-12-17 01:00:00', '2005-11-30 19:32:36', '1', 'chris_id', '1', 0, 'Q & P Castro Telecommu - 1800 units - Chris', 'Existing Business', 'Conference', 2780, '', 2780, '-99', '2004-01-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2003-12-17 01:00:00', '2005-11-30 19:32:37', '1', 'chris_id', '1', 0, 'Q & P Castro Telecommu - 2600 units - Chris', '', 'Direct Mail', 13180, '', 13180, '-99', '2004-02-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8b00b446-304c-7ce1-26f0-438dfb55fe94', '2003-12-17 01:00:00', '2005-11-30 19:32:37', '1', 'chris_id', '1', 0, 'Q & P Castro Telecommu - 3100 units - Chris', 'Existing Business', 'Trade Show', 120180, '', 120180, '-99', '2004-02-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a5a2d230-6f90-342a-ea75-438dfb2ef268', '2003-12-17 01:00:00', '2005-11-30 19:32:38', '1', 'beth_id', '1', 0, 'Castro-Caldwell Transp - 2600 units - Beth', 'Existing Business', 'Public Relations', 5780, '', 5780, '-99', '2004-02-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ab39d220-2695-5f92-3bfb-438dfbb0730e', '2003-12-17 01:00:00', '2005-11-30 19:32:38', '1', 'beth_id', '1', 0, 'Castro-Caldwell Transp - 3300 units - Beth', '', 'Existing Customer', 200180, '', 200180, '-99', '2004-02-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b09e3443-b5d9-638d-3f4d-438dfba206d6', '2003-12-17 01:00:00', '2005-11-30 19:32:38', '1', 'beth_id', '1', 0, 'Castro-Caldwell Transp - 2400 units - Beth', '', 'Web Site', 2780, '', 2780, '-99', '2004-01-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b601141c-0b96-ff09-c528-438dfb25fe6d', '2003-12-17 01:00:00', '2005-11-30 19:32:39', '1', 'beth_id', '1', 0, 'Castro-Caldwell Transp - 2700 units - Beth', 'New Business', 'Cold Call', 2380, '', 2380, '-99', '2004-01-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('d1d78daa-d806-4350-7924-438dfba23c8c', '2003-12-17 01:00:00', '2005-11-30 19:32:39', '1', 'beth_id', '1', 0, 'Castro-Caldwell Transp - 2700 units - Beth', 'New Business', 'Partner', 6080, '', 6080, '-99', '2004-01-22', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2003-12-17 01:00:00', '2005-11-30 19:32:39', '1', 'kristen_id', '1', 0, 'G & N Reed Communicati - 3300 units - Kristen', 'Existing Business', 'Employee', 2080, '', 2080, '-99', '2004-02-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', '2003-12-17 01:00:00', '2005-11-30 19:32:40', '1', 'kristen_id', '1', 0, 'G & N Reed Communicati - 3100 units - Kristen', 'New Business', 'Word of mouth', 25180, '', 25180, '-99', '2004-02-14', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('198ad7c7-ff8c-e0c9-270a-438dfbcbc346', '2003-12-17 01:00:00', '2005-11-30 19:32:40', '1', 'kristen_id', '1', 0, 'G & N Reed Communicati - 2900 units - Kristen', 'Existing Business', 'Other', 20180, '', 20180, '-99', '2004-01-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1eff1da5-120e-2e69-2544-438dfbcd021b', '2003-12-17 01:00:00', '2005-11-30 19:32:41', '1', 'kristen_id', '1', 0, 'G & N Reed Communicati - 4100 units - Kristen', 'New Business', 'Word of mouth', 980, '', 980, '-99', '2003-12-30', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-17 01:00:00', '2005-11-30 19:32:41', '1', 'kristen_id', '1', 0, 'G & N Reed Communicati - 3100 units - Kristen', 'New Business', 'Conference', 780, '', 780, '-99', '2003-12-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3ef2a9c8-a258-1085-84f1-438dfbf6af39', '2003-12-17 01:00:00', '2005-11-30 19:32:42', '1', 'kristen_id', '1', 0, 'Reed-Kelley Constructi - 3100 units - Kristen', 'New Business', 'Other', 95180, '', 95180, '-99', '2004-03-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('445b144f-60ca-2f86-610a-438dfb2b9478', '2003-12-17 01:00:00', '2005-11-30 19:32:42', '1', 'kristen_id', '1', 0, 'Reed-Kelley Constructi - 3100 units - Kristen', '', 'Cold Call', 10180, '', 10180, '-99', '2004-01-31', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2003-12-17 01:00:00', '2005-11-30 19:32:42', '1', 'kristen_id', '1', 0, 'Reed-Kelley Constructi - 3300 units - Kristen', '', 'Direct Mail', 75180, '', 75180, '-99', '2004-03-06', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-17 01:00:00', '2005-11-30 19:32:43', '1', 'kristen_id', '1', 0, 'Reed-Kelley Constructi - 1800 units - Kristen', 'Existing Business', 'Web Site', 1080, '', 1080, '-99', '2003-12-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('62a19a51-fb61-2317-36e5-438dfb6b1208', '2003-12-17 01:00:00', '2005-11-30 19:32:43', '1', 'kristen_id', '1', 0, 'Reed-Kelley Constructi - 3100 units - Kristen', 'Existing Business', '', 2980, '', 2980, '-99', '2004-01-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7d2bf791-8867-fa0e-8497-438dfbbafc53', '2003-12-17 01:00:00', '2005-11-30 19:32:44', '1', 'kristen_id', '1', 0, 'H & Y Taylor Electroni - 1900 units - Kristen', 'New Business', 'Public Relations', 120180, '', 120180, '-99', '2004-02-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-17 01:00:00', '2005-11-30 19:32:44', '1', 'kristen_id', '1', 0, 'H & Y Taylor Electroni - 1800 units - Kristen', 'Existing Business', 'Other', 1380, '', 1380, '-99', '2003-12-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('87feed6d-4d6a-7962-9cfe-438dfb50dd79', '2003-12-17 01:00:00', '2005-11-30 19:32:45', '1', 'kristen_id', '1', 0, 'H & Y Taylor Electroni - 1900 units - Kristen', 'New Business', 'Other', 55180, '', 55180, '-99', '2004-02-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2003-12-17 01:00:00', '2005-11-30 19:32:45', '1', 'kristen_id', '1', 0, 'H & Y Taylor Electroni - 2700 units - Kristen', '', 'Other', 2480, '', 2480, '-99', '2004-01-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '2003-12-17 01:00:00', '2005-11-30 19:32:46', '1', 'kristen_id', '1', 0, 'H & Y Taylor Electroni - 3300 units - Kristen', 'New Business', 'Existing Customer', 2080, '', 2080, '-99', '2004-02-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2003-12-17 01:00:00', '2005-11-30 19:32:46', '1', 'chris_id', '1', 0, 'Taylor-Robinson Transp - 2700 units - Chris', '', 'Public Relations', 6080, '', 6080, '-99', '2004-02-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ca3fbe76-6075-5f3f-e672-438dfbfa1be9', '2003-12-17 01:00:00', '2005-11-30 19:32:47', '1', 'chris_id', '1', 0, 'Taylor-Robinson Transp - 2900 units - Chris', 'New Business', 'Other', 1280, '', 1280, '-99', '2003-12-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('cfa0c944-8e93-d025-99e1-438dfb5431ee', '2003-12-17 01:00:00', '2005-11-30 19:32:47', '1', 'chris_id', '1', 0, 'Taylor-Robinson Transp - 4000 units - Chris', '', 'Other', 5380, '', 5380, '-99', '2004-01-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d50b8e80-f9dc-2517-a46e-438dfbd8e229', '2003-12-17 01:00:00', '2005-11-30 19:32:48', '1', 'chris_id', '1', 0, 'Taylor-Robinson Transp - 2600 units - Chris', '', 'Trade Show', 1080, '', 1080, '-99', '2003-12-28', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('da7eb321-f866-eb32-c776-438dfbe4b631', '2003-12-17 01:00:00', '2005-11-30 19:32:48', '1', 'chris_id', '1', 0, 'Taylor-Robinson Transp - 3400 units - Chris', 'Existing Business', 'Employee', 10680, '', 10680, '-99', '2004-02-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2003-12-24 01:00:00', '2005-11-30 19:32:49', '1', 'sarah_id', '1', 0, 'O & K Thomsen Transpor - 4000 units - Sarah', 'New Business', '', 12180, '', 12180, '-99', '2004-02-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2003-12-24 01:00:00', '2005-11-30 19:32:49', '1', 'sarah_id', '1', 0, 'O & K Thomsen Transpor - 1900 units - Sarah', '', 'Employee', 5980, '', 5980, '-99', '2004-02-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b9d6054d-4ab2-145c-3c9a-438dfb09975f', '2003-12-24 01:00:00', '2005-11-30 19:32:50', '1', 'sarah_id', '1', 0, 'O & K Thomsen Transpor - 4100 units - Sarah', 'New Business', 'Public Relations', 5280, '', 5280, '-99', '2004-02-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1cc5800d-494f-876f-4e12-438dfb710bd7', '2003-12-24 01:00:00', '2005-11-30 19:32:50', '1', 'sarah_id', '1', 0, 'O & K Thomsen Transpor - 4000 units - Sarah', '', 'Word of mouth', 980, '', 980, '-99', '2004-01-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('223a8f62-242a-7431-e6b4-438dfb8bfcef', '2003-12-24 01:00:00', '2005-11-30 19:32:50', '1', 'sarah_id', '1', 0, 'O & K Thomsen Transpor - 2700 units - Sarah', '', 'Existing Customer', 1180, '', 1180, '-99', '2004-01-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3ca0284a-2658-9423-6319-438dfb8d0c01', '2003-12-24 01:00:00', '2005-11-30 19:32:51', '1', 'beth_id', '1', 0, 'Thomsen-Baldwin Constr - 1800 units - Beth', '', 'Other', 5780, '', 5780, '-99', '2004-01-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5c50de0e-ea75-fafb-f4af-438dfb239734', '2003-12-24 01:00:00', '2005-11-30 19:32:51', '1', 'beth_id', '1', 0, 'Thomsen-Baldwin Constr - 2700 units - Beth', 'Existing Business', 'Trade Show', 45180, '', 45180, '-99', '2004-03-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('61be35c3-5443-bfbc-67a9-438dfb901e5d', '2003-12-24 01:00:00', '2005-11-30 19:32:52', '1', 'beth_id', '1', 0, 'Thomsen-Baldwin Constr - 1800 units - Beth', 'Existing Business', '', 15180, '', 15180, '-99', '2004-01-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6728b251-f47e-30b7-9e46-438dfb32f4c9', '2003-12-24 01:00:00', '2005-11-30 19:32:52', '1', 'beth_id', '1', 0, 'Thomsen-Baldwin Constr - 3100 units - Beth', '', 'Direct Mail', 120180, '', 120180, '-99', '2004-03-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6c891529-44d6-820f-4061-438dfb7384a0', '2003-12-24 01:00:00', '2005-11-30 19:32:53', '1', 'beth_id', '1', 0, 'Thomsen-Baldwin Constr - 1800 units - Beth', 'Existing Business', 'Cold Call', 5380, '', 5380, '-99', '2004-02-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('875eed7f-d05b-3723-ae91-438dfbadc918', '2003-12-24 01:00:00', '2005-11-30 19:32:53', '1', 'sally_id', '1', 0, 'D & D Yuhasz Transport - 4100 units - Sally', 'Existing Business', '', 56180, '', 56180, '-99', '2004-03-06', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('8ce3a403-3825-5782-3db5-438dfb54e2da', '2003-12-24 01:00:00', '2005-11-30 19:32:53', '1', 'sally_id', '1', 0, 'D & D Yuhasz Transport - 2400 units - Sally', 'New Business', 'Conference', 40180, '', 40180, '-99', '2004-03-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9268c4db-c11d-11b7-015d-438dfb305f7e', '2003-12-24 01:00:00', '2005-11-30 19:32:54', '1', 'sally_id', '1', 0, 'D & D Yuhasz Transport - 2600 units - Sally', 'New Business', '', 1980, '', 1980, '-99', '2004-01-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a3c16b97-0975-52dc-f25f-438dfb36ab85', '2003-12-24 01:00:00', '2005-11-30 19:32:54', '1', 'sally_id', '1', 0, 'D & D Yuhasz Transport - 1900 units - Sally', 'New Business', 'Web Site', 5580, '', 5580, '-99', '2004-02-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '2003-12-24 01:00:00', '2005-11-30 19:32:54', '1', 'sally_id', '1', 0, 'D & D Yuhasz Transport - 1800 units - Sally', 'Existing Business', 'Trade Show', 30180, '', 30180, '-99', '2004-02-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2003-12-24 01:00:00', '2005-11-30 19:32:55', '1', 'kristen_id', '1', 0, 'Yuhasz-Carmody Machine - 4000 units - Kristen', 'New Business', 'Trade Show', 5780, '', 5780, '-99', '2004-02-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2003-12-24 01:00:00', '2005-11-30 19:32:56', '1', 'kristen_id', '1', 0, 'Yuhasz-Carmody Machine - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 780, '', 780, '-99', '2004-01-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ce95465c-def0-a24c-a0e6-438dfb28fd16', '2003-12-24 01:00:00', '2005-11-30 19:32:56', '1', 'kristen_id', '1', 0, 'Yuhasz-Carmody Machine - 2400 units - Kristen', '', 'Existing Customer', 2880, '', 2880, '-99', '2004-02-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', '2003-12-24 01:00:00', '2005-11-30 19:32:57', '1', 'kristen_id', '1', 0, 'Yuhasz-Carmody Machine - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1680, '', 1680, '-99', '2004-01-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d98a5620-3833-7a20-a012-438dfbb6d2ec', '2003-12-24 01:00:00', '2005-11-30 19:32:57', '1', 'kristen_id', '1', 0, 'Yuhasz-Carmody Machine - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5280, '', 5280, '-99', '2004-02-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2003-12-24 01:00:00', '2005-11-30 19:32:58', '1', 'beth_id', '1', 0, 'E & M Gonzales Electro - 4000 units - Beth', '', 'Public Relations', 30180, '', 30180, '-99', '2004-02-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('51e40541-0c10-1f7e-7c9f-438dfb07c526', '2003-12-24 01:00:00', '2005-11-30 19:32:58', '1', 'beth_id', '1', 0, 'E & M Gonzales Electro - 2700 units - Beth', 'Existing Business', '', 10680, '', 10680, '-99', '2004-02-17', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', '2003-12-24 01:00:00', '2005-11-30 19:32:59', '1', 'beth_id', '1', 0, 'E & M Gonzales Electro - 3100 units - Beth', 'Existing Business', 'Conference', 12180, '', 12180, '-99', '2004-02-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', '2003-12-24 01:00:00', '2005-11-30 19:32:59', '1', 'beth_id', '1', 0, 'E & M Gonzales Electro - 4000 units - Beth', 'Existing Business', 'Web Site', 5480, '', 5480, '-99', '2004-02-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('218c02df-b3ae-9181-bb13-438dfbf46cb0', '2003-12-24 01:00:00', '2005-11-30 19:32:59', '1', 'beth_id', '1', 0, 'E & M Gonzales Electro - 1800 units - Beth', 'New Business', 'Web Site', 1080, '', 1080, '-99', '2004-01-04', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3c016069-e292-e408-b4e8-438dfb4ee819', '2003-12-24 01:00:00', '2005-11-30 19:33:00', '1', 'matt_id', '1', 0, 'Gonzales-Allen Enginee - 2400 units - Matt', 'Existing Business', 'Employee', 880, '', 880, '-99', '2004-01-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4d9f6928-7236-3542-c91e-438dfb765afd', '2003-12-24 01:00:00', '2005-11-30 19:33:00', '1', 'matt_id', '1', 0, 'Gonzales-Allen Enginee - 4000 units - Matt', 'New Business', 'Partner', 2880, '', 2880, '-99', '2004-02-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('55de0ab3-510b-774b-fbc1-438dfb9e3457', '2003-12-24 01:00:00', '2005-11-30 19:33:01', '1', 'matt_id', '1', 0, 'Gonzales-Allen Enginee - 4000 units - Matt', 'New Business', '', 100180, '', 100180, '-99', '2004-03-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('73a2eac1-0667-da5b-8413-438dfb7cf749', '2003-12-24 01:00:00', '2005-11-30 19:33:01', '1', 'matt_id', '1', 0, 'Gonzales-Allen Enginee - 3300 units - Matt', 'Existing Business', 'Self Generated', 1880, '', 1880, '-99', '2004-01-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('791f155d-7ff7-84f9-5d8b-438dfbc2e780', '2003-12-24 01:00:00', '2005-11-30 19:33:02', '1', 'matt_id', '1', 0, 'Gonzales-Allen Enginee - 2900 units - Matt', 'New Business', 'Partner', 9680, '', 9680, '-99', '2004-01-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('94131d65-cce0-e132-43a6-438dfbc1bb02', '2003-12-31 01:00:00', '2005-11-30 19:33:02', '1', 'matt_id', '1', 0, 'R & Z Caprio Communica - 3100 units - Matt', 'New Business', '', 95180, '', 95180, '-99', '2004-03-16', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('ac082612-a2c1-5e73-f4de-438dfb44b283', '2003-12-31 01:00:00', '2005-11-30 19:33:02', '1', 'matt_id', '1', 0, 'R & Z Caprio Communica - 2400 units - Matt', 'New Business', 'Conference', 85180, '', 85180, '-99', '2004-03-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2003-12-31 01:00:00', '2005-11-30 19:33:03', '1', 'matt_id', '1', 0, 'R & Z Caprio Communica - 3300 units - Matt', 'New Business', 'Trade Show', 60180, '', 60180, '-99', '2004-03-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b724e237-dffe-b1c3-68de-438dfbe90596', '2003-12-31 01:00:00', '2005-11-30 19:33:03', '1', 'matt_id', '1', 0, 'R & Z Caprio Communica - 4000 units - Matt', '', 'Word of mouth', 13180, '', 13180, '-99', '2004-02-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c5b75ac0-de3d-bb58-e703-438dfb176944', '2003-12-31 01:00:00', '2005-11-30 19:33:04', '1', 'matt_id', '1', 0, 'R & Z Caprio Communica - 3300 units - Matt', 'Existing Business', 'Self Generated', 1880, '', 1880, '-99', '2004-01-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e0162b3a-cefd-cb50-befd-438dfb094e2a', '2003-12-31 01:00:00', '2005-11-30 19:33:04', '1', 'chris_id', '1', 0, 'Caprio-Slaven Machiner - 2700 units - Chris', '', 'Partner', 780, '', 780, '-99', '2004-01-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2003-12-31 01:00:00', '2005-11-30 19:33:05', '1', 'chris_id', '1', 0, 'Caprio-Slaven Machiner - 2400 units - Chris', 'New Business', 'Conference', 100180, '', 100180, '-99', '2004-03-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('eae5be9c-f8ab-a4eb-6196-438dfb26b510', '2003-12-31 01:00:00', '2005-11-30 19:33:05', '1', 'chris_id', '1', 0, 'Caprio-Slaven Machiner - 3100 units - Chris', 'New Business', '', 1880, '', 1880, '-99', '2004-01-10', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('f05b6022-0b86-f80e-3510-438dfbf39208', '2003-12-31 01:00:00', '2005-11-30 19:33:06', '1', 'chris_id', '1', 0, 'Caprio-Slaven Machiner - 1800 units - Chris', 'Existing Business', 'Employee', 1580, '', 1580, '-99', '2004-01-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('197f0319-d2bf-259f-d35f-438dfbf1e098', '2003-12-31 01:00:00', '2005-11-30 19:33:06', '1', 'chris_id', '1', 0, 'Caprio-Slaven Machiner - 2600 units - Chris', '', 'Conference', 100180, '', 100180, '-99', '2004-03-18', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('1c0083a2-26c8-35d3-4638-438dfbb8589e', '2003-12-31 01:00:00', '2005-11-30 19:33:06', '1', 'sarah_id', '1', 0, 'J & K Ortiz Communicat - 2900 units - Sarah', 'New Business', 'Other', 2080, '', 2080, '-99', '2004-02-09', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('21693980-7f46-5470-c8b1-438dfb29ce29', '2003-12-31 01:00:00', '2005-11-30 19:33:07', '1', 'sarah_id', '1', 0, 'J & K Ortiz Communicat - 2600 units - Sarah', 'New Business', 'Trade Show', 40180, '', 40180, '-99', '2004-03-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('33170baa-f734-cd60-08c3-438dfb7936c7', '2003-12-31 01:00:00', '2005-11-30 19:33:07', '1', 'sarah_id', '1', 0, 'J & K Ortiz Communicat - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150180, '', 150180, '-99', '2004-03-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3886fa6e-104f-4a37-ed21-438dfb1d763e', '2003-12-31 01:00:00', '2005-11-30 19:33:08', '1', 'sarah_id', '1', 0, 'J & K Ortiz Communicat - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 5880, '', 5880, '-99', '2004-02-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3e1508fd-9a11-f6af-8fea-438dfb4cc2e0', '2003-12-31 01:00:00', '2005-11-30 19:33:08', '1', 'sarah_id', '1', 0, 'J & K Ortiz Communicat - 1900 units - Sarah', 'New Business', 'Public Relations', 85180, '', 85180, '-99', '2004-03-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('5b8d2147-4340-9ab4-57b1-438dfbd5248b', '2003-12-31 01:00:00', '2005-11-30 19:33:08', '1', 'sally_id', '1', 0, 'Ortiz-Beaver Construct - 3300 units - Sally', 'New Business', 'Employee', 12180, '', 12180, '-99', '2004-02-20', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('61185cbf-384c-54e3-41c4-438dfb5d10ff', '2003-12-31 01:00:00', '2005-11-30 19:33:09', '1', 'sally_id', '1', 0, 'Ortiz-Beaver Construct - 4000 units - Sally', 'Existing Business', 'Cold Call', 50180, '', 50180, '-99', '2004-03-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('667cd5d4-5897-19c5-b6b7-438dfb10063e', '2003-12-31 01:00:00', '2005-11-30 19:33:09', '1', 'sally_id', '1', 0, 'Ortiz-Beaver Construct - 4100 units - Sally', 'New Business', 'Word of mouth', 75180, '', 75180, '-99', '2004-03-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6be931c7-5795-32b1-0453-438dfbb5f437', '2003-12-31 01:00:00', '2005-11-30 19:33:10', '1', 'sally_id', '1', 0, 'Ortiz-Beaver Construct - 3100 units - Sally', '', 'Other', 150180, '', 150180, '-99', '2004-03-18', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2003-12-31 01:00:00', '2005-11-30 19:33:10', '1', 'sally_id', '1', 0, 'Ortiz-Beaver Construct - 3300 units - Sally', 'New Business', 'Self Generated', 140180, '', 140180, '-99', '2004-03-09', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('8bcf4a59-d50d-e179-d826-438dfb358849', '2003-12-31 01:00:00', '2005-11-30 19:33:11', '1', 'max_id', '1', 0, 'W & W Rhodes Electroni - 3300 units - Max', 'New Business', 'Conference', 1480, '', 1480, '-99', '2004-01-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2003-12-31 01:00:00', '2005-11-30 19:33:11', '1', 'max_id', '1', 0, 'W & W Rhodes Electroni - 3100 units - Max', '', 'Other', 880, '', 880, '-99', '2004-01-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('af91267b-a746-bcfe-af08-438dfba5aa0a', '2003-12-31 01:00:00', '2005-11-30 19:33:12', '1', 'max_id', '1', 0, 'W & W Rhodes Electroni - 2600 units - Max', '', 'Direct Mail', 2980, '', 2980, '-99', '2004-02-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b4f5fb07-2637-14f7-4f44-438dfb575f61', '2003-12-31 01:00:00', '2005-11-30 19:33:12', '1', 'max_id', '1', 0, 'W & W Rhodes Electroni - 4100 units - Max', 'Existing Business', 'Partner', 70180, '', 70180, '-99', '2004-03-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ba564d9b-43ab-0a64-516a-438dfb8bff57', '2003-12-31 01:00:00', '2005-11-30 19:33:13', '1', 'max_id', '1', 0, 'W & W Rhodes Electroni - 3300 units - Max', '', 'Direct Mail', 2680, '', 2680, '-99', '2004-02-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d4959bae-ec25-9cf2-f61d-438dfb715973', '2003-12-31 01:00:00', '2005-11-30 19:33:13', '1', 'max_id', '1', 0, 'Rhodes-Kaffer Machiner - 2700 units - Max', 'New Business', 'Other', 120180, '', 120180, '-99', '2004-03-12', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2003-12-31 01:00:00', '2005-11-30 19:33:13', '1', 'max_id', '1', 0, 'Rhodes-Kaffer Machiner - 2400 units - Max', 'Existing Business', 'Direct Mail', 680, '', 680, '-99', '2004-01-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('442f0d1d-1f40-a36d-476f-438dfb2a6ef4', '2003-12-31 01:00:00', '2005-11-30 19:33:14', '1', 'max_id', '1', 0, 'Rhodes-Kaffer Machiner - 1900 units - Max', 'Existing Business', 'Other', 1180, '', 1180, '-99', '2004-01-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2003-12-31 01:00:00', '2005-11-30 19:33:14', '1', 'max_id', '1', 0, 'Rhodes-Kaffer Machiner - 4100 units - Max', 'New Business', 'Word of mouth', 40180, '', 40180, '-99', '2004-03-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f3690636-918c-d780-cb53-438dfbfe28db', '2003-12-31 01:00:00', '2005-11-30 19:33:15', '1', 'max_id', '1', 0, 'Rhodes-Kaffer Machiner - 2600 units - Max', '', 'Trade Show', 5680, '', 5680, '-99', '2004-02-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('440c8310-639f-fade-9f23-438dfb859ab8', '2004-01-07 01:00:00', '2005-11-30 19:33:15', '1', 'beth_id', '1', 0, 'D & G Bales Transporta - 2900 units - Beth', 'Existing Business', 'Partner', 10710, '', 10710, '-99', '2004-02-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('498dc040-c29f-45e1-0fcd-438dfb74d8db', '2004-01-07 01:00:00', '2005-11-30 19:33:15', '1', 'beth_id', '1', 0, 'D & G Bales Transporta - 2700 units - Beth', 'New Business', 'Public Relations', 1210, '', 1210, '-99', '2004-01-17', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('4ef6f61f-f6d4-218d-fe31-438dfbdae278', '2004-01-07 01:00:00', '2005-11-30 19:33:16', '1', 'beth_id', '1', 0, 'D & G Bales Transporta - 1900 units - Beth', 'New Business', 'Other', 13210, '', 13210, '-99', '2004-02-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('56f0cdb6-4793-c305-8168-438dfb44ad15', '2004-01-07 01:00:00', '2005-11-30 19:33:16', '1', 'beth_id', '1', 0, 'D & G Bales Transporta - 2400 units - Beth', 'New Business', 'Conference', 30210, '', 30210, '-99', '2004-02-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-01-07 01:00:00', '2005-11-30 19:33:17', '1', 'beth_id', '1', 0, 'D & G Bales Transporta - 1900 units - Beth', '', '', 45210, '', 45210, '-99', '2004-03-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('901ca95f-a0b4-60e6-fdfd-438dfb59d9a6', '2004-01-07 01:00:00', '2005-11-30 19:33:17', '1', 'matt_id', '1', 0, 'Bales-Stotka Engineeri - 3300 units - Matt', 'New Business', 'Public Relations', 2110, '', 2110, '-99', '2004-02-07', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('95ad2f63-2488-c475-1d3a-438dfbdc6f94', '2004-01-07 01:00:00', '2005-11-30 19:33:17', '1', 'matt_id', '1', 0, 'Bales-Stotka Engineeri - 3400 units - Matt', 'New Business', '', 30210, '', 30210, '-99', '2004-02-11', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-07 01:00:00', '2005-11-30 19:33:18', '1', 'matt_id', '1', 0, 'Bales-Stotka Engineeri - 3100 units - Matt', 'Existing Business', 'Trade Show', 710, '', 710, '-99', '2004-01-20', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2004-01-07 01:00:00', '2005-11-30 19:33:18', '1', 'matt_id', '1', 0, 'Bales-Stotka Engineeri - 4100 units - Matt', 'New Business', 'Conference', 1210, '', 1210, '-99', '2004-01-21', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-01-07 01:00:00', '2005-11-30 19:33:19', '1', 'matt_id', '1', 0, 'Bales-Stotka Engineeri - 2900 units - Matt', '', 'Employee', 12210, '', 12210, '-99', '2004-02-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cd1abcac-0d7c-85ad-7fd9-438dfb1ddb96', '2004-01-07 01:00:00', '2005-11-30 19:33:19', '1', 'jaime_id', '1', 0, 'Z & L Maynard Construc - 3400 units - Jaime', '', 'Public Relations', 20210, '', 20210, '-99', '2004-02-09', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('d281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-01-07 01:00:00', '2005-11-30 19:33:19', '1', 'jaime_id', '1', 0, 'Z & L Maynard Construc - 3100 units - Jaime', 'New Business', 'Conference', 50210, '', 50210, '-99', '2004-03-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2004-01-07 01:00:00', '2005-11-30 19:33:20', '1', 'jaime_id', '1', 0, 'Z & L Maynard Construc - 2900 units - Jaime', 'New Business', 'Trade Show', 2610, '', 2610, '-99', '2004-02-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-01-07 01:00:00', '2005-11-30 19:33:20', '1', 'jaime_id', '1', 0, 'Z & L Maynard Construc - 2900 units - Jaime', 'New Business', 'Direct Mail', 25210, '', 25210, '-99', '2004-02-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e2cb8921-b6d7-166c-a830-438dfb30537e', '2004-01-07 01:00:00', '2005-11-30 19:33:21', '1', 'jaime_id', '1', 0, 'Z & L Maynard Construc - 3300 units - Jaime', 'Existing Business', 'Other', 1810, '', 1810, '-99', '2004-01-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('90b60f21-2c31-1726-6215-438dfb4413ac', '2004-01-07 01:00:00', '2005-11-30 19:33:21', '1', 'will_id', '1', 0, 'Maynard-Tuell Transpor - 1900 units - Will', 'New Business', 'Word of mouth', 5910, '', 5910, '-99', '2004-02-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e81c027c-37e5-bcc6-1285-438dfb3b1132', '2004-01-07 01:00:00', '2005-11-30 19:33:22', '1', 'will_id', '1', 0, 'Maynard-Tuell Transpor - 3400 units - Will', '', 'Web Site', 2010, '', 2010, '-99', '2004-02-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('13eea549-5dde-8964-02c2-438dfb660651', '2004-01-07 01:00:00', '2005-11-30 19:33:22', '1', 'will_id', '1', 0, 'Maynard-Tuell Transpor - 2700 units - Will', '', 'Direct Mail', 1010, '', 1010, '-99', '2004-01-18', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-07 01:00:00', '2005-11-30 19:33:22', '1', 'will_id', '1', 0, 'Maynard-Tuell Transpor - 3300 units - Will', '', 'Web Site', 1110, '', 1110, '-99', '2004-01-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2bac4b06-adc3-dc99-b8ee-438dfb44c5c9', '2004-01-07 01:00:00', '2005-11-30 19:33:23', '1', 'will_id', '1', 0, 'Maynard-Tuell Transpor - 2400 units - Will', 'Existing Business', 'Direct Mail', 1910, '', 1910, '-99', '2004-01-19', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('466ce8df-894d-f970-6d7a-438dfba80082', '2004-01-07 01:00:00', '2005-11-30 19:33:23', '1', 'max_id', '1', 0, 'V & P Burnett Transpor - 2400 units - Max', 'New Business', 'Trade Show', 810, '', 810, '-99', '2004-01-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-01-07 01:00:00', '2005-11-30 19:33:23', '1', 'max_id', '1', 0, 'V & P Burnett Transpor - 3300 units - Max', '', 'Partner', 5710, '', 5710, '-99', '2004-03-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('513a4506-0a6a-0ed8-ef54-438dfb409435', '2004-01-07 01:00:00', '2005-11-30 19:33:24', '1', 'max_id', '1', 0, 'V & P Burnett Transpor - 1800 units - Max', '', 'Employee', 10210, '', 10210, '-99', '2004-02-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-07 01:00:00', '2005-11-30 19:33:24', '1', 'max_id', '1', 0, 'V & P Burnett Transpor - 2600 units - Max', 'New Business', 'Direct Mail', 1410, '', 1410, '-99', '2004-01-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2004-01-07 01:00:00', '2005-11-30 19:33:25', '1', 'max_id', '1', 0, 'V & P Burnett Transpor - 1800 units - Max', 'New Business', 'Public Relations', 1510, '', 1510, '-99', '2004-01-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-01-07 01:00:00', '2005-11-30 19:33:25', '1', 'will_id', '1', 0, 'Burnett-Haugh Telecomm - 4100 units - Will', '', 'Existing Customer', 3110, '', 3110, '-99', '2004-02-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('99cb395e-8b4e-8320-6d53-438dfb3499d6', '2004-01-07 01:00:00', '2005-11-30 19:33:26', '1', 'will_id', '1', 0, 'Burnett-Haugh Telecomm - 1900 units - Will', 'New Business', 'Self Generated', 200210, '', 200210, '-99', '2004-03-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ac7cac8b-d597-f366-7216-438dfb60dd9c', '2004-01-07 01:00:00', '2005-11-30 19:33:26', '1', 'will_id', '1', 0, 'Burnett-Haugh Telecomm - 2900 units - Will', 'Existing Business', 'Direct Mail', 1310, '', 1310, '-99', '2004-01-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-01-07 01:00:00', '2005-11-30 19:33:27', '1', 'will_id', '1', 0, 'Burnett-Haugh Telecomm - 4000 units - Will', 'New Business', 'Direct Mail', 100210, '', 100210, '-99', '2004-03-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b7d205bd-3410-7fbd-5649-438dfb783560', '2004-01-07 01:00:00', '2005-11-30 19:33:27', '1', 'will_id', '1', 0, 'Burnett-Haugh Telecomm - 2700 units - Will', '', 'Cold Call', 5910, '', 5910, '-99', '2004-02-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-01-14 01:00:00', '2005-11-30 19:33:28', '1', 'matt_id', '1', 0, 'F & X Moberly Communic - 1900 units - Matt', 'Existing Business', 'Employee', 50210, '', 50210, '-99', '2004-03-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e5a5f62f-65b3-2dee-5605-438dfba7f9f8', '2004-01-14 01:00:00', '2005-11-30 19:33:28', '1', 'matt_id', '1', 0, 'F & X Moberly Communic - 1800 units - Matt', 'New Business', 'Employee', 150210, '', 150210, '-99', '2004-03-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-14 01:00:00', '2005-11-30 19:33:28', '1', 'matt_id', '1', 0, 'F & X Moberly Communic - 2400 units - Matt', 'Existing Business', 'Conference', 1710, '', 1710, '-99', '2004-01-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', '2004-01-14 01:00:00', '2005-11-30 19:33:29', '1', 'matt_id', '1', 0, 'F & X Moberly Communic - 2700 units - Matt', '', '', 5410, '', 5410, '-99', '2004-02-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-01-14 01:00:00', '2005-11-30 19:33:29', '1', 'matt_id', '1', 0, 'F & X Moberly Communic - 1800 units - Matt', 'New Business', 'Public Relations', 3010, '', 3010, '-99', '2004-03-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-14 01:00:00', '2005-11-30 19:33:30', '1', 'sally_id', '1', 0, 'Moberly-Meyer Communic - 4100 units - Sally', '', 'Other', 1010, '', 1010, '-99', '2004-01-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('22ffbd37-26f8-4c0e-ca05-438dfba64d77', '2004-01-14 01:00:00', '2005-11-30 19:33:31', '1', 'sally_id', '1', 0, 'Moberly-Meyer Communic - 2400 units - Sally', 'New Business', 'Word of mouth', 10210, '', 10210, '-99', '2004-03-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('35cb1b65-717e-bfae-51be-438dfbd12a18', '2004-01-14 01:00:00', '2005-11-30 19:33:31', '1', 'sally_id', '1', 0, 'Moberly-Meyer Communic - 2900 units - Sally', 'Existing Business', '', 55210, '', 55210, '-99', '2004-04-03', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('3b4f2884-5766-5656-2a3b-438dfbae21c4', '2004-01-14 01:00:00', '2005-11-30 19:33:31', '1', 'sally_id', '1', 0, 'Moberly-Meyer Communic - 4100 units - Sally', '', 'Existing Customer', 13210, '', 13210, '-99', '2004-02-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-14 01:00:00', '2005-11-30 19:33:32', '1', 'sally_id', '1', 0, 'Moberly-Meyer Communic - 1900 units - Sally', '', 'Trade Show', 610, '', 610, '-99', '2004-01-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-01-14 01:00:00', '2005-11-30 19:33:32', '1', 'sarah_id', '1', 0, 'S & X Orona Engineerin - 1800 units - Sarah', '', 'Self Generated', 5410, '', 5410, '-99', '2004-03-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('642f76ef-990b-7cd9-a0d3-438dfb39d1c9', '2004-01-14 01:00:00', '2005-11-30 19:33:33', '1', 'sarah_id', '1', 0, 'S & X Orona Engineerin - 3300 units - Sarah', 'Existing Business', 'Employee', 5310, '', 5310, '-99', '2004-02-19', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('69b13e69-871b-0fe0-3ca7-438dfb91d84c', '2004-01-14 01:00:00', '2005-11-30 19:33:33', '1', 'sarah_id', '1', 0, 'S & X Orona Engineerin - 2400 units - Sarah', 'New Business', 'Web Site', 56210, '', 56210, '-99', '2004-03-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2004-01-14 01:00:00', '2005-11-30 19:33:33', '1', 'sarah_id', '1', 0, 'S & X Orona Engineerin - 2700 units - Sarah', 'New Business', 'Employee', 30210, '', 30210, '-99', '2004-03-10', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-01-14 01:00:00', '2005-11-30 19:33:34', '1', 'sarah_id', '1', 0, 'S & X Orona Engineerin - 2900 units - Sarah', '', 'Trade Show', 2610, '', 2610, '-99', '2004-03-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-01-14 01:00:00', '2005-11-30 19:33:34', '1', 'sarah_id', '1', 0, 'Orona-Warmack Transpor - 2400 units - Sarah', 'Existing Business', 'Conference', 25210, '', 25210, '-99', '2004-02-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('be06cb90-c0e5-972f-d8c3-438dfb1d8c90', '2004-01-14 01:00:00', '2005-11-30 19:33:35', '1', 'sarah_id', '1', 0, 'Orona-Warmack Transpor - 2600 units - Sarah', 'New Business', '', 1810, '', 1810, '-99', '2004-01-28', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c39add06-f62e-43c6-71be-438dfbc0d2c2', '2004-01-14 01:00:00', '2005-11-30 19:33:35', '1', 'sarah_id', '1', 0, 'Orona-Warmack Transpor - 3300 units - Sarah', '', 'Cold Call', 1610, '', 1610, '-99', '2004-01-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c91cf2fa-c11e-2c59-08a2-438dfba15f4f', '2004-01-14 01:00:00', '2005-11-30 19:33:36', '1', 'sarah_id', '1', 0, 'Orona-Warmack Transpor - 3100 units - Sarah', 'New Business', 'Direct Mail', 2710, '', 2710, '-99', '2004-02-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('cea07f70-1c48-7ce1-72df-438dfb329373', '2004-01-14 01:00:00', '2005-11-30 19:33:36', '1', 'sarah_id', '1', 0, 'Orona-Warmack Transpor - 4000 units - Sarah', '', 'Public Relations', 9710, '', 9710, '-99', '2004-02-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-01-14 01:00:00', '2005-11-30 19:33:37', '1', 'sarah_id', '1', 0, 'H & N Wall Machinery C - 3300 units - Sarah', '', 'Web Site', 5910, '', 5910, '-99', '2004-03-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('eec77567-955e-3e5e-760c-438dfb0408f7', '2004-01-14 01:00:00', '2005-11-30 19:33:37', '1', 'sarah_id', '1', 0, 'H & N Wall Machinery C - 2700 units - Sarah', 'New Business', 'Web Site', 200210, '', 200210, '-99', '2004-04-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('207000d6-7506-14c8-40da-438dfb12dcf4', '2004-01-14 01:00:00', '2005-11-30 19:33:38', '1', 'sarah_id', '1', 0, 'H & N Wall Machinery C - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10710, '', 10710, '-99', '2004-03-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('59c90341-43fe-5299-7a34-438dfb3cebd6', '2004-01-14 01:00:00', '2005-11-30 19:33:38', '1', 'sarah_id', '1', 0, 'H & N Wall Machinery C - 3400 units - Sarah', 'Existing Business', '', 10210, '', 10210, '-99', '2004-02-27', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('aecd0c03-735a-307d-6148-438dfb42f745', '2004-01-14 01:00:00', '2005-11-30 19:33:39', '1', 'sarah_id', '1', 0, 'H & N Wall Machinery C - 2600 units - Sarah', 'Existing Business', 'Other', 15210, '', 15210, '-99', '2004-02-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-14 01:00:00', '2005-11-30 19:33:39', '1', 'will_id', '1', 0, 'Wall-Appelbaum Machine - 2600 units - Will', 'Existing Business', 'Web Site', 810, '', 810, '-99', '2004-01-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('45fcf1f1-3025-07a7-0276-438dfb93a9aa', '2004-01-14 01:00:00', '2005-11-30 19:33:40', '1', 'will_id', '1', 0, 'Wall-Appelbaum Machine - 3400 units - Will', '', 'Existing Customer', 150210, '', 150210, '-99', '2004-03-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '2004-01-14 01:00:00', '2005-11-30 19:33:40', '1', 'will_id', '1', 0, 'Wall-Appelbaum Machine - 3100 units - Will', 'New Business', 'Direct Mail', 14210, '', 14210, '-99', '2004-03-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('50da8e59-0db4-291d-9c19-438dfbe18d2f', '2004-01-14 01:00:00', '2005-11-30 19:33:41', '1', 'will_id', '1', 0, 'Wall-Appelbaum Machine - 3100 units - Will', 'New Business', '', 5810, '', 5810, '-99', '2004-02-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('58d610da-a59e-d807-a04a-438dfba2fb61', '2004-01-14 01:00:00', '2005-11-30 19:33:41', '1', 'will_id', '1', 0, 'Wall-Appelbaum Machine - 2600 units - Will', '', 'Self Generated', 2910, '', 2910, '-99', '2004-03-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-01-21 01:00:00', '2005-11-30 19:33:42', '1', 'max_id', '1', 0, 'G & W Kung Transportat - 2700 units - Max', 'New Business', 'Web Site', 12210, '', 12210, '-99', '2004-03-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2004-01-21 01:00:00', '2005-11-30 19:33:42', '1', 'max_id', '1', 0, 'G & W Kung Transportat - 1800 units - Max', 'Existing Business', 'Cold Call', 20210, '', 20210, '-99', '2004-02-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-01-21 01:00:00', '2005-11-30 19:33:43', '1', 'max_id', '1', 0, 'G & W Kung Transportat - 1900 units - Max', '', 'Public Relations', 9710, '', 9710, '-99', '2004-03-02', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2004-01-21 01:00:00', '2005-11-30 19:33:43', '1', 'max_id', '1', 0, 'G & W Kung Transportat - 4000 units - Max', 'New Business', 'Other', 200210, '', 200210, '-99', '2004-03-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('971d6e47-0980-26ea-968e-438dfb8e8a97', '2004-01-21 01:00:00', '2005-11-30 19:33:44', '1', 'max_id', '1', 0, 'G & W Kung Transportat - 2600 units - Max', 'Existing Business', '', 5310, '', 5310, '-99', '2004-02-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-21 01:00:00', '2005-11-30 19:33:44', '1', 'matt_id', '1', 0, 'Kung-Wilson Machinery  - 4000 units - Matt', '', 'Existing Customer', 1210, '', 1210, '-99', '2004-01-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b7f1782a-9284-2963-e3b9-438dfb44d630', '2004-01-21 01:00:00', '2005-11-30 19:33:44', '1', 'matt_id', '1', 0, 'Kung-Wilson Machinery  - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5510, '', 5510, '-99', '2004-03-02', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-01-21 01:00:00', '2005-11-30 19:33:45', '1', 'matt_id', '1', 0, 'Kung-Wilson Machinery  - 2400 units - Matt', 'New Business', 'Existing Customer', 5310, '', 5310, '-99', '2004-02-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-21 01:00:00', '2005-11-30 19:33:45', '1', 'matt_id', '1', 0, 'Kung-Wilson Machinery  - 3400 units - Matt', 'New Business', 'Self Generated', 710, '', 710, '-99', '2004-02-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-01-21 01:00:00', '2005-11-30 19:33:46', '1', 'matt_id', '1', 0, 'Kung-Wilson Machinery  - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5410, '', 5410, '-99', '2004-03-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', '2004-01-21 01:00:00', '2005-11-30 19:33:47', '1', 'beth_id', '1', 0, 'V & B Tuffield Transpo - 3400 units - Beth', '', 'Cold Call', 120210, '', 120210, '-99', '2004-04-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e7d71b0c-3ad8-69a9-0834-438dfb80d856', '2004-01-21 01:00:00', '2005-11-30 19:33:47', '1', 'beth_id', '1', 0, 'V & B Tuffield Transpo - 4000 units - Beth', 'Existing Business', 'Cold Call', 1110, '', 1110, '-99', '2004-02-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-01-21 01:00:00', '2005-11-30 19:33:47', '1', 'beth_id', '1', 0, 'V & B Tuffield Transpo - 2400 units - Beth', '', 'Word of mouth', 50210, '', 50210, '-99', '2004-04-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-01-21 01:00:00', '2005-11-30 19:33:48', '1', 'beth_id', '1', 0, 'V & B Tuffield Transpo - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5510, '', 5510, '-99', '2004-02-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1fa39add-d687-384c-bf57-438dfb65f45d', '2004-01-21 01:00:00', '2005-11-30 19:33:49', '1', 'beth_id', '1', 0, 'V & B Tuffield Transpo - 3300 units - Beth', 'Existing Business', 'Partner', 70210, '', 70210, '-99', '2004-04-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('39f28ec1-63ec-8247-1e9c-438dfb3c86ad', '2004-01-21 01:00:00', '2005-11-30 19:33:49', '1', 'beth_id', '1', 0, 'Tuffield-Ping Construc - 3100 units - Beth', 'Existing Business', 'Partner', 75210, '', 75210, '-99', '2004-04-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-01-21 01:00:00', '2005-11-30 19:33:49', '1', 'beth_id', '1', 0, 'Tuffield-Ping Construc - 3100 units - Beth', 'New Business', 'Public Relations', 10210, '', 10210, '-99', '2004-03-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('44f562b9-cb3c-b381-e372-438dfbece7ca', '2004-01-21 01:00:00', '2005-11-30 19:33:50', '1', 'beth_id', '1', 0, 'Tuffield-Ping Construc - 2700 units - Beth', 'Existing Business', 'Self Generated', 1510, '', 1510, '-99', '2004-02-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-01-21 01:00:00', '2005-11-30 19:33:50', '1', 'beth_id', '1', 0, 'Tuffield-Ping Construc - 4100 units - Beth', 'Existing Business', 'Partner', 6010, '', 6010, '-99', '2004-02-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-01-21 01:00:00', '2005-11-30 19:33:51', '1', 'beth_id', '1', 0, 'Tuffield-Ping Construc - 3400 units - Beth', 'New Business', 'Word of mouth', 100210, '', 100210, '-99', '2004-04-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-01-21 01:00:00', '2005-11-30 19:33:52', '1', 'max_id', '1', 0, 'C & A Shepard Engineer - 3400 units - Max', 'New Business', 'Trade Show', 11210, '', 11210, '-99', '2004-02-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-01-21 01:00:00', '2005-11-30 19:33:52', '1', 'max_id', '1', 0, 'C & A Shepard Engineer - 3100 units - Max', 'Existing Business', 'Self Generated', 10210, '', 10210, '-99', '2004-03-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('777b9f25-67f0-90d2-de28-438dfb71af82', '2004-01-21 01:00:00', '2005-11-30 19:33:53', '1', 'max_id', '1', 0, 'C & A Shepard Engineer - 2700 units - Max', '', 'Employee', 55210, '', 55210, '-99', '2004-04-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-01-21 01:00:00', '2005-11-30 19:33:53', '1', 'max_id', '1', 0, 'C & A Shepard Engineer - 3300 units - Max', 'Existing Business', 'Web Site', 9710, '', 9710, '-99', '2004-02-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('82761acc-fa0e-b905-e6fc-438dfb07d7e6', '2004-01-21 01:00:00', '2005-11-30 19:33:54', '1', 'max_id', '1', 0, 'C & A Shepard Engineer - 2900 units - Max', 'New Business', 'Trade Show', 2010, '', 2010, '-99', '2004-02-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-01-21 01:00:00', '2005-11-30 19:33:54', '1', 'kristen_id', '1', 0, 'Shepard-Bailey Constru - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60210, '', 60210, '-99', '2004-04-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', '2004-01-21 01:00:00', '2005-11-30 19:33:55', '1', 'kristen_id', '1', 0, 'Shepard-Bailey Constru - 3100 units - Kristen', '', 'Existing Customer', 85210, '', 85210, '-99', '2004-04-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c44ebda9-1086-8a76-a88f-438dfba85bf9', '2004-01-21 01:00:00', '2005-11-30 19:33:55', '1', 'kristen_id', '1', 0, 'Shepard-Bailey Constru - 3300 units - Kristen', 'New Business', 'Existing Customer', 3010, '', 3010, '-99', '2004-03-14', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c9aab20d-e4ae-cc3a-922f-438dfbf2a076', '2004-01-21 01:00:00', '2005-11-30 19:33:55', '1', 'kristen_id', '1', 0, 'Shepard-Bailey Constru - 3400 units - Kristen', 'New Business', 'Other', 5410, '', 5410, '-99', '2004-03-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-01-21 01:00:00', '2005-11-30 19:33:56', '1', 'kristen_id', '1', 0, 'Shepard-Bailey Constru - 4100 units - Kristen', 'New Business', 'Existing Customer', 25210, '', 25210, '-99', '2004-03-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-01-28 01:00:00', '2005-11-30 19:33:56', '1', 'chris_id', '1', 0, 'U & S Chestnut Transpo - 1900 units - Chris', 'New Business', 'Word of mouth', 1310, '', 1310, '-99', '2004-02-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-01-28 01:00:00', '2005-11-30 19:33:57', '1', 'chris_id', '1', 0, 'U & S Chestnut Transpo - 2900 units - Chris', 'Existing Business', 'Self Generated', 3010, '', 3010, '-99', '2004-03-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e41d076c-1343-bda9-a8cf-438dfb807527', '2004-01-28 01:00:00', '2005-11-30 19:33:58', '1', 'chris_id', '1', 0, 'U & S Chestnut Transpo - 2700 units - Chris', 'New Business', '', 200210, '', 200210, '-99', '2004-04-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-01-28 01:00:00', '2005-11-30 19:33:58', '1', 'chris_id', '1', 0, 'U & S Chestnut Transpo - 1800 units - Chris', 'Existing Business', 'Public Relations', 13210, '', 13210, '-99', '2004-03-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('193495ca-10af-a462-6073-438dfb280208', '2004-01-28 01:00:00', '2005-11-30 19:33:59', '1', 'chris_id', '1', 0, 'U & S Chestnut Transpo - 1800 units - Chris', '', 'Self Generated', 14210, '', 14210, '-99', '2004-03-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('33884963-9ff7-e04e-6063-438dfbc824ee', '2004-01-28 01:00:00', '2005-11-30 19:33:59', '1', 'will_id', '1', 0, 'Chestnut-Toone Constru - 2700 units - Will', 'Existing Business', 'Web Site', 95210, '', 95210, '-99', '2004-04-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-01-28 01:00:00', '2005-11-30 19:34:00', '1', 'will_id', '1', 0, 'Chestnut-Toone Constru - 4100 units - Will', 'Existing Business', 'Employee', 9710, '', 9710, '-99', '2004-03-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3e8d68df-4648-42af-e045-438dfb2f964e', '2004-01-28 01:00:00', '2005-11-30 19:34:00', '1', 'will_id', '1', 0, 'Chestnut-Toone Constru - 3300 units - Will', '', 'Self Generated', 1210, '', 1210, '-99', '2004-02-12', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('44103129-5c8a-453e-8403-438dfb1f9a07', '2004-01-28 01:00:00', '2005-11-30 19:34:00', '1', 'will_id', '1', 0, 'Chestnut-Toone Constru - 3300 units - Will', 'New Business', 'Partner', 10710, '', 10710, '-99', '2004-03-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-01-28 01:00:00', '2005-11-30 19:34:00', '1', 'will_id', '1', 0, 'Chestnut-Toone Constru - 1900 units - Will', 'New Business', 'Employee', 2510, '', 2510, '-99', '2004-03-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-01-28 01:00:00', '2005-11-30 19:34:01', '1', 'sarah_id', '1', 0, 'N & W Armstrong Transp - 3400 units - Sarah', 'New Business', 'Partner', 120210, '', 120210, '-99', '2004-04-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-01-28 01:00:00', '2005-11-30 19:34:02', '1', 'sarah_id', '1', 0, 'N & W Armstrong Transp - 3100 units - Sarah', '', 'Trade Show', 200210, '', 200210, '-99', '2004-04-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7147daab-c6c7-7683-eb13-438dfb125e6b', '2004-01-28 01:00:00', '2005-11-30 19:34:02', '1', 'sarah_id', '1', 0, 'N & W Armstrong Transp - 2400 units - Sarah', 'New Business', 'Other', 810, '', 810, '-99', '2004-02-12', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('769e637c-4dc5-b814-c6ab-438dfbf0aa01', '2004-01-28 01:00:00', '2005-11-30 19:34:02', '1', 'sarah_id', '1', 0, 'N & W Armstrong Transp - 2700 units - Sarah', '', 'Existing Customer', 5910, '', 5910, '-99', '2004-03-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-01-28 01:00:00', '2005-11-30 19:34:03', '1', 'sarah_id', '1', 0, 'N & W Armstrong Transp - 2600 units - Sarah', '', 'Employee', 2910, '', 2910, '-99', '2004-03-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('969895e2-699c-b858-b25c-438dfb82bd6f', '2004-01-28 01:00:00', '2005-11-30 19:34:03', '1', 'matt_id', '1', 0, 'Armstrong-Billstrom En - 3100 units - Matt', 'New Business', '', 14210, '', 14210, '-99', '2004-03-06', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2004-01-28 01:00:00', '2005-11-30 19:34:04', '1', 'matt_id', '1', 0, 'Armstrong-Billstrom En - 2400 units - Matt', 'Existing Business', 'Cold Call', 2710, '', 2710, '-99', '2004-02-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-01-28 01:00:00', '2005-11-30 19:34:04', '1', 'matt_id', '1', 0, 'Armstrong-Billstrom En - 2900 units - Matt', '', 'Existing Customer', 2710, '', 2710, '-99', '2004-03-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b55ce6eb-eca5-1057-e1c6-438dfb38d17a', '2004-01-28 01:00:00', '2005-11-30 19:34:05', '1', 'matt_id', '1', 0, 'Armstrong-Billstrom En - 4100 units - Matt', 'Existing Business', 'Web Site', 2610, '', 2610, '-99', '2004-03-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-01-28 01:00:00', '2005-11-30 19:34:05', '1', 'matt_id', '1', 0, 'Armstrong-Billstrom En - 4100 units - Matt', 'New Business', 'Trade Show', 5410, '', 5410, '-99', '2004-03-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d558b168-8c87-0f66-476c-438dfbcc547c', '2004-01-28 01:00:00', '2005-11-30 19:34:06', '1', 'sarah_id', '1', 0, 'O & D Stotka Communica - 2600 units - Sarah', 'New Business', 'Partner', 2110, '', 2110, '-99', '2004-03-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('dabd0b3e-1048-318b-a246-438dfb72eb86', '2004-01-28 01:00:00', '2005-11-30 19:34:06', '1', 'sarah_id', '1', 0, 'O & D Stotka Communica - 1800 units - Sarah', '', 'Partner', 25210, '', 25210, '-99', '2004-03-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-01-28 01:00:00', '2005-11-30 19:34:07', '1', 'sarah_id', '1', 0, 'O & D Stotka Communica - 1800 units - Sarah', '', 'Cold Call', 2310, '', 2310, '-99', '2004-03-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('94000ee0-9587-2d0e-4f9d-438dfbcb1556', '2004-01-28 01:00:00', '2005-11-30 19:34:07', '1', 'sarah_id', '1', 0, 'O & D Stotka Communica - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30210, '', 30210, '-99', '2004-03-28', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-01-28 01:00:00', '2005-11-30 19:34:08', '1', 'sarah_id', '1', 0, 'O & D Stotka Communica - 1800 units - Sarah', '', 'Cold Call', 2810, '', 2810, '-99', '2004-03-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-01-28 01:00:00', '2005-11-30 19:34:08', '1', 'sally_id', '1', 0, 'Stotka-Johnson Transpo - 2900 units - Sally', 'Existing Business', 'Employee', 5210, '', 5210, '-99', '2004-03-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-01-28 01:00:00', '2005-11-30 19:34:09', '1', 'sally_id', '1', 0, 'Stotka-Johnson Transpo - 4000 units - Sally', 'Existing Business', '', 60210, '', 60210, '-99', '2004-04-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2acd4547-5ad3-4f13-7dca-438dfb7358b5', '2004-01-28 01:00:00', '2005-11-30 19:34:09', '1', 'sally_id', '1', 0, 'Stotka-Johnson Transpo - 3400 units - Sally', '', 'Other', 1310, '', 1310, '-99', '2004-02-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('303c960c-e9a9-2a6f-96e2-438dfbda81f5', '2004-01-28 01:00:00', '2005-11-30 19:34:10', '1', 'sally_id', '1', 0, 'Stotka-Johnson Transpo - 2700 units - Sally', 'Existing Business', 'Self Generated', 11210, '', 11210, '-99', '2004-03-22', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-01-28 01:00:00', '2005-11-30 19:34:10', '1', 'sally_id', '1', 0, 'Stotka-Johnson Transpo - 2700 units - Sally', 'New Business', 'Existing Customer', 2410, '', 2410, '-99', '2004-03-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-02-04 01:00:00', '2005-11-30 19:34:11', '1', 'sally_id', '1', 0, 'M & Y Lepro Communicat - 1800 units - Sally', 'New Business', 'Other', 56210, '', 56210, '-99', '2004-04-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('75bce689-2344-f07d-d39e-438dfbff67b7', '2004-02-04 01:00:00', '2005-11-30 19:34:11', '1', 'sally_id', '1', 0, 'M & Y Lepro Communicat - 3300 units - Sally', 'Existing Business', 'Cold Call', 1510, '', 1510, '-99', '2004-02-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-02-04 01:00:00', '2005-11-30 19:34:12', '1', 'sally_id', '1', 0, 'M & Y Lepro Communicat - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5210, '', 5210, '-99', '2004-03-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-02-04 01:00:00', '2005-11-30 19:34:12', '1', 'sally_id', '1', 0, 'M & Y Lepro Communicat - 4000 units - Sally', 'New Business', 'Direct Mail', 10710, '', 10710, '-99', '2004-03-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-02-04 01:00:00', '2005-11-30 19:34:13', '1', 'sally_id', '1', 0, 'M & Y Lepro Communicat - 3100 units - Sally', 'New Business', 'Public Relations', 15210, '', 15210, '-99', '2004-03-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-02-04 01:00:00', '2005-11-30 19:34:13', '1', 'beth_id', '1', 0, 'Lepro-Elliott Communic - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50210, '', 50210, '-99', '2004-04-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-02-04 01:00:00', '2005-11-30 19:34:14', '1', 'beth_id', '1', 0, 'Lepro-Elliott Communic - 1800 units - Beth', 'Existing Business', 'Cold Call', 2510, '', 2510, '-99', '2004-03-07', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-02-04 01:00:00', '2005-11-30 19:34:15', '1', 'beth_id', '1', 0, 'Lepro-Elliott Communic - 2900 units - Beth', '', 'Other', 120210, '', 120210, '-99', '2004-04-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d4ddef5e-e4b7-a467-6827-438dfb28ab92', '2004-02-04 01:00:00', '2005-11-30 19:34:15', '1', 'beth_id', '1', 0, 'Lepro-Elliott Communic - 2600 units - Beth', 'New Business', 'Other', 120210, '', 120210, '-99', '2004-04-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('da3bae7c-9006-95c2-e478-438dfbbe63ef', '2004-02-04 01:00:00', '2005-11-30 19:34:16', '1', 'beth_id', '1', 0, 'Lepro-Elliott Communic - 4100 units - Beth', 'New Business', 'Partner', 95210, '', 95210, '-99', '2004-04-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-04 01:00:00', '2005-11-30 19:34:16', '1', 'max_id', '1', 0, 'B & D Steelman Machine - 2400 units - Max', 'Existing Business', 'Conference', 2110, '', 2110, '-99', '2004-03-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('14d80cec-a2cf-7117-8583-438dfb2cb4d1', '2004-02-04 01:00:00', '2005-11-30 19:34:17', '1', 'max_id', '1', 0, 'B & D Steelman Machine - 2400 units - Max', 'New Business', 'Employee', 45210, '', 45210, '-99', '2004-04-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-02-04 01:00:00', '2005-11-30 19:34:17', '1', 'max_id', '1', 0, 'B & D Steelman Machine - 2600 units - Max', 'New Business', 'Employee', 50210, '', 50210, '-99', '2004-04-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2ea3e886-63b2-35ed-261a-438dfb417e85', '2004-02-04 01:00:00', '2005-11-30 19:34:17', '1', 'max_id', '1', 0, 'B & D Steelman Machine - 2400 units - Max', 'New Business', 'Partner', 1210, '', 1210, '-99', '2004-02-17', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-02-04 01:00:00', '2005-11-30 19:34:18', '1', 'max_id', '1', 0, 'B & D Steelman Machine - 2600 units - Max', 'Existing Business', 'Public Relations', 5310, '', 5310, '-99', '2004-03-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-02-04 01:00:00', '2005-11-30 19:34:18', '1', 'sarah_id', '1', 0, 'Steelman-Adams Constru - 2600 units - Sarah', 'New Business', 'Employee', 56210, '', 56210, '-99', '2004-04-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('579a9714-8d3f-2a0d-9871-438dfb550607', '2004-02-04 01:00:00', '2005-11-30 19:34:19', '1', 'sarah_id', '1', 0, 'Steelman-Adams Constru - 4000 units - Sarah', '', 'Partner', 75210, '', 75210, '-99', '2004-04-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-02-04 01:00:00', '2005-11-30 19:34:20', '1', 'sarah_id', '1', 0, 'Steelman-Adams Constru - 4000 units - Sarah', '', 'Direct Mail', 5710, '', 5710, '-99', '2004-03-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7178d94b-af6d-2d50-4d2c-438dfb318051', '2004-02-04 01:00:00', '2005-11-30 19:34:20', '1', 'sarah_id', '1', 0, 'Steelman-Adams Constru - 1900 units - Sarah', 'New Business', 'Existing Customer', 1810, '', 1810, '-99', '2004-02-17', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-02-04 01:00:00', '2005-11-30 19:34:21', '1', 'sarah_id', '1', 0, 'Steelman-Adams Constru - 3300 units - Sarah', '', '', 55210, '', 55210, '-99', '2004-04-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a0699db4-ab42-f49e-1d8a-438dfb1d7029', '2004-02-04 01:00:00', '2005-11-30 19:34:21', '1', 'kristen_id', '1', 0, 'H & E Poorbaugh Machin - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140210, '', 140210, '-99', '2004-04-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-02-04 01:00:00', '2005-11-30 19:34:22', '1', 'kristen_id', '1', 0, 'H & E Poorbaugh Machin - 2400 units - Kristen', '', 'Direct Mail', 200210, '', 200210, '-99', '2004-04-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ab330d3a-9d27-a865-42ae-438dfbfb7924', '2004-02-04 01:00:00', '2005-11-30 19:34:22', '1', 'kristen_id', '1', 0, 'H & E Poorbaugh Machin - 4100 units - Kristen', '', 'Trade Show', 5210, '', 5210, '-99', '2004-03-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b0ad5b06-fc59-a9e9-4731-438dfb0edddf', '2004-02-04 01:00:00', '2005-11-30 19:34:23', '1', 'kristen_id', '1', 0, 'H & E Poorbaugh Machin - 3100 units - Kristen', 'Existing Business', 'Web Site', 710, '', 710, '-99', '2004-02-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c52c1dc6-9dcb-cb5e-a16d-438dfb3298e7', '2004-02-04 01:00:00', '2005-11-30 19:34:23', '1', 'kristen_id', '1', 0, 'H & E Poorbaugh Machin - 4000 units - Kristen', 'New Business', 'Public Relations', 5310, '', 5310, '-99', '2004-03-20', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-04 01:00:00', '2005-11-30 19:34:23', '1', 'beth_id', '1', 0, 'Poorbaugh-Hasty Electr - 3300 units - Beth', 'Existing Business', 'Existing Customer', 5910, '', 5910, '-99', '2004-03-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-02-04 01:00:00', '2005-11-30 19:34:24', '1', 'beth_id', '1', 0, 'Poorbaugh-Hasty Electr - 2900 units - Beth', 'New Business', 'Existing Customer', 3010, '', 3010, '-99', '2004-03-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5d2b092b-1272-8568-db99-438dfb189eb3', '2004-02-04 01:00:00', '2005-11-30 19:34:25', '1', 'beth_id', '1', 0, 'Poorbaugh-Hasty Electr - 1900 units - Beth', 'Existing Business', 'Partner', 95210, '', 95210, '-99', '2004-04-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b3c70bfb-8222-3822-73f7-438dfb5286e6', '2004-02-04 01:00:00', '2005-11-30 19:34:25', '1', 'beth_id', '1', 0, 'Poorbaugh-Hasty Electr - 2400 units - Beth', 'New Business', 'Public Relations', 1810, '', 1810, '-99', '2004-02-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('10a652f7-0224-c336-7de0-438dfbfbd0cb', '2004-02-04 01:00:00', '2005-11-30 19:34:26', '1', 'beth_id', '1', 0, 'Poorbaugh-Hasty Electr - 2400 units - Beth', 'New Business', 'Cold Call', 1410, '', 1410, '-99', '2004-02-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2aff0238-1a27-18a1-b65f-438dfb8b266f', '2004-02-11 01:00:00', '2005-11-30 19:34:26', '1', 'max_id', '1', 0, 'X & M Betsekas Constru - 1900 units - Max', 'Existing Business', 'Other', 3110, '', 3110, '-99', '2004-03-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('30704488-e75e-bc40-1d0f-438dfb93ccd0', '2004-02-11 01:00:00', '2005-11-30 19:34:26', '1', 'max_id', '1', 0, 'X & M Betsekas Constru - 2900 units - Max', 'Existing Business', 'Trade Show', 810, '', 810, '-99', '2004-02-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-02-11 01:00:00', '2005-11-30 19:34:27', '1', 'max_id', '1', 0, 'X & M Betsekas Constru - 2700 units - Max', 'New Business', 'Existing Customer', 40210, '', 40210, '-99', '2004-04-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-02-11 01:00:00', '2005-11-30 19:34:28', '1', 'max_id', '1', 0, 'X & M Betsekas Constru - 2700 units - Max', 'New Business', 'Employee', 10210, '', 10210, '-99', '2004-04-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-11 01:00:00', '2005-11-30 19:34:28', '1', 'max_id', '1', 0, 'X & M Betsekas Constru - 3400 units - Max', 'New Business', 'Other', 1810, '', 1810, '-99', '2004-02-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6d986491-54aa-6d50-5692-438dfbd49b46', '2004-02-11 01:00:00', '2005-11-30 19:34:29', '1', 'sally_id', '1', 0, 'Betsekas-Ziegler Telec - 1900 units - Sally', '', '', 6010, '', 6010, '-99', '2004-03-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('730c00d1-88af-048b-0996-438dfb205cd5', '2004-02-11 01:00:00', '2005-11-30 19:34:29', '1', 'sally_id', '1', 0, 'Betsekas-Ziegler Telec - 2600 units - Sally', 'Existing Business', 'Existing Customer', 710, '', 710, '-99', '2004-02-26', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('785e520f-660e-04d4-e60a-438dfbbdd26e', '2004-02-11 01:00:00', '2005-11-30 19:34:30', '1', 'sally_id', '1', 0, 'Betsekas-Ziegler Telec - 2700 units - Sally', 'Existing Business', 'Self Generated', 5710, '', 5710, '-99', '2004-03-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-02-11 01:00:00', '2005-11-30 19:34:30', '1', 'sally_id', '1', 0, 'Betsekas-Ziegler Telec - 2900 units - Sally', 'Existing Business', 'Other', 6110, '', 6110, '-99', '2004-03-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('92c42d58-e1bb-ee31-f262-438dfbe53849', '2004-02-11 01:00:00', '2005-11-30 19:34:31', '1', 'sally_id', '1', 0, 'Betsekas-Ziegler Telec - 2900 units - Sally', 'Existing Business', 'Self Generated', 75210, '', 75210, '-99', '2004-04-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ad50b055-9585-8ec2-d07c-438dfbcc0b7b', '2004-02-11 01:00:00', '2005-11-30 19:34:31', '1', 'chris_id', '1', 0, 'I & M Weyerhaeuser Tra - 3100 units - Chris', '', 'Employee', 45210, '', 45210, '-99', '2004-04-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b2c36864-77fc-625f-cac3-438dfba1bade', '2004-02-11 01:00:00', '2005-11-30 19:34:31', '1', 'chris_id', '1', 0, 'I & M Weyerhaeuser Tra - 3300 units - Chris', 'New Business', 'Partner', 45210, '', 45210, '-99', '2004-04-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b825a9a7-9989-a281-b57b-438dfb71bf44', '2004-02-11 01:00:00', '2005-11-30 19:34:32', '1', 'chris_id', '1', 0, 'I & M Weyerhaeuser Tra - 2700 units - Chris', 'Existing Business', 'Public Relations', 5210, '', 5210, '-99', '2004-04-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c2fd1936-5b6e-3166-800c-438dfb2abe2e', '2004-02-11 01:00:00', '2005-11-30 19:34:32', '1', 'chris_id', '1', 0, 'I & M Weyerhaeuser Tra - 1800 units - Chris', '', '', 1810, '', 1810, '-99', '2004-02-21', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('d7ca194e-da9a-e6f7-8903-438dfbc0e56c', '2004-02-11 01:00:00', '2005-11-30 19:34:33', '1', 'chris_id', '1', 0, 'I & M Weyerhaeuser Tra - 3100 units - Chris', 'New Business', 'Self Generated', 2010, '', 2010, '-99', '2004-03-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-02-11 01:00:00', '2005-11-30 19:34:33', '1', 'will_id', '1', 0, 'Weyerhaeuser-Robinson  - 2900 units - Will', 'New Business', 'Other', 20210, '', 20210, '-99', '2004-03-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('130a3332-9c79-9088-4226-438dfb411b32', '2004-02-11 01:00:00', '2005-11-30 19:34:34', '1', 'will_id', '1', 0, 'Weyerhaeuser-Robinson  - 2700 units - Will', 'Existing Business', 'Public Relations', 1010, '', 1010, '-99', '2004-02-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-02-11 01:00:00', '2005-11-30 19:34:34', '1', 'will_id', '1', 0, 'Weyerhaeuser-Robinson  - 1800 units - Will', 'Existing Business', 'Public Relations', 5610, '', 5610, '-99', '2004-04-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1e0d0190-8cd9-02d1-796e-438dfb0ad5cd', '2004-02-11 01:00:00', '2005-11-30 19:34:34', '1', 'will_id', '1', 0, 'Weyerhaeuser-Robinson  - 3100 units - Will', 'New Business', 'Word of mouth', 1110, '', 1110, '-99', '2004-02-21', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('330a1419-136f-feb7-0593-438dfbea0316', '2004-02-11 01:00:00', '2005-11-30 19:34:35', '1', 'will_id', '1', 0, 'Weyerhaeuser-Robinson  - 2900 units - Will', 'New Business', 'Trade Show', 20210, '', 20210, '-99', '2004-03-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-02-11 01:00:00', '2005-11-30 19:34:35', '1', 'kristen_id', '1', 0, 'H & Y Brunner Engineer - 1900 units - Kristen', 'Existing Business', 'Partner', 13210, '', 13210, '-99', '2004-04-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-02-11 01:00:00', '2005-11-30 19:34:36', '1', 'kristen_id', '1', 0, 'H & Y Brunner Engineer - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5610, '', 5610, '-99', '2004-04-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-02-11 01:00:00', '2005-11-30 19:34:36', '1', 'kristen_id', '1', 0, 'H & Y Brunner Engineer - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9210, '', 9210, '-99', '2004-03-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('608d14df-36c5-3390-56ca-438dfb418141', '2004-02-11 01:00:00', '2005-11-30 19:34:37', '1', 'kristen_id', '1', 0, 'H & Y Brunner Engineer - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1310, '', 1310, '-99', '2004-02-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('65f9b913-e297-df14-506f-438dfb2e2bba', '2004-02-11 01:00:00', '2005-11-30 19:34:37', '1', 'kristen_id', '1', 0, 'H & Y Brunner Engineer - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2310, '', 2310, '-99', '2004-03-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('803cbd76-5d9d-733c-d7ce-438dfb037cdf', '2004-02-11 01:00:00', '2005-11-30 19:34:38', '1', 'jaime_id', '1', 0, 'Brunner-Frazier Teleco - 4100 units - Jaime', '', '', 70210, '', 70210, '-99', '2004-04-25', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('95a2aa44-aef9-f13b-9435-438dfbe3d81f', '2004-02-11 01:00:00', '2005-11-30 19:34:38', '1', 'jaime_id', '1', 0, 'Brunner-Frazier Teleco - 3300 units - Jaime', '', 'Other', 2110, '', 2110, '-99', '2004-03-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-02-11 01:00:00', '2005-11-30 19:34:39', '1', 'jaime_id', '1', 0, 'Brunner-Frazier Teleco - 4000 units - Jaime', 'New Business', 'Word of mouth', 2610, '', 2610, '-99', '2004-03-23', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-02-11 01:00:00', '2005-11-30 19:34:39', '1', 'jaime_id', '1', 0, 'Brunner-Frazier Teleco - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5510, '', 5510, '-99', '2004-03-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a5ecf9bb-856f-4bd5-a1ed-438dfbae6326', '2004-02-11 01:00:00', '2005-11-30 19:34:40', '1', 'jaime_id', '1', 0, 'Brunner-Frazier Teleco - 3100 units - Jaime', '', 'Employee', 810, '', 810, '-99', '2004-02-26', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-02-18 01:00:00', '2005-11-30 19:34:40', '1', 'sally_id', '1', 0, 'D & A Rector Machinery - 2400 units - Sally', 'New Business', 'Self Generated', 2010, '', 2010, '-99', '2004-04-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c614b05c-a7ea-4e20-3705-438dfb48845b', '2004-02-18 01:00:00', '2005-11-30 19:34:41', '1', 'sally_id', '1', 0, 'D & A Rector Machinery - 2900 units - Sally', '', 'Employee', 5610, '', 5610, '-99', '2004-03-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('db602bee-5811-1687-5a28-438dfb297b2a', '2004-02-18 01:00:00', '2005-11-30 19:34:41', '1', 'sally_id', '1', 0, 'D & A Rector Machinery - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1510, '', 1510, '-99', '2004-03-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-02-18 01:00:00', '2005-11-30 19:34:42', '1', 'sally_id', '1', 0, 'D & A Rector Machinery - 4100 units - Sally', 'Existing Business', 'Other', 6010, '', 6010, '-99', '2004-03-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e63079db-6a27-a64d-b533-438dfb870a51', '2004-02-18 01:00:00', '2005-11-30 19:34:42', '1', 'sally_id', '1', 0, 'D & A Rector Machinery - 2700 units - Sally', 'Existing Business', 'Partner', 9210, '', 9210, '-99', '2004-03-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c4fc046a-99a6-162e-9e73-438dfb934028', '2004-02-18 01:00:00', '2005-11-30 19:34:43', '1', 'max_id', '1', 0, 'Rector-Caldwell Constr - 3400 units - Max', 'New Business', 'Self Generated', 14210, '', 14210, '-99', '2004-03-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('11b94861-accb-59c9-c580-438dfb5835a6', '2004-02-18 01:00:00', '2005-11-30 19:34:43', '1', 'max_id', '1', 0, 'Rector-Caldwell Constr - 3300 units - Max', '', 'Conference', 14210, '', 14210, '-99', '2004-03-26', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-02-18 01:00:00', '2005-11-30 19:34:43', '1', 'max_id', '1', 0, 'Rector-Caldwell Constr - 4000 units - Max', 'Existing Business', 'Direct Mail', 2510, '', 2510, '-99', '2004-04-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2c852c52-95bc-136e-b935-438dfb3f66ff', '2004-02-18 01:00:00', '2005-11-30 19:34:44', '1', 'max_id', '1', 0, 'Rector-Caldwell Constr - 2700 units - Max', 'Existing Business', 'Existing Customer', 2710, '', 2710, '-99', '2004-03-28', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('32087cb0-cc25-fe7f-697c-438dfb34b792', '2004-02-18 01:00:00', '2005-11-30 19:34:44', '1', 'max_id', '1', 0, 'Rector-Caldwell Constr - 2600 units - Max', '', 'Other', 70210, '', 70210, '-99', '2004-05-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4cc1b598-b894-6aa8-39e3-438dfb24457a', '2004-02-18 01:00:00', '2005-11-30 19:34:45', '1', 'max_id', '1', 0, 'D & Z Gonzales Electro - 3400 units - Max', 'Existing Business', 'Self Generated', 810, '', 810, '-99', '2004-02-29', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('522f0729-650c-029d-1f1d-438dfb507c3f', '2004-02-18 01:00:00', '2005-11-30 19:34:45', '1', 'max_id', '1', 0, 'D & Z Gonzales Electro - 4000 units - Max', 'New Business', 'Cold Call', 140210, '', 140210, '-99', '2004-05-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-18 01:00:00', '2005-11-30 19:34:46', '1', 'max_id', '1', 0, 'D & Z Gonzales Electro - 2700 units - Max', '', 'Direct Mail', 1510, '', 1510, '-99', '2004-02-29', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('5f8470e7-becb-dddc-8cd1-438dfb3c52ab', '2004-02-18 01:00:00', '2005-11-30 19:34:46', '1', 'max_id', '1', 0, 'D & Z Gonzales Electro - 3300 units - Max', '', 'Web Site', 2510, '', 2510, '-99', '2004-03-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('74f08150-1bc1-5959-cc5f-438dfb936956', '2004-02-18 01:00:00', '2005-11-30 19:34:47', '1', 'max_id', '1', 0, 'D & Z Gonzales Electro - 2600 units - Max', '', 'Employee', 200210, '', 200210, '-99', '2004-05-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-02-18 01:00:00', '2005-11-30 19:34:47', '1', 'kristen_id', '1', 0, 'Gonzales-Monitor Engin - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5810, '', 5810, '-99', '2004-03-30', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('94fbcf96-29b2-cbb0-4639-438dfb7c0684', '2004-02-18 01:00:00', '2005-11-30 19:34:48', '1', 'kristen_id', '1', 0, 'Gonzales-Monitor Engin - 1800 units - Kristen', 'New Business', '', 6110, '', 6110, '-99', '2004-04-02', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('aa9863a9-9d46-e628-28f3-438dfb58642e', '2004-02-18 01:00:00', '2005-11-30 19:34:48', '1', 'kristen_id', '1', 0, 'Gonzales-Monitor Engin - 2600 units - Kristen', '', 'Trade Show', 2010, '', 2010, '-99', '2004-03-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b017622a-90d5-9b71-a20c-438dfb961265', '2004-02-18 01:00:00', '2005-11-30 19:34:49', '1', 'kristen_id', '1', 0, 'Gonzales-Monitor Engin - 4000 units - Kristen', '', 'Conference', 5310, '', 5310, '-99', '2004-04-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b572d5ab-384c-39f4-a616-438dfb0f904d', '2004-02-18 01:00:00', '2005-11-30 19:34:49', '1', 'kristen_id', '1', 0, 'Gonzales-Monitor Engin - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140210, '', 140210, '-99', '2004-05-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-02-18 01:00:00', '2005-11-30 19:34:50', '1', 'will_id', '1', 0, 'Q & Q Lewin Telecommun - 1900 units - Will', '', 'Conference', 1810, '', 1810, '-99', '2004-03-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ec7b257a-f870-cad4-c122-438dfbb31698', '2004-02-18 01:00:00', '2005-11-30 19:34:50', '1', 'will_id', '1', 0, 'Q & Q Lewin Telecommun - 3300 units - Will', 'New Business', 'Partner', 140210, '', 140210, '-99', '2004-05-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f1eb2833-50e5-73fc-b1ca-438dfb5fae58', '2004-02-18 01:00:00', '2005-11-30 19:34:51', '1', 'will_id', '1', 0, 'Q & Q Lewin Telecommun - 3300 units - Will', '', 'Partner', 1210, '', 1210, '-99', '2004-02-28', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('333b0027-f36f-639a-d626-438dfb0322a5', '2004-02-18 01:00:00', '2005-11-30 19:34:51', '1', 'will_id', '1', 0, 'Q & Q Lewin Telecommun - 4000 units - Will', 'New Business', 'Conference', 55210, '', 55210, '-99', '2004-05-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('88ed037a-d7fc-29d4-1cee-438dfb18d89a', '2004-02-18 01:00:00', '2005-11-30 19:34:52', '1', 'will_id', '1', 0, 'Q & Q Lewin Telecommun - 2400 units - Will', 'Existing Business', 'Word of mouth', 13210, '', 13210, '-99', '2004-04-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('3344df8a-1475-0840-d586-438dfb6bfb66', '2004-02-18 01:00:00', '2005-11-30 19:34:52', '1', 'max_id', '1', 0, 'Lewin-Desalvo Engineer - 4100 units - Max', 'Existing Business', 'Direct Mail', 10210, '', 10210, '-99', '2004-03-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-02-18 01:00:00', '2005-11-30 19:34:53', '1', 'max_id', '1', 0, 'Lewin-Desalvo Engineer - 1800 units - Max', 'New Business', 'Employee', 5710, '', 5710, '-99', '2004-03-30', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('3e161ade-a3e4-c37d-c880-438dfb36c4b8', '2004-02-18 01:00:00', '2005-11-30 19:34:53', '1', 'max_id', '1', 0, 'Lewin-Desalvo Engineer - 2700 units - Max', 'New Business', 'Conference', 2810, '', 2810, '-99', '2004-03-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('43ad0ed1-f9f4-1e15-5283-438dfb2967da', '2004-02-18 01:00:00', '2005-11-30 19:34:54', '1', 'max_id', '1', 0, 'Lewin-Desalvo Engineer - 3400 units - Max', 'Existing Business', 'Web Site', 1010, '', 1010, '-99', '2004-03-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('49130b6d-3227-6baa-395d-438dfbdf6448', '2004-02-18 01:00:00', '2005-11-30 19:34:54', '1', 'max_id', '1', 0, 'Lewin-Desalvo Engineer - 3100 units - Max', '', 'Cold Call', 14210, '', 14210, '-99', '2004-03-30', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-02-25 01:00:00', '2005-11-30 19:34:54', '1', 'matt_id', '1', 0, 'Y & R Alpuerto Machine - 1800 units - Matt', 'New Business', 'Direct Mail', 25210, '', 25210, '-99', '2004-03-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-02-25 01:00:00', '2005-11-30 19:34:55', '1', 'matt_id', '1', 0, 'Y & R Alpuerto Machine - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9210, '', 9210, '-99', '2004-03-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-02-25 01:00:00', '2005-11-30 19:34:56', '1', 'matt_id', '1', 0, 'Y & R Alpuerto Machine - 4000 units - Matt', '', 'Web Site', 1610, '', 1610, '-99', '2004-03-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('763d8229-faec-e64f-8e24-438dfb3704ac', '2004-02-25 01:00:00', '2005-11-30 19:34:56', '1', 'matt_id', '1', 0, 'Y & R Alpuerto Machine - 2900 units - Matt', '', 'Partner', 5210, '', 5210, '-99', '2004-04-02', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('8c148275-55e3-09d8-3b0b-438dfbf32a0a', '2004-02-25 01:00:00', '2005-11-30 19:34:56', '1', 'matt_id', '1', 0, 'Y & R Alpuerto Machine - 4000 units - Matt', '', 'Conference', 2310, '', 2310, '-99', '2004-04-05', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-02-25 01:00:00', '2005-11-30 19:34:57', '1', 'sarah_id', '1', 0, 'Alpuerto-Marshall Engi - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56210, '', 56210, '-99', '2004-05-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('abfab155-0f27-2e82-4210-438dfb3034cd', '2004-02-25 01:00:00', '2005-11-30 19:34:58', '1', 'sarah_id', '1', 0, 'Alpuerto-Marshall Engi - 4100 units - Sarah', 'New Business', 'Word of mouth', 5410, '', 5410, '-99', '2004-04-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-02-25 01:00:00', '2005-11-30 19:34:58', '1', 'sarah_id', '1', 0, 'Alpuerto-Marshall Engi - 2400 units - Sarah', 'Existing Business', 'Conference', 1610, '', 1610, '-99', '2004-03-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-02-25 01:00:00', '2005-11-30 19:34:59', '1', 'sarah_id', '1', 0, 'Alpuerto-Marshall Engi - 2700 units - Sarah', 'New Business', 'Other', 15210, '', 15210, '-99', '2004-04-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-02-25 01:00:00', '2005-11-30 19:34:59', '1', 'sarah_id', '1', 0, 'Alpuerto-Marshall Engi - 4100 units - Sarah', '', 'Self Generated', 140210, '', 140210, '-99', '2004-05-09', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-02-25 01:00:00', '2005-11-30 19:35:00', '1', 'kristen_id', '1', 0, 'E & F Bockenkamp Machi - 3300 units - Kristen', '', 'Other', 1510, '', 1510, '-99', '2004-03-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-25 01:00:00', '2005-11-30 19:35:01', '1', 'kristen_id', '1', 0, 'E & F Bockenkamp Machi - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1410, '', 1410, '-99', '2004-03-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-02-25 01:00:00', '2005-11-30 19:35:01', '1', 'kristen_id', '1', 0, 'E & F Bockenkamp Machi - 4000 units - Kristen', 'New Business', '', 20210, '', 20210, '-99', '2004-04-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-02-25 01:00:00', '2005-11-30 19:35:02', '1', 'kristen_id', '1', 0, 'E & F Bockenkamp Machi - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5510, '', 5510, '-99', '2004-04-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-02-25 01:00:00', '2005-11-30 19:35:02', '1', 'kristen_id', '1', 0, 'E & F Bockenkamp Machi - 3300 units - Kristen', 'New Business', 'Trade Show', 200210, '', 200210, '-99', '2004-05-14', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('2391a511-9163-855e-616b-438dfbcc5d48', '2004-02-25 01:00:00', '2005-11-30 19:35:03', '1', 'chris_id', '1', 0, 'Bockenkamp-Kesterson T - 3100 units - Chris', 'Existing Business', 'Partner', 100210, '', 100210, '-99', '2004-05-10', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('2903dc75-62c8-c2fe-b01e-438dfbd5f527', '2004-02-25 01:00:00', '2005-11-30 19:35:03', '1', 'chris_id', '1', 0, 'Bockenkamp-Kesterson T - 1900 units - Chris', '', 'Partner', 12210, '', 12210, '-99', '2004-03-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-02-25 01:00:00', '2005-11-30 19:35:04', '1', 'chris_id', '1', 0, 'Bockenkamp-Kesterson T - 2600 units - Chris', 'Existing Business', '', 1810, '', 1810, '-99', '2004-03-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('44d22bd3-cede-1c3e-14ab-438dfb57030c', '2004-02-25 01:00:00', '2005-11-30 19:35:04', '1', 'chris_id', '1', 0, 'Bockenkamp-Kesterson T - 1800 units - Chris', '', 'Other', 1610, '', 1610, '-99', '2004-03-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4a3af748-7811-6952-806b-438dfbc5f154', '2004-02-25 01:00:00', '2005-11-30 19:35:05', '1', 'chris_id', '1', 0, 'Bockenkamp-Kesterson T - 1900 units - Chris', 'Existing Business', '', 1310, '', 1310, '-99', '2004-03-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('67316bc5-d056-ce25-66ef-438dfbd5f28e', '2004-02-25 01:00:00', '2005-11-30 19:35:05', '1', 'will_id', '1', 0, 'N & O Alexander Electr - 1800 units - Will', '', 'Web Site', 1710, '', 1710, '-99', '2004-03-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6c8f9eda-0445-481f-4563-438dfb22c284', '2004-02-25 01:00:00', '2005-11-30 19:35:06', '1', 'will_id', '1', 0, 'N & O Alexander Electr - 2600 units - Will', 'New Business', 'Self Generated', 1610, '', 1610, '-99', '2004-03-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-02-25 01:00:00', '2005-11-30 19:35:06', '1', 'will_id', '1', 0, 'N & O Alexander Electr - 2600 units - Will', 'New Business', 'Partner', 1810, '', 1810, '-99', '2004-03-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-02-25 01:00:00', '2005-11-30 19:35:07', '1', 'will_id', '1', 0, 'N & O Alexander Electr - 3100 units - Will', '', 'Other', 1410, '', 1410, '-99', '2004-03-09', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-02-25 01:00:00', '2005-11-30 19:35:07', '1', 'will_id', '1', 0, 'N & O Alexander Electr - 2700 units - Will', 'Existing Business', 'Self Generated', 120210, '', 120210, '-99', '2004-05-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9750be83-a147-9999-7efc-438dfb300c83', '2004-02-25 01:00:00', '2005-11-30 19:35:08', '1', 'kristen_id', '1', 0, 'Alexander-Mendoza Mach - 3300 units - Kristen', '', 'Self Generated', 1310, '', 1310, '-99', '2004-03-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-02-25 01:00:00', '2005-11-30 19:35:08', '1', 'kristen_id', '1', 0, 'Alexander-Mendoza Mach - 3300 units - Kristen', 'New Business', 'Other', 140210, '', 140210, '-99', '2004-05-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a23b3545-6db2-b726-be9f-438dfb8963b9', '2004-02-25 01:00:00', '2005-11-30 19:35:09', '1', 'kristen_id', '1', 0, 'Alexander-Mendoza Mach - 2400 units - Kristen', 'New Business', 'Cold Call', 1610, '', 1610, '-99', '2004-03-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a7a36a07-4487-a192-4b21-438dfb1d90ab', '2004-02-25 01:00:00', '2005-11-30 19:35:10', '1', 'kristen_id', '1', 0, 'Alexander-Mendoza Mach - 2400 units - Kristen', 'New Business', 'Self Generated', 2410, '', 2410, '-99', '2004-03-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('acf9acb8-0abf-e225-cd25-438dfbf8f7f6', '2004-02-25 01:00:00', '2005-11-30 19:35:10', '1', 'kristen_id', '1', 0, 'Alexander-Mendoza Mach - 3300 units - Kristen', 'Existing Business', 'Other', 5610, '', 5610, '-99', '2004-03-31', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-03 01:00:00', '2005-11-30 19:35:10', '1', 'beth_id', '1', 0, 'U & W Herrick Construc - 3100 units - Beth', '', 'Direct Mail', 6010, '', 6010, '-99', '2004-04-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', '2004-03-03 01:00:00', '2005-11-30 19:35:11', '1', 'beth_id', '1', 0, 'U & W Herrick Construc - 1900 units - Beth', 'Existing Business', '', 6010, '', 6010, '-99', '2004-04-27', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d230bad4-f6f7-5575-496b-438dfba81cfd', '2004-03-03 01:00:00', '2005-11-30 19:35:12', '1', 'beth_id', '1', 0, 'U & W Herrick Construc - 4000 units - Beth', 'Existing Business', '', 2710, '', 2710, '-99', '2004-04-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-03 01:00:00', '2005-11-30 19:35:12', '1', 'beth_id', '1', 0, 'U & W Herrick Construc - 3400 units - Beth', 'New Business', 'Direct Mail', 1110, '', 1110, '-99', '2004-03-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('1bb79286-2203-6733-ead8-438dfbbed294', '2004-03-03 01:00:00', '2005-11-30 19:35:13', '1', 'beth_id', '1', 0, 'U & W Herrick Construc - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20210, '', 20210, '-99', '2004-04-12', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-03-03 01:00:00', '2005-11-30 19:35:13', '1', 'max_id', '1', 0, 'Herrick-McCoy Electron - 2400 units - Max', 'Existing Business', 'Trade Show', 5610, '', 5610, '-99', '2004-04-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-03-03 01:00:00', '2005-11-30 19:35:14', '1', 'max_id', '1', 0, 'Herrick-McCoy Electron - 2400 units - Max', '', 'Conference', 3110, '', 3110, '-99', '2004-04-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '2004-03-03 01:00:00', '2005-11-30 19:35:14', '1', 'max_id', '1', 0, 'Herrick-McCoy Electron - 3300 units - Max', 'Existing Business', 'Conference', 710, '', 710, '-99', '2004-03-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-03 01:00:00', '2005-11-30 19:35:15', '1', 'max_id', '1', 0, 'Herrick-McCoy Electron - 2700 units - Max', 'New Business', 'Conference', 1210, '', 1210, '-99', '2004-03-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-03-03 01:00:00', '2005-11-30 19:35:15', '1', 'max_id', '1', 0, 'Herrick-McCoy Electron - 3300 units - Max', 'New Business', 'Partner', 25210, '', 25210, '-99', '2004-05-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', '2004-03-03 01:00:00', '2005-11-30 19:35:16', '1', 'chris_id', '1', 0, 'M & K Thoreson Telecom - 2900 units - Chris', 'Existing Business', 'Other', 2010, '', 2010, '-99', '2004-04-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-03-03 01:00:00', '2005-11-30 19:35:16', '1', 'chris_id', '1', 0, 'M & K Thoreson Telecom - 1800 units - Chris', 'Existing Business', 'Self Generated', 2710, '', 2710, '-99', '2004-04-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('84b38e95-1918-036e-2cec-438dfbebd189', '2004-03-03 01:00:00', '2005-11-30 19:35:17', '1', 'chris_id', '1', 0, 'M & K Thoreson Telecom - 4000 units - Chris', '', 'Public Relations', 5710, '', 5710, '-99', '2004-04-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8a1446bb-2682-cadc-8be4-438dfb6d99d6', '2004-03-03 01:00:00', '2005-11-30 19:35:17', '1', 'chris_id', '1', 0, 'M & K Thoreson Telecom - 3300 units - Chris', 'Existing Business', 'Employee', 120210, '', 120210, '-99', '2004-05-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8f876077-8abc-0801-6805-438dfbde1e69', '2004-03-03 01:00:00', '2005-11-30 19:35:18', '1', 'chris_id', '1', 0, 'M & K Thoreson Telecom - 3400 units - Chris', 'New Business', 'Partner', 5710, '', 5710, '-99', '2004-04-30', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ccae1183-411b-c135-7d02-438dfb3245cc', '2004-03-03 01:00:00', '2005-11-30 19:35:18', '1', 'sarah_id', '1', 0, 'Thoreson-Snowden Machi - 2600 units - Sarah', 'Existing Business', 'Other', 5910, '', 5910, '-99', '2004-04-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d2d7a449-3d6b-4a96-224f-438dfb18da20', '2004-03-03 01:00:00', '2005-11-30 19:35:19', '1', 'sarah_id', '1', 0, 'Thoreson-Snowden Machi - 2900 units - Sarah', 'New Business', 'Public Relations', 95210, '', 95210, '-99', '2004-05-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d86f5d42-fff7-f5a7-6e26-438dfb69aeb7', '2004-03-03 01:00:00', '2005-11-30 19:35:19', '1', 'sarah_id', '1', 0, 'Thoreson-Snowden Machi - 3300 units - Sarah', 'New Business', 'Other', 200210, '', 200210, '-99', '2004-05-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-03 01:00:00', '2005-11-30 19:35:20', '1', 'sarah_id', '1', 0, 'Thoreson-Snowden Machi - 2700 units - Sarah', 'Existing Business', 'Partner', 1510, '', 1510, '-99', '2004-03-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c91009b3-8f15-d773-b24b-438dfbd19089', '2004-03-03 01:00:00', '2005-11-30 19:35:20', '1', 'sarah_id', '1', 0, 'Thoreson-Snowden Machi - 1800 units - Sarah', 'New Business', 'Cold Call', 9710, '', 9710, '-99', '2004-04-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1becb38d-cb6a-cf05-7a23-438dfb4d4500', '2004-03-03 01:00:00', '2005-11-30 19:35:21', '1', 'beth_id', '1', 0, 'L & E Blanton Communic - 2900 units - Beth', '', 'Partner', 56210, '', 56210, '-99', '2004-05-16', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('218a1d46-735f-6d03-0213-438dfbf40c33', '2004-03-03 01:00:00', '2005-11-30 19:35:21', '1', 'beth_id', '1', 0, 'L & E Blanton Communic - 1900 units - Beth', 'New Business', 'Partner', 2710, '', 2710, '-99', '2004-04-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('270760bc-b099-f513-93af-438dfbb4aeb6', '2004-03-03 01:00:00', '2005-11-30 19:35:22', '1', 'beth_id', '1', 0, 'L & E Blanton Communic - 3300 units - Beth', '', 'Self Generated', 60210, '', 60210, '-99', '2004-05-16', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('3dd20bed-3295-1d52-66ca-438dfbca4e96', '2004-03-03 01:00:00', '2005-11-30 19:35:22', '1', 'beth_id', '1', 0, 'L & E Blanton Communic - 3300 units - Beth', '', 'Conference', 12210, '', 12210, '-99', '2004-04-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('439583fd-2ce6-cd7c-8e73-438dfb4f4602', '2004-03-03 01:00:00', '2005-11-30 19:35:23', '1', 'beth_id', '1', 0, 'L & E Blanton Communic - 3400 units - Beth', 'New Business', 'Word of mouth', 9710, '', 9710, '-99', '2004-04-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('610cee41-e9a8-bbed-700e-438dfbe95377', '2004-03-03 01:00:00', '2005-11-30 19:35:23', '1', 'sally_id', '1', 0, 'Blanton-Gibbens Constr - 1900 units - Sally', '', 'Other', 710, '', 710, '-99', '2004-03-18', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('66b66fdc-28f9-d39a-bae4-438dfb673ac3', '2004-03-03 01:00:00', '2005-11-30 19:35:24', '1', 'sally_id', '1', 0, 'Blanton-Gibbens Constr - 2700 units - Sally', 'New Business', 'Public Relations', 5510, '', 5510, '-99', '2004-04-30', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '2004-03-03 01:00:00', '2005-11-30 19:35:24', '1', 'sally_id', '1', 0, 'Blanton-Gibbens Constr - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2810, '', 2810, '-99', '2004-04-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-03-03 01:00:00', '2005-11-30 19:35:25', '1', 'sally_id', '1', 0, 'Blanton-Gibbens Constr - 2600 units - Sally', '', 'Trade Show', 120210, '', 120210, '-99', '2004-05-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-03-03 01:00:00', '2005-11-30 19:35:25', '1', 'sally_id', '1', 0, 'Blanton-Gibbens Constr - 1800 units - Sally', 'New Business', 'Direct Mail', 30210, '', 30210, '-99', '2004-04-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-03-10 01:00:00', '2005-11-30 19:35:26', '1', 'kristen_id', '1', 0, 'W & N Alcorn Telecommu - 4100 units - Kristen', '', 'Trade Show', 70210, '', 70210, '-99', '2004-05-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a93b17e4-da67-d116-f916-438dfbda002a', '2004-03-10 01:00:00', '2005-11-30 19:35:26', '1', 'kristen_id', '1', 0, 'W & N Alcorn Telecommu - 2700 units - Kristen', 'New Business', 'Conference', 1610, '', 1610, '-99', '2004-03-23', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('aed364b7-f149-e6c6-69bf-438dfb189209', '2004-03-10 01:00:00', '2005-11-30 19:35:27', '1', 'kristen_id', '1', 0, 'W & N Alcorn Telecommu - 3300 units - Kristen', '', 'Other', 14210, '', 14210, '-99', '2004-05-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b45a5122-5bc0-b18f-839f-438dfb6daef7', '2004-03-10 01:00:00', '2005-11-30 19:35:28', '1', 'kristen_id', '1', 0, 'W & N Alcorn Telecommu - 1800 units - Kristen', '', 'Existing Customer', 2510, '', 2510, '-99', '2004-05-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-03-10 01:00:00', '2005-11-30 19:35:28', '1', 'kristen_id', '1', 0, 'W & N Alcorn Telecommu - 2400 units - Kristen', 'Existing Business', 'Partner', 70210, '', 70210, '-99', '2004-05-18', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('d4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-03-10 01:00:00', '2005-11-30 19:35:29', '1', 'sally_id', '1', 0, 'Alcorn-Miller Transpor - 2600 units - Sally', 'New Business', 'Conference', 11210, '', 11210, '-99', '2004-05-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', '2004-03-10 01:00:00', '2005-11-30 19:35:29', '1', 'sally_id', '1', 0, 'Alcorn-Miller Transpor - 3100 units - Sally', 'New Business', 'Partner', 910, '', 910, '-99', '2004-03-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-10 01:00:00', '2005-11-30 19:35:30', '1', 'sally_id', '1', 0, 'Alcorn-Miller Transpor - 3100 units - Sally', 'New Business', 'Self Generated', 1110, '', 1110, '-99', '2004-03-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-10 01:00:00', '2005-11-30 19:35:30', '1', 'sally_id', '1', 0, 'Alcorn-Miller Transpor - 2900 units - Sally', '', '', 810, '', 810, '-99', '2004-03-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('19de881f-33e6-3704-b9c2-438dfba30320', '2004-03-10 01:00:00', '2005-11-30 19:35:31', '1', 'sally_id', '1', 0, 'Alcorn-Miller Transpor - 1900 units - Sally', '', 'Cold Call', 30210, '', 30210, '-99', '2004-04-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('34c3555a-cc15-cdd8-40a9-438dfb1f6c7b', '2004-03-10 01:00:00', '2005-11-30 19:35:31', '1', 'beth_id', '1', 0, 'V & A Campen Transport - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11210, '', 11210, '-99', '2004-04-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-10 01:00:00', '2005-11-30 19:35:32', '1', 'beth_id', '1', 0, 'V & A Campen Transport - 4000 units - Beth', 'New Business', '', 710, '', 710, '-99', '2004-03-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('3fb98483-73c0-865e-c255-438dfbb82c69', '2004-03-10 01:00:00', '2005-11-30 19:35:32', '1', 'beth_id', '1', 0, 'V & A Campen Transport - 4100 units - Beth', 'New Business', 'Conference', 50210, '', 50210, '-99', '2004-05-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '2004-03-10 01:00:00', '2005-11-30 19:35:33', '1', 'beth_id', '1', 0, 'V & A Campen Transport - 4000 units - Beth', 'Existing Business', '', 1510, '', 1510, '-99', '2004-03-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4af2477e-be7b-b633-eaf9-438dfb1e3ca7', '2004-03-10 01:00:00', '2005-11-30 19:35:33', '1', 'beth_id', '1', 0, 'V & A Campen Transport - 2700 units - Beth', 'New Business', 'Other', 2510, '', 2510, '-99', '2004-04-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('67fa537b-3b13-3f9d-b085-438dfb055224', '2004-03-10 01:00:00', '2005-11-30 19:35:34', '1', 'max_id', '1', 0, 'Campen-Coffman Communi - 4000 units - Max', 'Existing Business', 'Trade Show', 5310, '', 5310, '-99', '2004-05-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-03-10 01:00:00', '2005-11-30 19:35:34', '1', 'max_id', '1', 0, 'Campen-Coffman Communi - 2400 units - Max', 'Existing Business', 'Cold Call', 2110, '', 2110, '-99', '2004-04-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-10 01:00:00', '2005-11-30 19:35:35', '1', 'max_id', '1', 0, 'Campen-Coffman Communi - 3400 units - Max', 'New Business', 'Web Site', 1110, '', 1110, '-99', '2004-03-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('783f447a-1e16-ca1b-2ee4-438dfb25fd59', '2004-03-10 01:00:00', '2005-11-30 19:35:35', '1', 'max_id', '1', 0, 'Campen-Coffman Communi - 1800 units - Max', '', 'Cold Call', 2610, '', 2610, '-99', '2004-05-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-03-10 01:00:00', '2005-11-30 19:35:36', '1', 'max_id', '1', 0, 'Campen-Coffman Communi - 3100 units - Max', 'New Business', 'Other', 2310, '', 2310, '-99', '2004-04-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-03-10 01:00:00', '2005-11-30 19:35:36', '1', 'sally_id', '1', 0, 'T & A Bustamante Elect - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200210, '', 200210, '-99', '2004-05-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c147a11b-2cc0-6306-424d-438dfbba5030', '2004-03-10 01:00:00', '2005-11-30 19:35:37', '1', 'sally_id', '1', 0, 'T & A Bustamante Elect - 3100 units - Sally', 'Existing Business', 'Cold Call', 1110, '', 1110, '-99', '2004-03-22', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('c6dd0675-ca84-3964-c021-438dfb8008b5', '2004-03-10 01:00:00', '2005-11-30 19:35:37', '1', 'sally_id', '1', 0, 'T & A Bustamante Elect - 2700 units - Sally', 'New Business', 'Existing Customer', 9210, '', 9210, '-99', '2004-05-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '2004-03-10 01:00:00', '2005-11-30 19:35:38', '1', 'sally_id', '1', 0, 'T & A Bustamante Elect - 4000 units - Sally', 'Existing Business', 'Web Site', 5810, '', 5810, '-99', '2004-04-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-03-10 01:00:00', '2005-11-30 19:35:38', '1', 'sally_id', '1', 0, 'T & A Bustamante Elect - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25210, '', 25210, '-99', '2004-05-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2004-03-10 01:00:00', '2005-11-30 19:35:39', '1', 'matt_id', '1', 0, 'Bustamante-Eldridge Co - 2700 units - Matt', '', 'Direct Mail', 2610, '', 2610, '-99', '2004-05-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('335b0c87-2585-8de2-cc26-438dfb591f62', '2004-03-10 01:00:00', '2005-11-30 19:35:39', '1', 'matt_id', '1', 0, 'Bustamante-Eldridge Co - 1800 units - Matt', 'Existing Business', 'Public Relations', 710, '', 710, '-99', '2004-03-25', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('38cf70ad-8971-4ffc-b514-438dfbb136a7', '2004-03-10 01:00:00', '2005-11-30 19:35:40', '1', 'matt_id', '1', 0, 'Bustamante-Eldridge Co - 1900 units - Matt', '', 'Other', 56210, '', 56210, '-99', '2004-05-20', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('3e37219d-2222-b819-7a5d-438dfb1fc77a', '2004-03-10 01:00:00', '2005-11-30 19:35:40', '1', 'matt_id', '1', 0, 'Bustamante-Eldridge Co - 1900 units - Matt', 'Existing Business', 'Other', 10210, '', 10210, '-99', '2004-04-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('43c8c276-7e8f-e71d-9222-438dfb212ee6', '2004-03-10 01:00:00', '2005-11-30 19:35:40', '1', 'matt_id', '1', 0, 'Bustamante-Eldridge Co - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2610, '', 2610, '-99', '2004-04-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('85b4ed8c-4baa-4de4-fa91-438dfb5d5163', '2004-03-17 01:00:00', '2005-11-30 19:35:41', '1', 'chris_id', '1', 0, 'D & D Sipsy Electronic - 3100 units - Chris', 'Existing Business', 'Employee', 1140, '', 1140, '-99', '2004-03-30', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '2004-03-17 01:00:00', '2005-11-30 19:35:41', '1', 'chris_id', '1', 0, 'D & D Sipsy Electronic - 1800 units - Chris', 'New Business', '', 2340, '', 2340, '-99', '2004-04-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '2004-03-17 01:00:00', '2005-11-30 19:35:42', '1', 'chris_id', '1', 0, 'D & D Sipsy Electronic - 1900 units - Chris', 'Existing Business', '', 150240, '', 150240, '-99', '2004-06-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2004-03-17 01:00:00', '2005-11-30 19:35:42', '1', 'chris_id', '1', 0, 'D & D Sipsy Electronic - 2600 units - Chris', 'New Business', 'Word of mouth', 1640, '', 1640, '-99', '2004-03-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('ad6cd3f3-a0f5-621a-71c4-438dfb9f6d02', '2004-03-17 01:00:00', '2005-11-30 19:35:42', '1', 'chris_id', '1', 0, 'D & D Sipsy Electronic - 1800 units - Chris', 'Existing Business', 'Employee', 2640, '', 2640, '-99', '2004-05-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-03-17 01:00:00', '2005-11-30 19:35:43', '1', 'sarah_id', '1', 0, 'Sipsy-Weimer Machinery - 1900 units - Sarah', 'New Business', 'Existing Customer', 2640, '', 2640, '-99', '2004-05-13', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('cd3ad2f7-f852-3f32-d24b-438dfbb615df', '2004-03-17 01:00:00', '2005-11-30 19:35:43', '1', 'sarah_id', '1', 0, 'Sipsy-Weimer Machinery - 1800 units - Sarah', 'New Business', 'Trade Show', 1840, '', 1840, '-99', '2004-03-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d2a83366-ed9a-20e0-2c23-438dfbe82893', '2004-03-17 01:00:00', '2005-11-30 19:35:44', '1', 'sarah_id', '1', 0, 'Sipsy-Weimer Machinery - 3400 units - Sarah', '', 'Cold Call', 55240, '', 55240, '-99', '2004-06-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d81eb109-0444-78d0-82d0-438dfbd6a487', '2004-03-17 01:00:00', '2005-11-30 19:35:44', '1', 'sarah_id', '1', 0, 'Sipsy-Weimer Machinery - 3100 units - Sarah', 'Existing Business', 'Partner', 30240, '', 30240, '-99', '2004-05-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-03-17 01:00:00', '2005-11-30 19:35:45', '1', 'sarah_id', '1', 0, 'Sipsy-Weimer Machinery - 1800 units - Sarah', '', 'Trade Show', 75240, '', 75240, '-99', '2004-06-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4b480885-6914-e10a-4af0-438dfbe5d93f', '2004-03-17 01:00:00', '2005-11-30 19:35:45', '1', 'sally_id', '1', 0, 'I & V Irwin Engineerin - 2600 units - Sally', 'Existing Business', 'Trade Show', 5440, '', 5440, '-99', '2004-05-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-03-17 01:00:00', '2005-11-30 19:35:46', '1', 'sally_id', '1', 0, 'I & V Irwin Engineerin - 2600 units - Sally', 'Existing Business', 'Cold Call', 70240, '', 70240, '-99', '2004-05-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '2004-03-17 01:00:00', '2005-11-30 19:35:46', '1', 'sally_id', '1', 0, 'I & V Irwin Engineerin - 2900 units - Sally', '', 'Web Site', 2840, '', 2840, '-99', '2004-05-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('14e5bdce-0500-4555-337a-438dfbbed20a', '2004-03-17 01:00:00', '2005-11-30 19:35:47', '1', 'sally_id', '1', 0, 'I & V Irwin Engineerin - 4000 units - Sally', 'New Business', 'Self Generated', 6140, '', 6140, '-99', '2004-04-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2004-03-17 01:00:00', '2005-11-30 19:35:47', '1', 'sally_id', '1', 0, 'I & V Irwin Engineerin - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2340, '', 2340, '-99', '2004-05-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('34bd298d-2628-c968-c919-438dfb175578', '2004-03-17 01:00:00', '2005-11-30 19:35:48', '1', 'beth_id', '1', 0, 'Irwin-Son Construction - 1800 units - Beth', 'Existing Business', 'Employee', 2840, '', 2840, '-99', '2004-04-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3a2ead17-8c17-db63-53d2-438dfbaab2f0', '2004-03-17 01:00:00', '2005-11-30 19:35:48', '1', 'beth_id', '1', 0, 'Irwin-Son Construction - 2900 units - Beth', '', 'Existing Customer', 1040, '', 1040, '-99', '2004-03-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-03-17 01:00:00', '2005-11-30 19:35:49', '1', 'beth_id', '1', 0, 'Irwin-Son Construction - 4100 units - Beth', 'Existing Business', '', 10240, '', 10240, '-99', '2004-04-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-03-17 01:00:00', '2005-11-30 19:35:49', '1', 'beth_id', '1', 0, 'Irwin-Son Construction - 3100 units - Beth', 'Existing Business', 'Cold Call', 55240, '', 55240, '-99', '2004-05-30', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('71ca3a53-567c-5b77-4745-438dfbf9611b', '2004-03-17 01:00:00', '2005-11-30 19:35:50', '1', 'beth_id', '1', 0, 'Irwin-Son Construction - 3100 units - Beth', '', 'Direct Mail', 1840, '', 1840, '-99', '2004-03-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-03-17 01:00:00', '2005-11-30 19:35:50', '1', 'matt_id', '1', 0, 'K & R Brandon Communic - 4100 units - Matt', 'Existing Business', 'Conference', 13240, '', 13240, '-99', '2004-04-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b66ab82c-8fb7-3aee-505d-438dfbf64ea6', '2004-03-17 01:00:00', '2005-11-30 19:35:51', '1', 'matt_id', '1', 0, 'K & R Brandon Communic - 4100 units - Matt', '', 'Existing Customer', 85240, '', 85240, '-99', '2004-05-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-03-17 01:00:00', '2005-11-30 19:35:51', '1', 'matt_id', '1', 0, 'K & R Brandon Communic - 3300 units - Matt', '', 'Trade Show', 2240, '', 2240, '-99', '2004-04-25', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c1444a2f-4a56-9ccc-e661-438dfb51f23c', '2004-03-17 01:00:00', '2005-11-30 19:35:52', '1', 'matt_id', '1', 0, 'K & R Brandon Communic - 1900 units - Matt', 'New Business', 'Partner', 50240, '', 50240, '-99', '2004-05-27', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-03-17 01:00:00', '2005-11-30 19:35:52', '1', 'matt_id', '1', 0, 'K & R Brandon Communic - 2900 units - Matt', 'Existing Business', 'Employee', 2240, '', 2240, '-99', '2004-05-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e10a6919-5600-3567-3919-438dfbe63023', '2004-03-17 01:00:00', '2005-11-30 19:35:53', '1', 'jaime_id', '1', 0, 'Brandon-Quintana Engin - 3400 units - Jaime', '', '', 13240, '', 13240, '-99', '2004-05-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e68137f4-a587-5f97-ff31-438dfb6acab9', '2004-03-17 01:00:00', '2005-11-30 19:35:53', '1', 'jaime_id', '1', 0, 'Brandon-Quintana Engin - 3400 units - Jaime', 'New Business', 'Cold Call', 85240, '', 85240, '-99', '2004-06-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-03-17 01:00:00', '2005-11-30 19:35:53', '1', 'jaime_id', '1', 0, 'Brandon-Quintana Engin - 2900 units - Jaime', '', 'Web Site', 140240, '', 140240, '-99', '2004-06-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f95504a4-7d76-401b-96ac-438dfbc3835c', '2004-03-17 01:00:00', '2005-11-30 19:35:54', '1', 'jaime_id', '1', 0, 'Brandon-Quintana Engin - 3400 units - Jaime', 'Existing Business', 'Employee', 2040, '', 2040, '-99', '2004-05-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('150748cc-3f89-24be-46dc-438dfb345571', '2004-03-17 01:00:00', '2005-11-30 19:35:55', '1', 'jaime_id', '1', 0, 'Brandon-Quintana Engin - 3100 units - Jaime', '', 'Web Site', 5940, '', 5940, '-99', '2004-04-16', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-03-24 01:00:00', '2005-11-30 19:35:55', '1', 'max_id', '1', 0, 'B & P Colon Telecommun - 4100 units - Max', 'Existing Business', '', 10740, '', 10740, '-99', '2004-05-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('47651b28-84b2-6957-8b27-438dfb6c41d4', '2004-03-24 01:00:00', '2005-11-30 19:35:55', '1', 'max_id', '1', 0, 'B & P Colon Telecommun - 4000 units - Max', 'New Business', 'Word of mouth', 1140, '', 1140, '-99', '2004-04-04', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4ccd8d51-0d24-b219-480d-438dfb064155', '2004-03-24 01:00:00', '2005-11-30 19:35:56', '1', 'max_id', '1', 0, 'B & P Colon Telecommun - 2700 units - Max', 'Existing Business', 'Existing Customer', 60240, '', 60240, '-99', '2004-05-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5236e96d-a265-c1bd-17ba-438dfb2e821c', '2004-03-24 01:00:00', '2005-11-30 19:35:56', '1', 'max_id', '1', 0, 'B & P Colon Telecommun - 2900 units - Max', 'New Business', 'Web Site', 2940, '', 2940, '-99', '2004-04-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('6c8ad315-4a3c-2229-bc68-438dfb55a733', '2004-03-24 01:00:00', '2005-11-30 19:35:56', '1', 'max_id', '1', 0, 'B & P Colon Telecommun - 2400 units - Max', '', 'Self Generated', 840, '', 840, '-99', '2004-04-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('87663f74-160f-6a05-430f-438dfb6d1b28', '2004-03-24 01:00:00', '2005-11-30 19:35:57', '1', 'kristen_id', '1', 0, 'Colon-Barlow Electroni - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40240, '', 40240, '-99', '2004-06-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9f9ff688-6efa-295f-b594-438dfb52bc5b', '2004-03-24 01:00:00', '2005-11-30 19:35:57', '1', 'kristen_id', '1', 0, 'Colon-Barlow Electroni - 2900 units - Kristen', '', 'Public Relations', 200240, '', 200240, '-99', '2004-06-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-03-24 01:00:00', '2005-11-30 19:35:58', '1', 'kristen_id', '1', 0, 'Colon-Barlow Electroni - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2140, '', 2140, '-99', '2004-04-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-03-24 01:00:00', '2005-11-30 19:35:59', '1', 'kristen_id', '1', 0, 'Colon-Barlow Electroni - 4000 units - Kristen', '', 'Partner', 95240, '', 95240, '-99', '2004-06-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-03-24 01:00:00', '2005-11-30 19:35:59', '1', 'kristen_id', '1', 0, 'Colon-Barlow Electroni - 1900 units - Kristen', 'New Business', 'Web Site', 6140, '', 6140, '-99', '2004-05-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ca4faca4-e926-3abd-c113-438dfbbe7918', '2004-03-24 01:00:00', '2005-11-30 19:36:00', '1', 'chris_id', '1', 0, 'Q & P Adina Telecommun - 3100 units - Chris', 'New Business', 'Employee', 1440, '', 1440, '-99', '2004-04-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cfcaf284-7177-3203-8c93-438dfb30b7b5', '2004-03-24 01:00:00', '2005-11-30 19:36:00', '1', 'chris_id', '1', 0, 'Q & P Adina Telecommun - 2400 units - Chris', 'Existing Business', 'Cold Call', 14240, '', 14240, '-99', '2004-05-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('66d00db1-f219-af0d-ac90-438dfbdfdb62', '2004-03-24 01:00:00', '2005-11-30 19:36:01', '1', 'chris_id', '1', 0, 'Q & P Adina Telecommun - 1800 units - Chris', 'Existing Business', 'Conference', 2840, '', 2840, '-99', '2004-04-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('bdcc0db4-18e2-180a-6484-438dfb3f422d', '2004-03-24 01:00:00', '2005-11-30 19:36:01', '1', 'chris_id', '1', 0, 'Q & P Adina Telecommun - 2600 units - Chris', '', 'Direct Mail', 13240, '', 13240, '-99', '2004-05-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-03-24 01:00:00', '2005-11-30 19:36:02', '1', 'chris_id', '1', 0, 'Q & P Adina Telecommun - 3100 units - Chris', 'Existing Business', 'Trade Show', 120240, '', 120240, '-99', '2004-06-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5139fa34-38ca-c8b6-27c4-438dfbdd90ab', '2004-03-24 01:00:00', '2005-11-30 19:36:02', '1', 'beth_id', '1', 0, 'Adina-Bohling Transpor - 2600 units - Beth', 'Existing Business', 'Public Relations', 5840, '', 5840, '-99', '2004-05-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('56aa8656-82dc-9726-7914-438dfb9ac2f8', '2004-03-24 01:00:00', '2005-11-30 19:36:02', '1', 'beth_id', '1', 0, 'Adina-Bohling Transpor - 3300 units - Beth', '', 'Existing Customer', 200240, '', 200240, '-99', '2004-06-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-03-24 01:00:00', '2005-11-30 19:36:03', '1', 'beth_id', '1', 0, 'Adina-Bohling Transpor - 2400 units - Beth', '', 'Web Site', 2840, '', 2840, '-99', '2004-05-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6427daa3-04cb-a518-8d57-438dfbf50563', '2004-03-24 01:00:00', '2005-11-30 19:36:03', '1', 'beth_id', '1', 0, 'Adina-Bohling Transpor - 2700 units - Beth', 'New Business', 'Cold Call', 2440, '', 2440, '-99', '2004-04-27', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '2004-03-24 01:00:00', '2005-11-30 19:36:04', '1', 'beth_id', '1', 0, 'Adina-Bohling Transpor - 2700 units - Beth', 'New Business', 'Partner', 6140, '', 6140, '-99', '2004-05-01', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-03-24 01:00:00', '2005-11-30 19:36:04', '1', 'kristen_id', '1', 0, 'G & N Wheeler Communic - 3300 units - Kristen', 'Existing Business', 'Employee', 2140, '', 2140, '-99', '2004-05-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-03-24 01:00:00', '2005-11-30 19:36:05', '1', 'kristen_id', '1', 0, 'G & N Wheeler Communic - 3100 units - Kristen', 'New Business', 'Word of mouth', 25240, '', 25240, '-99', '2004-05-18', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c7496a6b-5655-07df-f904-438dfb6756ed', '2004-03-24 01:00:00', '2005-11-30 19:36:06', '1', 'kristen_id', '1', 0, 'G & N Wheeler Communic - 2900 units - Kristen', 'Existing Business', 'Other', 20240, '', 20240, '-99', '2004-04-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-03-24 01:00:00', '2005-11-30 19:36:06', '1', 'kristen_id', '1', 0, 'G & N Wheeler Communic - 4100 units - Kristen', 'New Business', 'Word of mouth', 1040, '', 1040, '-99', '2004-04-07', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d2310726-2717-e1cd-a6d0-438dfbf94241', '2004-03-24 01:00:00', '2005-11-30 19:36:07', '1', 'kristen_id', '1', 0, 'G & N Wheeler Communic - 3100 units - Kristen', 'New Business', 'Conference', 840, '', 840, '-99', '2004-04-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-03-24 01:00:00', '2005-11-30 19:36:07', '1', 'kristen_id', '1', 0, 'Wheeler-Swearengin Con - 3100 units - Kristen', 'New Business', 'Other', 95240, '', 95240, '-99', '2004-06-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('11483307-ac46-b00e-7f38-438dfbc4f77a', '2004-03-24 01:00:00', '2005-11-30 19:36:08', '1', 'kristen_id', '1', 0, 'Wheeler-Swearengin Con - 3100 units - Kristen', '', 'Cold Call', 10240, '', 10240, '-99', '2004-05-03', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('16d992a1-2af9-60a0-9b35-438dfbda5e6a', '2004-03-24 01:00:00', '2005-11-30 19:36:08', '1', 'kristen_id', '1', 0, 'Wheeler-Swearengin Con - 3300 units - Kristen', '', 'Direct Mail', 75240, '', 75240, '-99', '2004-06-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-03-24 01:00:00', '2005-11-30 19:36:09', '1', 'kristen_id', '1', 0, 'Wheeler-Swearengin Con - 1800 units - Kristen', 'Existing Business', 'Web Site', 1140, '', 1140, '-99', '2004-04-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-03-24 01:00:00', '2005-11-30 19:36:09', '1', 'kristen_id', '1', 0, 'Wheeler-Swearengin Con - 3100 units - Kristen', 'Existing Business', '', 3040, '', 3040, '-99', '2004-04-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4fc473cc-a80b-3b26-cfc7-438dfba3d728', '2004-03-31 01:00:00', '2005-11-30 19:36:10', '1', 'kristen_id', '1', 0, 'H & Y Givens Electroni - 1900 units - Kristen', 'New Business', 'Public Relations', 120240, '', 120240, '-99', '2004-06-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5533e743-e362-0d1a-a613-438dfb901779', '2004-03-31 01:00:00', '2005-11-30 19:36:10', '1', 'kristen_id', '1', 0, 'H & Y Givens Electroni - 1800 units - Kristen', 'Existing Business', 'Other', 1440, '', 1440, '-99', '2004-04-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5d404023-7994-dc3e-d1df-438dfb811d46', '2004-03-31 01:00:00', '2005-11-30 19:36:11', '1', 'kristen_id', '1', 0, 'H & Y Givens Electroni - 1900 units - Kristen', 'New Business', 'Other', 55240, '', 55240, '-99', '2004-06-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('75ce3e6f-8909-3c3d-7122-438dfbece638', '2004-03-31 01:00:00', '2005-11-30 19:36:11', '1', 'kristen_id', '1', 0, 'H & Y Givens Electroni - 2700 units - Kristen', '', 'Other', 2540, '', 2540, '-99', '2004-05-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-03-31 01:00:00', '2005-11-30 19:36:12', '1', 'kristen_id', '1', 0, 'H & Y Givens Electroni - 3300 units - Kristen', 'New Business', 'Existing Customer', 2140, '', 2140, '-99', '2004-05-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-03-31 01:00:00', '2005-11-30 19:36:13', '1', 'chris_id', '1', 0, 'Givens-Beanston Transp - 2700 units - Chris', '', 'Public Relations', 6140, '', 6140, '-99', '2004-05-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-03-31 01:00:00', '2005-11-30 19:36:13', '1', 'chris_id', '1', 0, 'Givens-Beanston Transp - 2900 units - Chris', 'New Business', 'Other', 1340, '', 1340, '-99', '2004-04-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-03-31 01:00:00', '2005-11-30 19:36:14', '1', 'chris_id', '1', 0, 'Givens-Beanston Transp - 4000 units - Chris', '', 'Other', 5440, '', 5440, '-99', '2004-05-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b9370570-a71b-2cfd-0597-438dfbe8f1ea', '2004-03-31 01:00:00', '2005-11-30 19:36:14', '1', 'chris_id', '1', 0, 'Givens-Beanston Transp - 2600 units - Chris', '', 'Trade Show', 1140, '', 1140, '-99', '2004-04-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('be97ae08-405e-225f-e7b4-438dfb8c4a6a', '2004-03-31 01:00:00', '2005-11-30 19:36:14', '1', 'chris_id', '1', 0, 'Givens-Beanston Transp - 3400 units - Chris', 'Existing Business', 'Employee', 10740, '', 10740, '-99', '2004-05-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-03-31 01:00:00', '2005-11-30 19:36:15', '1', 'sarah_id', '1', 0, 'O & K Bruno Transporta - 4000 units - Sarah', 'New Business', '', 12240, '', 12240, '-99', '2004-05-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-03-31 01:00:00', '2005-11-30 19:36:15', '1', 'sarah_id', '1', 0, 'O & K Bruno Transporta - 1900 units - Sarah', '', 'Employee', 6040, '', 6040, '-99', '2004-05-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-03-31 01:00:00', '2005-11-30 19:36:16', '1', 'sarah_id', '1', 0, 'O & K Bruno Transporta - 4100 units - Sarah', 'New Business', 'Public Relations', 5340, '', 5340, '-99', '2004-05-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-03-31 01:00:00', '2005-11-30 19:36:17', '1', 'sarah_id', '1', 0, 'O & K Bruno Transporta - 4000 units - Sarah', '', 'Word of mouth', 1040, '', 1040, '-99', '2004-04-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-03-31 01:00:00', '2005-11-30 19:36:17', '1', 'sarah_id', '1', 0, 'O & K Bruno Transporta - 2700 units - Sarah', '', 'Existing Customer', 1240, '', 1240, '-99', '2004-04-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', '2004-03-31 01:00:00', '2005-11-30 19:36:18', '1', 'beth_id', '1', 0, 'Bruno-Berger Construct - 1800 units - Beth', '', 'Other', 5840, '', 5840, '-99', '2004-05-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('544ce334-0cc6-f55e-8347-438dfb94658f', '2004-03-31 01:00:00', '2005-11-30 19:36:18', '1', 'beth_id', '1', 0, 'Bruno-Berger Construct - 2700 units - Beth', 'Existing Business', 'Trade Show', 45240, '', 45240, '-99', '2004-06-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-03-31 01:00:00', '2005-11-30 19:36:19', '1', 'beth_id', '1', 0, 'Bruno-Berger Construct - 1800 units - Beth', 'Existing Business', '', 15240, '', 15240, '-99', '2004-05-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('61a4c016-3f30-117d-be32-438dfb946196', '2004-03-31 01:00:00', '2005-11-30 19:36:19', '1', 'beth_id', '1', 0, 'Bruno-Berger Construct - 3100 units - Beth', '', 'Direct Mail', 120240, '', 120240, '-99', '2004-06-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6701facf-d6c7-9e6b-57e1-438dfb069237', '2004-03-31 01:00:00', '2005-11-30 19:36:20', '1', 'beth_id', '1', 0, 'Bruno-Berger Construct - 1800 units - Beth', 'Existing Business', 'Cold Call', 5440, '', 5440, '-99', '2004-05-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a831a82b-082b-3843-b6ad-438dfba8ca5e', '2004-03-31 01:00:00', '2005-11-30 19:36:20', '1', 'sally_id', '1', 0, 'D & D Sultan Transport - 4100 units - Sally', 'Existing Business', '', 56240, '', 56240, '-99', '2004-06-15', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-03-31 01:00:00', '2005-11-30 19:36:21', '1', 'sally_id', '1', 0, 'D & D Sultan Transport - 2400 units - Sally', 'New Business', 'Conference', 40240, '', 40240, '-99', '2004-06-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-03-31 01:00:00', '2005-11-30 19:36:21', '1', 'sally_id', '1', 0, 'D & D Sultan Transport - 2600 units - Sally', 'New Business', '', 2040, '', 2040, '-99', '2004-05-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('cbfb897b-c7eb-a33d-4a5f-438dfb931552', '2004-03-31 01:00:00', '2005-11-30 19:36:22', '1', 'sally_id', '1', 0, 'D & D Sultan Transport - 1900 units - Sally', 'New Business', 'Web Site', 5640, '', 5640, '-99', '2004-05-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-03-31 01:00:00', '2005-11-30 19:36:22', '1', 'sally_id', '1', 0, 'D & D Sultan Transport - 1800 units - Sally', 'Existing Business', 'Trade Show', 30240, '', 30240, '-99', '2004-05-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-03-31 01:00:00', '2005-11-30 19:36:23', '1', 'kristen_id', '1', 0, 'Sultan-Svoboda Machine - 4000 units - Kristen', 'New Business', 'Trade Show', 5840, '', 5840, '-99', '2004-05-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', '2004-03-31 01:00:00', '2005-11-30 19:36:23', '1', 'kristen_id', '1', 0, 'Sultan-Svoboda Machine - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 840, '', 840, '-99', '2004-04-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('35980610-06bc-b989-e32f-438dfbc3455e', '2004-03-31 01:00:00', '2005-11-30 19:36:24', '1', 'kristen_id', '1', 0, 'Sultan-Svoboda Machine - 2400 units - Kristen', '', 'Existing Customer', 2940, '', 2940, '-99', '2004-05-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8cb7014f-b712-5929-507b-438dfbab1b8c', '2004-03-31 01:00:00', '2005-11-30 19:36:24', '1', 'kristen_id', '1', 0, 'Sultan-Svoboda Machine - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1740, '', 1740, '-99', '2004-04-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-03-31 01:00:00', '2005-11-30 19:36:25', '1', 'kristen_id', '1', 0, 'Sultan-Svoboda Machine - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5340, '', 5340, '-99', '2004-05-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-04-07 01:00:00', '2005-11-30 19:36:25', '1', 'beth_id', '1', 0, 'E & M Tullao Electroni - 4000 units - Beth', '', 'Public Relations', 30240, '', 30240, '-99', '2004-05-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2ddc5e55-2757-094c-1059-438dfb80c626', '2004-04-07 01:00:00', '2005-11-30 19:36:26', '1', 'beth_id', '1', 0, 'E & M Tullao Electroni - 2700 units - Beth', 'Existing Business', '', 10740, '', 10740, '-99', '2004-05-30', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('333dce14-183f-790e-6a5e-438dfb01d345', '2004-04-07 01:00:00', '2005-11-30 19:36:26', '1', 'beth_id', '1', 0, 'E & M Tullao Electroni - 3100 units - Beth', 'Existing Business', 'Conference', 12240, '', 12240, '-99', '2004-05-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-04-07 01:00:00', '2005-11-30 19:36:26', '1', 'beth_id', '1', 0, 'E & M Tullao Electroni - 4000 units - Beth', 'Existing Business', 'Web Site', 5540, '', 5540, '-99', '2004-06-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3e302898-94c1-becc-3e70-438dfb939994', '2004-04-07 01:00:00', '2005-11-30 19:36:27', '1', 'beth_id', '1', 0, 'E & M Tullao Electroni - 1800 units - Beth', 'New Business', 'Web Site', 1140, '', 1140, '-99', '2004-04-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-07 01:00:00', '2005-11-30 19:36:27', '1', 'matt_id', '1', 0, 'Tullao-Hernandez Engin - 2400 units - Matt', 'Existing Business', 'Employee', 940, '', 940, '-99', '2004-04-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-04-07 01:00:00', '2005-11-30 19:36:28', '1', 'matt_id', '1', 0, 'Tullao-Hernandez Engin - 4000 units - Matt', 'New Business', 'Partner', 2940, '', 2940, '-99', '2004-06-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('79f50639-e36a-d96e-aaa7-438dfbda834e', '2004-04-07 01:00:00', '2005-11-30 19:36:29', '1', 'matt_id', '1', 0, 'Tullao-Hernandez Engin - 4000 units - Matt', 'New Business', '', 100240, '', 100240, '-99', '2004-06-17', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-07 01:00:00', '2005-11-30 19:36:29', '1', 'matt_id', '1', 0, 'Tullao-Hernandez Engin - 3300 units - Matt', 'Existing Business', 'Self Generated', 1940, '', 1940, '-99', '2004-04-22', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-04-07 01:00:00', '2005-11-30 19:36:30', '1', 'matt_id', '1', 0, 'Tullao-Hernandez Engin - 2900 units - Matt', 'New Business', 'Partner', 9740, '', 9740, '-99', '2004-05-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b306369b-042d-58e3-9b20-438dfb218b66', '2004-04-07 01:00:00', '2005-11-30 19:36:30', '1', 'matt_id', '1', 0, 'R & Z Wilkie Communica - 3100 units - Matt', 'New Business', '', 95240, '', 95240, '-99', '2004-06-21', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-04-07 01:00:00', '2005-11-30 19:36:30', '1', 'matt_id', '1', 0, 'R & Z Wilkie Communica - 2400 units - Matt', 'New Business', 'Conference', 85240, '', 85240, '-99', '2004-06-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-04-07 01:00:00', '2005-11-30 19:36:31', '1', 'matt_id', '1', 0, 'R & Z Wilkie Communica - 3300 units - Matt', 'New Business', 'Trade Show', 60240, '', 60240, '-99', '2004-06-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d71d689e-f846-b594-cabd-438dfb7a2265', '2004-04-07 01:00:00', '2005-11-30 19:36:32', '1', 'matt_id', '1', 0, 'R & Z Wilkie Communica - 4000 units - Matt', '', 'Word of mouth', 13240, '', 13240, '-99', '2004-05-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-07 01:00:00', '2005-11-30 19:36:32', '1', 'matt_id', '1', 0, 'R & Z Wilkie Communica - 3300 units - Matt', 'Existing Business', 'Self Generated', 1940, '', 1940, '-99', '2004-04-18', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-07 01:00:00', '2005-11-30 19:36:33', '1', 'chris_id', '1', 0, 'Wilkie-Lunt Machinery  - 2700 units - Chris', '', 'Partner', 840, '', 840, '-99', '2004-04-17', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-04-07 01:00:00', '2005-11-30 19:36:33', '1', 'chris_id', '1', 0, 'Wilkie-Lunt Machinery  - 2400 units - Chris', 'New Business', 'Conference', 100240, '', 100240, '-99', '2004-06-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('dc5f035d-1434-73e4-5e7d-438dfb5a13e7', '2004-04-07 01:00:00', '2005-11-30 19:36:34', '1', 'chris_id', '1', 0, 'Wilkie-Lunt Machinery  - 3100 units - Chris', 'New Business', '', 1940, '', 1940, '-99', '2004-04-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('132675d1-f274-3dc2-412c-438dfb9ab8af', '2004-04-07 01:00:00', '2005-11-30 19:36:34', '1', 'chris_id', '1', 0, 'Wilkie-Lunt Machinery  - 1800 units - Chris', 'Existing Business', 'Employee', 1640, '', 1640, '-99', '2004-04-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2c67a48b-84c3-0baf-3c25-438dfbfb760a', '2004-04-07 01:00:00', '2005-11-30 19:36:35', '1', 'chris_id', '1', 0, 'Wilkie-Lunt Machinery  - 2600 units - Chris', '', 'Conference', 100240, '', 100240, '-99', '2004-06-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('47035a77-ca6e-d83d-ec07-438dfb993072', '2004-04-07 01:00:00', '2005-11-30 19:36:35', '1', 'sarah_id', '1', 0, 'J & K Fulton Communica - 2900 units - Sarah', 'New Business', 'Other', 2140, '', 2140, '-99', '2004-05-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4c68f478-ee8d-cc4c-8871-438dfb67b938', '2004-04-07 01:00:00', '2005-11-30 19:36:35', '1', 'sarah_id', '1', 0, 'J & K Fulton Communica - 2600 units - Sarah', 'New Business', 'Trade Show', 40240, '', 40240, '-99', '2004-06-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-04-07 01:00:00', '2005-11-30 19:36:36', '1', 'sarah_id', '1', 0, 'J & K Fulton Communica - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150240, '', 150240, '-99', '2004-06-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-04-07 01:00:00', '2005-11-30 19:36:36', '1', 'sarah_id', '1', 0, 'J & K Fulton Communica - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 5940, '', 5940, '-99', '2004-05-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('73239b20-a04d-d10d-fbde-438dfb82fb95', '2004-04-07 01:00:00', '2005-11-30 19:36:37', '1', 'sarah_id', '1', 0, 'J & K Fulton Communica - 1900 units - Sarah', 'New Business', 'Public Relations', 85240, '', 85240, '-99', '2004-06-16', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('8d69a2cc-614c-74a3-4645-438dfb990850', '2004-04-07 01:00:00', '2005-11-30 19:36:37', '1', 'sally_id', '1', 0, 'Fulton-Dillon Construc - 3300 units - Sally', 'New Business', 'Employee', 12240, '', 12240, '-99', '2004-05-30', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('bb003c72-fd03-3f6a-ccf7-438dfb5ff9fe', '2004-04-07 01:00:00', '2005-11-30 19:36:38', '1', 'sally_id', '1', 0, 'Fulton-Dillon Construc - 4000 units - Sally', 'Existing Business', 'Cold Call', 50240, '', 50240, '-99', '2004-06-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-04-07 01:00:00', '2005-11-30 19:36:38', '1', 'sally_id', '1', 0, 'Fulton-Dillon Construc - 4100 units - Sally', 'New Business', 'Word of mouth', 75240, '', 75240, '-99', '2004-06-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c5e159f2-839d-a928-3416-438dfb6933bb', '2004-04-07 01:00:00', '2005-11-30 19:36:39', '1', 'sally_id', '1', 0, 'Fulton-Dillon Construc - 3100 units - Sally', '', 'Other', 150240, '', 150240, '-99', '2004-06-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('df3bfcb0-2d2b-038d-0f3a-438dfb037f6a', '2004-04-07 01:00:00', '2005-11-30 19:36:39', '1', 'sally_id', '1', 0, 'Fulton-Dillon Construc - 3300 units - Sally', 'New Business', 'Self Generated', 140240, '', 140240, '-99', '2004-06-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-14 01:00:00', '2005-11-30 19:36:40', '1', 'max_id', '1', 0, 'W & W Miller Electroni - 3300 units - Max', 'New Business', 'Conference', 1540, '', 1540, '-99', '2004-04-29', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b15d02aa-39ef-2995-2ff7-438dfb374999', '2004-04-14 01:00:00', '2005-11-30 19:36:40', '1', 'max_id', '1', 0, 'W & W Miller Electroni - 3100 units - Max', '', 'Other', 940, '', 940, '-99', '2004-04-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('10700e3c-8e47-dd1d-c245-438dfb2b6957', '2004-04-14 01:00:00', '2005-11-30 19:36:41', '1', 'max_id', '1', 0, 'W & W Miller Electroni - 2600 units - Max', '', 'Direct Mail', 3040, '', 3040, '-99', '2004-05-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-04-14 01:00:00', '2005-11-30 19:36:41', '1', 'max_id', '1', 0, 'W & W Miller Electroni - 4100 units - Max', 'Existing Business', 'Partner', 70240, '', 70240, '-99', '2004-06-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1bb999b8-d698-6f68-0af3-438dfbb381a3', '2004-04-14 01:00:00', '2005-11-30 19:36:42', '1', 'max_id', '1', 0, 'W & W Miller Electroni - 3300 units - Max', '', 'Direct Mail', 2740, '', 2740, '-99', '2004-06-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('613c32e9-426a-c52a-0824-438dfbc7c632', '2004-04-14 01:00:00', '2005-11-30 19:36:42', '1', 'max_id', '1', 0, 'Miller-Stern Machinery - 2700 units - Max', 'New Business', 'Other', 120240, '', 120240, '-99', '2004-06-25', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-14 01:00:00', '2005-11-30 19:36:43', '1', 'max_id', '1', 0, 'Miller-Stern Machinery - 2400 units - Max', 'Existing Business', 'Direct Mail', 740, '', 740, '-99', '2004-04-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', '2004-04-14 01:00:00', '2005-11-30 19:36:43', '1', 'max_id', '1', 0, 'Miller-Stern Machinery - 1900 units - Max', 'Existing Business', 'Other', 1240, '', 1240, '-99', '2004-04-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-04-14 01:00:00', '2005-11-30 19:36:43', '1', 'max_id', '1', 0, 'Miller-Stern Machinery - 4100 units - Max', 'New Business', 'Word of mouth', 40240, '', 40240, '-99', '2004-06-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b3a36e81-1017-5d59-9dfe-438dfbc64040', '2004-04-14 01:00:00', '2005-11-30 19:36:44', '1', 'max_id', '1', 0, 'Miller-Stern Machinery - 2600 units - Max', '', 'Trade Show', 5740, '', 5740, '-99', '2004-05-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-04-14 01:00:00', '2005-11-30 19:36:45', '1', 'beth_id', '1', 0, 'D & G Suffin Transport - 2900 units - Beth', 'Existing Business', 'Partner', 10740, '', 10740, '-99', '2004-05-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d382b5e8-0852-62ba-c006-438dfbf13a82', '2004-04-14 01:00:00', '2005-11-30 19:36:45', '1', 'beth_id', '1', 0, 'D & G Suffin Transport - 2700 units - Beth', 'New Business', 'Public Relations', 1240, '', 1240, '-99', '2004-04-28', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('d8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-04-14 01:00:00', '2005-11-30 19:36:45', '1', 'beth_id', '1', 0, 'D & G Suffin Transport - 1900 units - Beth', 'New Business', 'Other', 13240, '', 13240, '-99', '2004-05-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-04-14 01:00:00', '2005-11-30 19:36:46', '1', 'beth_id', '1', 0, 'D & G Suffin Transport - 2400 units - Beth', 'New Business', 'Conference', 30240, '', 30240, '-99', '2004-05-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-04-14 01:00:00', '2005-11-30 19:36:46', '1', 'beth_id', '1', 0, 'D & G Suffin Transport - 1900 units - Beth', '', '', 45240, '', 45240, '-99', '2004-06-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a269051b-3be0-53c4-42bb-438dfb55b7e6', '2004-04-14 01:00:00', '2005-11-30 19:36:47', '1', 'matt_id', '1', 0, 'Suffin-Cleary Engineer - 3300 units - Matt', 'New Business', 'Public Relations', 2140, '', 2140, '-99', '2004-05-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-04-14 01:00:00', '2005-11-30 19:36:47', '1', 'matt_id', '1', 0, 'Suffin-Cleary Engineer - 3400 units - Matt', 'New Business', '', 30240, '', 30240, '-99', '2004-05-22', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('297d2451-b74e-c2e2-c06d-438dfb778dfe', '2004-04-14 01:00:00', '2005-11-30 19:36:48', '1', 'matt_id', '1', 0, 'Suffin-Cleary Engineer - 3100 units - Matt', 'Existing Business', 'Trade Show', 740, '', 740, '-99', '2004-04-28', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('2f0cf28c-95df-6abd-3e12-438dfb6a74d0', '2004-04-14 01:00:00', '2005-11-30 19:36:48', '1', 'matt_id', '1', 0, 'Suffin-Cleary Engineer - 4100 units - Matt', 'New Business', 'Conference', 1240, '', 1240, '-99', '2004-04-25', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('34768ad5-b375-988d-e689-438dfb5c55d2', '2004-04-14 01:00:00', '2005-11-30 19:36:49', '1', 'matt_id', '1', 0, 'Suffin-Cleary Engineer - 2900 units - Matt', '', 'Employee', 12240, '', 12240, '-99', '2004-05-27', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7aae7f6e-63d0-e7d3-571c-438dfbd93ec0', '2004-04-14 01:00:00', '2005-11-30 19:36:49', '1', 'jaime_id', '1', 0, 'Z & L Homax Constructi - 3400 units - Jaime', '', 'Public Relations', 20240, '', 20240, '-99', '2004-05-15', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('802606cf-5b2c-379c-9522-438dfb11db94', '2004-04-14 01:00:00', '2005-11-30 19:36:50', '1', 'jaime_id', '1', 0, 'Z & L Homax Constructi - 3100 units - Jaime', 'New Business', 'Conference', 50240, '', 50240, '-99', '2004-06-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('858b3ae5-e860-d74b-94cf-438dfbdfc36f', '2004-04-14 01:00:00', '2005-11-30 19:36:50', '1', 'jaime_id', '1', 0, 'Z & L Homax Constructi - 2900 units - Jaime', 'New Business', 'Trade Show', 2640, '', 2640, '-99', '2004-06-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8af6e80c-8019-eac3-56c4-438dfbbc24d4', '2004-04-14 01:00:00', '2005-11-30 19:36:51', '1', 'jaime_id', '1', 0, 'Z & L Homax Constructi - 2900 units - Jaime', 'New Business', 'Direct Mail', 25240, '', 25240, '-99', '2004-05-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-14 01:00:00', '2005-11-30 19:36:51', '1', 'jaime_id', '1', 0, 'Z & L Homax Constructi - 3300 units - Jaime', 'Existing Business', 'Other', 1840, '', 1840, '-99', '2004-04-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-04-14 01:00:00', '2005-11-30 19:36:51', '1', 'will_id', '1', 0, 'Homax-Adams Transporta - 1900 units - Will', 'New Business', 'Word of mouth', 5940, '', 5940, '-99', '2004-05-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b04ecfe3-f86e-2294-c184-438dfb6910f6', '2004-04-14 01:00:00', '2005-11-30 19:36:52', '1', 'will_id', '1', 0, 'Homax-Adams Transporta - 3400 units - Will', '', 'Web Site', 2040, '', 2040, '-99', '2004-05-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b5cecdff-a77f-c0d5-fba9-438dfb167133', '2004-04-14 01:00:00', '2005-11-30 19:36:52', '1', 'will_id', '1', 0, 'Homax-Adams Transporta - 2700 units - Will', '', 'Direct Mail', 1040, '', 1040, '-99', '2004-04-28', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-14 01:00:00', '2005-11-30 19:36:53', '1', 'will_id', '1', 0, 'Homax-Adams Transporta - 3300 units - Will', '', 'Web Site', 1140, '', 1140, '-99', '2004-04-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2004-04-14 01:00:00', '2005-11-30 19:36:53', '1', 'will_id', '1', 0, 'Homax-Adams Transporta - 2400 units - Will', 'Existing Business', 'Direct Mail', 1940, '', 1940, '-99', '2004-04-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('10361acd-5652-3f18-425f-438dfb17294a', '2004-04-21 01:00:00', '2005-11-30 19:36:54', '1', 'max_id', '1', 0, 'V & P Zubaty Transport - 2400 units - Max', 'New Business', 'Trade Show', 840, '', 840, '-99', '2004-05-06', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-04-21 01:00:00', '2005-11-30 19:36:54', '1', 'max_id', '1', 0, 'V & P Zubaty Transport - 3300 units - Max', '', 'Partner', 5740, '', 5740, '-99', '2004-06-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1b38adc1-7cfc-8780-c02f-438dfb5d1a70', '2004-04-21 01:00:00', '2005-11-30 19:36:55', '1', 'max_id', '1', 0, 'V & P Zubaty Transport - 1800 units - Max', '', 'Employee', 10240, '', 10240, '-99', '2004-06-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-21 01:00:00', '2005-11-30 19:36:55', '1', 'max_id', '1', 0, 'V & P Zubaty Transport - 2600 units - Max', 'New Business', 'Direct Mail', 1440, '', 1440, '-99', '2004-05-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-04-21 01:00:00', '2005-11-30 19:36:56', '1', 'max_id', '1', 0, 'V & P Zubaty Transport - 1800 units - Max', 'New Business', 'Public Relations', 1540, '', 1540, '-99', '2004-05-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('40796bc7-700d-d264-f808-438dfbe5d347', '2004-04-21 01:00:00', '2005-11-30 19:36:56', '1', 'will_id', '1', 0, 'Zubaty-Khan Telecommun - 4100 units - Will', '', 'Existing Customer', 3140, '', 3140, '-99', '2004-05-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('45dfb888-4097-a516-84d4-438dfb5aec68', '2004-04-21 01:00:00', '2005-11-30 19:36:57', '1', 'will_id', '1', 0, 'Zubaty-Khan Telecommun - 1900 units - Will', 'New Business', 'Self Generated', 200240, '', 200240, '-99', '2004-06-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-04-21 01:00:00', '2005-11-30 19:36:58', '1', 'will_id', '1', 0, 'Zubaty-Khan Telecommun - 2900 units - Will', 'Existing Business', 'Direct Mail', 1340, '', 1340, '-99', '2004-05-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '2004-04-21 01:00:00', '2005-11-30 19:36:58', '1', 'will_id', '1', 0, 'Zubaty-Khan Telecommun - 4000 units - Will', 'New Business', 'Direct Mail', 100240, '', 100240, '-99', '2004-07-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-04-21 01:00:00', '2005-11-30 19:36:58', '1', 'will_id', '1', 0, 'Zubaty-Khan Telecommun - 2700 units - Will', '', 'Cold Call', 5940, '', 5940, '-99', '2004-05-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7339f70f-e38f-a05d-a763-438dfba8cf7c', '2004-04-21 01:00:00', '2005-11-30 19:36:59', '1', 'matt_id', '1', 0, 'F & X Brinkd Communica - 1900 units - Matt', 'Existing Business', 'Employee', 50240, '', 50240, '-99', '2004-07-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '2004-04-21 01:00:00', '2005-11-30 19:36:59', '1', 'matt_id', '1', 0, 'F & X Brinkd Communica - 1800 units - Matt', 'New Business', 'Employee', 150240, '', 150240, '-99', '2004-07-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('93358cad-7e63-270b-b797-438dfb50ad84', '2004-04-21 01:00:00', '2005-11-30 19:37:00', '1', 'matt_id', '1', 0, 'F & X Brinkd Communica - 2400 units - Matt', 'Existing Business', 'Conference', 1740, '', 1740, '-99', '2004-05-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('98ca0707-77ed-022d-0a96-438dfb81225e', '2004-04-21 01:00:00', '2005-11-30 19:37:01', '1', 'matt_id', '1', 0, 'F & X Brinkd Communica - 2700 units - Matt', '', '', 5440, '', 5440, '-99', '2004-05-26', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '2004-04-21 01:00:00', '2005-11-30 19:37:01', '1', 'matt_id', '1', 0, 'F & X Brinkd Communica - 1800 units - Matt', 'New Business', 'Public Relations', 3040, '', 3040, '-99', '2004-06-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-21 01:00:00', '2005-11-30 19:37:02', '1', 'sally_id', '1', 0, 'Brinkd-Clark Communica - 4100 units - Sally', '', 'Other', 1040, '', 1040, '-99', '2004-05-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e90e8234-d821-d788-740d-438dfb97a7e0', '2004-04-21 01:00:00', '2005-11-30 19:37:02', '1', 'sally_id', '1', 0, 'Brinkd-Clark Communica - 2400 units - Sally', 'New Business', 'Word of mouth', 10240, '', 10240, '-99', '2004-06-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('eeadb439-3480-e5de-8542-438dfbd279d5', '2004-04-21 01:00:00', '2005-11-30 19:37:03', '1', 'sally_id', '1', 0, 'Brinkd-Clark Communica - 2900 units - Sally', 'Existing Business', '', 55240, '', 55240, '-99', '2004-07-09', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('13700a01-f1ad-fc69-7bfa-438dfbde388d', '2004-04-21 01:00:00', '2005-11-30 19:37:03', '1', 'sally_id', '1', 0, 'Brinkd-Clark Communica - 4100 units - Sally', '', 'Existing Customer', 13240, '', 13240, '-99', '2004-05-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-04-21 01:00:00', '2005-11-30 19:37:03', '1', 'sally_id', '1', 0, 'Brinkd-Clark Communica - 1900 units - Sally', '', 'Trade Show', 640, '', 640, '-99', '2004-05-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-04-21 01:00:00', '2005-11-30 19:37:04', '1', 'sarah_id', '1', 0, 'S & X Dennis Engineeri - 1800 units - Sarah', '', 'Self Generated', 5440, '', 5440, '-99', '2004-06-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6b15405c-a6a3-72d4-ec42-438dfb487b7a', '2004-04-21 01:00:00', '2005-11-30 19:37:05', '1', 'sarah_id', '1', 0, 'S & X Dennis Engineeri - 3300 units - Sarah', 'Existing Business', 'Employee', 5340, '', 5340, '-99', '2004-05-31', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-04-21 01:00:00', '2005-11-30 19:37:05', '1', 'sarah_id', '1', 0, 'S & X Dennis Engineeri - 2400 units - Sarah', 'New Business', 'Web Site', 56240, '', 56240, '-99', '2004-06-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-04-21 01:00:00', '2005-11-30 19:37:06', '1', 'sarah_id', '1', 0, 'S & X Dennis Engineeri - 2700 units - Sarah', 'New Business', 'Employee', 30240, '', 30240, '-99', '2004-06-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-04-21 01:00:00', '2005-11-30 19:37:06', '1', 'sarah_id', '1', 0, 'S & X Dennis Engineeri - 2900 units - Sarah', '', 'Trade Show', 2640, '', 2640, '-99', '2004-06-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-04-21 01:00:00', '2005-11-30 19:37:07', '1', 'sarah_id', '1', 0, 'Dennis-Brumfield Trans - 2400 units - Sarah', 'Existing Business', 'Conference', 25240, '', 25240, '-99', '2004-06-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-04-21 01:00:00', '2005-11-30 19:37:07', '1', 'sarah_id', '1', 0, 'Dennis-Brumfield Trans - 2600 units - Sarah', 'New Business', '', 1840, '', 1840, '-99', '2004-05-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('aada0d6e-2372-2020-0801-438dfb441021', '2004-04-21 01:00:00', '2005-11-30 19:37:08', '1', 'sarah_id', '1', 0, 'Dennis-Brumfield Trans - 3300 units - Sarah', '', 'Cold Call', 1640, '', 1640, '-99', '2004-05-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('10509bd6-b24b-f28d-1824-438dfb9e5b7d', '2004-04-21 01:00:00', '2005-11-30 19:37:08', '1', 'sarah_id', '1', 0, 'Dennis-Brumfield Trans - 3100 units - Sarah', 'New Business', 'Direct Mail', 2740, '', 2740, '-99', '2004-05-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('15cf4076-ad8b-0f19-093d-438dfb0c2f9f', '2004-04-21 01:00:00', '2005-11-30 19:37:09', '1', 'sarah_id', '1', 0, 'Dennis-Brumfield Trans - 4000 units - Sarah', '', 'Public Relations', 9740, '', 9740, '-99', '2004-05-22', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-04-28 01:00:00', '2005-11-30 19:37:09', '1', 'sarah_id', '1', 0, 'H & N Sanchez Machiner - 3300 units - Sarah', '', 'Web Site', 5940, '', 5940, '-99', '2004-06-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('635d681a-0a85-d4d8-e099-438dfbcb8015', '2004-04-28 01:00:00', '2005-11-30 19:37:10', '1', 'sarah_id', '1', 0, 'H & N Sanchez Machiner - 2700 units - Sarah', 'New Business', 'Web Site', 200240, '', 200240, '-99', '2004-07-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-04-28 01:00:00', '2005-11-30 19:37:10', '1', 'sarah_id', '1', 0, 'H & N Sanchez Machiner - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10740, '', 10740, '-99', '2004-06-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-04-28 01:00:00', '2005-11-30 19:37:11', '1', 'sarah_id', '1', 0, 'H & N Sanchez Machiner - 3400 units - Sarah', 'Existing Business', '', 10240, '', 10240, '-99', '2004-06-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-04-28 01:00:00', '2005-11-30 19:37:12', '1', 'sarah_id', '1', 0, 'H & N Sanchez Machiner - 2600 units - Sarah', 'Existing Business', 'Other', 15240, '', 15240, '-99', '2004-06-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-04-28 01:00:00', '2005-11-30 19:37:12', '1', 'will_id', '1', 0, 'Sanchez-Suess Machiner - 2600 units - Will', 'Existing Business', 'Web Site', 840, '', 840, '-99', '2004-05-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('bfbaf9f8-26b0-afb5-0130-438dfbf4542f', '2004-04-28 01:00:00', '2005-11-30 19:37:13', '1', 'will_id', '1', 0, 'Sanchez-Suess Machiner - 3400 units - Will', '', 'Existing Customer', 150240, '', 150240, '-99', '2004-07-14', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-04-28 01:00:00', '2005-11-30 19:37:13', '1', 'will_id', '1', 0, 'Sanchez-Suess Machiner - 3100 units - Will', 'New Business', 'Direct Mail', 14240, '', 14240, '-99', '2004-06-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('caeb32f5-f255-60d5-1664-438dfba39bd5', '2004-04-28 01:00:00', '2005-11-30 19:37:14', '1', 'will_id', '1', 0, 'Sanchez-Suess Machiner - 3100 units - Will', 'New Business', '', 5840, '', 5840, '-99', '2004-06-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-04-28 01:00:00', '2005-11-30 19:37:14', '1', 'will_id', '1', 0, 'Sanchez-Suess Machiner - 2600 units - Will', '', 'Self Generated', 2940, '', 2940, '-99', '2004-06-18', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-04-28 01:00:00', '2005-11-30 19:37:15', '1', 'max_id', '1', 0, 'G & W Trach Transporta - 2700 units - Max', 'New Business', 'Web Site', 12240, '', 12240, '-99', '2004-06-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('12153937-e7f6-82f3-cb93-438dfb041bdb', '2004-04-28 01:00:00', '2005-11-30 19:37:16', '1', 'max_id', '1', 0, 'G & W Trach Transporta - 1800 units - Max', 'Existing Business', 'Cold Call', 20240, '', 20240, '-99', '2004-06-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('18c1a693-468d-e35b-4b13-438dfbc51494', '2004-04-28 01:00:00', '2005-11-30 19:37:16', '1', 'max_id', '1', 0, 'G & W Trach Transporta - 1900 units - Max', '', 'Public Relations', 9740, '', 9740, '-99', '2004-06-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-04-28 01:00:00', '2005-11-30 19:37:16', '1', 'max_id', '1', 0, 'G & W Trach Transporta - 4000 units - Max', 'New Business', 'Other', 200240, '', 200240, '-99', '2004-07-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-04-28 01:00:00', '2005-11-30 19:37:17', '1', 'max_id', '1', 0, 'G & W Trach Transporta - 2600 units - Max', 'Existing Business', '', 5340, '', 5340, '-99', '2004-06-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-04-28 01:00:00', '2005-11-30 19:37:18', '1', 'matt_id', '1', 0, 'Trach-White Machinery  - 4000 units - Matt', '', 'Existing Customer', 1240, '', 1240, '-99', '2004-05-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-04-28 01:00:00', '2005-11-30 19:37:18', '1', 'matt_id', '1', 0, 'Trach-White Machinery  - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5540, '', 5540, '-99', '2004-06-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b79126bd-5af7-45ea-8e3a-438dfb1ff031', '2004-04-28 01:00:00', '2005-11-30 19:37:19', '1', 'matt_id', '1', 0, 'Trach-White Machinery  - 2400 units - Matt', 'New Business', 'Existing Customer', 5340, '', 5340, '-99', '2004-06-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-04-28 01:00:00', '2005-11-30 19:37:19', '1', 'matt_id', '1', 0, 'Trach-White Machinery  - 3400 units - Matt', 'New Business', 'Self Generated', 740, '', 740, '-99', '2004-05-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c2a9de6b-ef0e-b577-7e42-438dfbf806cb', '2004-04-28 01:00:00', '2005-11-30 19:37:20', '1', 'matt_id', '1', 0, 'Trach-White Machinery  - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5440, '', 5440, '-99', '2004-06-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-04-28 01:00:00', '2005-11-30 19:37:20', '1', 'beth_id', '1', 0, 'V & B Brian Transporta - 3400 units - Beth', '', 'Cold Call', 120240, '', 120240, '-99', '2004-07-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-04-28 01:00:00', '2005-11-30 19:37:21', '1', 'beth_id', '1', 0, 'V & B Brian Transporta - 4000 units - Beth', 'Existing Business', 'Cold Call', 1140, '', 1140, '-99', '2004-05-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-04-28 01:00:00', '2005-11-30 19:37:22', '1', 'beth_id', '1', 0, 'V & B Brian Transporta - 2400 units - Beth', '', 'Word of mouth', 50240, '', 50240, '-99', '2004-07-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-04-28 01:00:00', '2005-11-30 19:37:22', '1', 'beth_id', '1', 0, 'V & B Brian Transporta - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5540, '', 5540, '-99', '2004-05-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4183bd41-4040-820b-b490-438dfb316290', '2004-04-28 01:00:00', '2005-11-30 19:37:23', '1', 'beth_id', '1', 0, 'V & B Brian Transporta - 3300 units - Beth', 'Existing Business', 'Partner', 70240, '', 70240, '-99', '2004-07-09', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-04-28 01:00:00', '2005-11-30 19:37:23', '1', 'beth_id', '1', 0, 'Brian-Trujillo Constru - 3100 units - Beth', 'Existing Business', 'Partner', 75240, '', 75240, '-99', '2004-07-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('7a6f3eba-dd62-603c-3207-438dfb1e1666', '2004-04-28 01:00:00', '2005-11-30 19:37:24', '1', 'beth_id', '1', 0, 'Brian-Trujillo Constru - 3100 units - Beth', 'New Business', 'Public Relations', 10240, '', 10240, '-99', '2004-06-12', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-04-28 01:00:00', '2005-11-30 19:37:24', '1', 'beth_id', '1', 0, 'Brian-Trujillo Constru - 2700 units - Beth', 'Existing Business', 'Self Generated', 1540, '', 1540, '-99', '2004-05-10', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('8547f4d6-69a5-7755-8446-438dfb517e64', '2004-04-28 01:00:00', '2005-11-30 19:37:25', '1', 'beth_id', '1', 0, 'Brian-Trujillo Constru - 4100 units - Beth', 'Existing Business', 'Partner', 6040, '', 6040, '-99', '2004-06-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-04-28 01:00:00', '2005-11-30 19:37:25', '1', 'beth_id', '1', 0, 'Brian-Trujillo Constru - 3400 units - Beth', 'New Business', 'Word of mouth', 100240, '', 100240, '-99', '2004-07-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-05-05 01:00:00', '2005-11-30 19:37:26', '1', 'max_id', '1', 0, 'C & A Alameda Engineer - 3400 units - Max', 'New Business', 'Trade Show', 11240, '', 11240, '-99', '2004-06-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', '2004-05-05 01:00:00', '2005-11-30 19:37:26', '1', 'max_id', '1', 0, 'C & A Alameda Engineer - 3100 units - Max', 'Existing Business', 'Self Generated', 10240, '', 10240, '-99', '2004-06-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-05-05 01:00:00', '2005-11-30 19:37:27', '1', 'max_id', '1', 0, 'C & A Alameda Engineer - 2700 units - Max', '', 'Employee', 55240, '', 55240, '-99', '2004-07-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-05-05 01:00:00', '2005-11-30 19:37:28', '1', 'max_id', '1', 0, 'C & A Alameda Engineer - 3300 units - Max', 'Existing Business', 'Web Site', 9740, '', 9740, '-99', '2004-06-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d0b00a5b-0ddb-445a-c2ff-438dfb0068c8', '2004-05-05 01:00:00', '2005-11-30 19:37:28', '1', 'max_id', '1', 0, 'C & A Alameda Engineer - 2900 units - Max', 'New Business', 'Trade Show', 2040, '', 2040, '-99', '2004-06-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-05-05 01:00:00', '2005-11-30 19:37:29', '1', 'kristen_id', '1', 0, 'Alameda-Fox Constructi - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60240, '', 60240, '-99', '2004-07-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-05-05 01:00:00', '2005-11-30 19:37:29', '1', 'kristen_id', '1', 0, 'Alameda-Fox Constructi - 3100 units - Kristen', '', 'Existing Customer', 85240, '', 85240, '-99', '2004-07-13', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-05-05 01:00:00', '2005-11-30 19:37:30', '1', 'kristen_id', '1', 0, 'Alameda-Fox Constructi - 3300 units - Kristen', 'New Business', 'Existing Customer', 3040, '', 3040, '-99', '2004-06-26', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('1d044f2d-36f4-5167-2804-438dfb977468', '2004-05-05 01:00:00', '2005-11-30 19:37:30', '1', 'kristen_id', '1', 0, 'Alameda-Fox Constructi - 3400 units - Kristen', 'New Business', 'Other', 5440, '', 5440, '-99', '2004-07-03', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('22694a74-462e-57b0-06bb-438dfb6bb0da', '2004-05-05 01:00:00', '2005-11-30 19:37:31', '1', 'kristen_id', '1', 0, 'Alameda-Fox Constructi - 4100 units - Kristen', 'New Business', 'Existing Customer', 25240, '', 25240, '-99', '2004-06-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-05 01:00:00', '2005-11-30 19:37:32', '1', 'chris_id', '1', 0, 'U & S Gallagher Transp - 1900 units - Chris', 'New Business', 'Word of mouth', 1340, '', 1340, '-99', '2004-05-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('42682219-0806-7cc7-d293-438dfbf7d02a', '2004-05-05 01:00:00', '2005-11-30 19:37:32', '1', 'chris_id', '1', 0, 'U & S Gallagher Transp - 2900 units - Chris', 'Existing Business', 'Self Generated', 3040, '', 3040, '-99', '2004-06-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('47f97532-b34f-463d-c710-438dfb6ff01b', '2004-05-05 01:00:00', '2005-11-30 19:37:33', '1', 'chris_id', '1', 0, 'U & S Gallagher Transp - 2700 units - Chris', 'New Business', '', 200240, '', 200240, '-99', '2004-07-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', '2004-05-05 01:00:00', '2005-11-30 19:37:33', '1', 'chris_id', '1', 0, 'U & S Gallagher Transp - 1800 units - Chris', 'Existing Business', 'Public Relations', 13240, '', 13240, '-99', '2004-06-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('52def52d-2152-b6eb-12ef-438dfb95f67c', '2004-05-05 01:00:00', '2005-11-30 19:37:34', '1', 'chris_id', '1', 0, 'U & S Gallagher Transp - 1800 units - Chris', '', 'Self Generated', 14240, '', 14240, '-99', '2004-06-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-05-05 01:00:00', '2005-11-30 19:37:34', '1', 'will_id', '1', 0, 'Gallagher-Myer Constru - 2700 units - Will', 'Existing Business', 'Web Site', 95240, '', 95240, '-99', '2004-07-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-05-05 01:00:00', '2005-11-30 19:37:35', '1', 'will_id', '1', 0, 'Gallagher-Myer Constru - 4100 units - Will', 'Existing Business', 'Employee', 9740, '', 9740, '-99', '2004-06-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-05 01:00:00', '2005-11-30 19:37:35', '1', 'will_id', '1', 0, 'Gallagher-Myer Constru - 3300 units - Will', '', 'Self Generated', 1240, '', 1240, '-99', '2004-05-18', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('96261b2c-8239-1860-d1e1-438dfb4fdbb8', '2004-05-05 01:00:00', '2005-11-30 19:37:36', '1', 'will_id', '1', 0, 'Gallagher-Myer Constru - 3300 units - Will', 'New Business', 'Partner', 10740, '', 10740, '-99', '2004-07-02', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('9b84c5c7-8925-474e-bf50-438dfbf32dc6', '2004-05-05 01:00:00', '2005-11-30 19:37:36', '1', 'will_id', '1', 0, 'Gallagher-Myer Constru - 1900 units - Will', 'New Business', 'Employee', 2540, '', 2540, '-99', '2004-07-01', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b613c86e-29ef-4b54-05aa-438dfb0417b5', '2004-05-05 01:00:00', '2005-11-30 19:37:37', '1', 'sarah_id', '1', 0, 'N & W Byrnes Transport - 3400 units - Sarah', 'New Business', 'Partner', 120240, '', 120240, '-99', '2004-07-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bb84be41-cebc-6180-a466-438dfbe7c0d1', '2004-05-05 01:00:00', '2005-11-30 19:37:37', '1', 'sarah_id', '1', 0, 'N & W Byrnes Transport - 3100 units - Sarah', '', 'Trade Show', 200240, '', 200240, '-99', '2004-07-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c10ce721-c7f6-d9e4-5206-438dfb44b552', '2004-05-05 01:00:00', '2005-11-30 19:37:37', '1', 'sarah_id', '1', 0, 'N & W Byrnes Transport - 2400 units - Sarah', 'New Business', 'Other', 840, '', 840, '-99', '2004-05-15', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-05-05 01:00:00', '2005-11-30 19:37:38', '1', 'sarah_id', '1', 0, 'N & W Byrnes Transport - 2700 units - Sarah', '', 'Existing Customer', 5940, '', 5940, '-99', '2004-06-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-05-05 01:00:00', '2005-11-30 19:37:39', '1', 'sarah_id', '1', 0, 'N & W Byrnes Transport - 2600 units - Sarah', '', 'Employee', 2940, '', 2940, '-99', '2004-06-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2004-05-05 01:00:00', '2005-11-30 19:37:39', '1', 'matt_id', '1', 0, 'Byrnes-Ryan Engineerin - 3100 units - Matt', 'New Business', '', 14240, '', 14240, '-99', '2004-06-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', '2004-05-05 01:00:00', '2005-11-30 19:37:40', '1', 'matt_id', '1', 0, 'Byrnes-Ryan Engineerin - 2400 units - Matt', 'Existing Business', 'Cold Call', 2740, '', 2740, '-99', '2004-06-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-05-05 01:00:00', '2005-11-30 19:37:40', '1', 'matt_id', '1', 0, 'Byrnes-Ryan Engineerin - 2900 units - Matt', '', 'Existing Customer', 2740, '', 2740, '-99', '2004-06-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('24460680-7951-7a7a-3ce6-438dfbb28741', '2004-05-05 01:00:00', '2005-11-30 19:37:41', '1', 'matt_id', '1', 0, 'Byrnes-Ryan Engineerin - 4100 units - Matt', 'Existing Business', 'Web Site', 2640, '', 2640, '-99', '2004-06-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('7a9c0ad6-cfaf-c601-7840-438dfbf56098', '2004-05-05 01:00:00', '2005-11-30 19:37:41', '1', 'matt_id', '1', 0, 'Byrnes-Ryan Engineerin - 4100 units - Matt', 'New Business', 'Trade Show', 5440, '', 5440, '-99', '2004-06-25', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '2004-05-12 01:00:00', '2005-11-30 19:37:42', '1', 'sarah_id', '1', 0, 'O & D Chand Communicat - 2600 units - Sarah', 'New Business', 'Partner', 2140, '', 2140, '-99', '2004-07-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '2004-05-12 01:00:00', '2005-11-30 19:37:42', '1', 'sarah_id', '1', 0, 'O & D Chand Communicat - 1800 units - Sarah', '', 'Partner', 25240, '', 25240, '-99', '2004-07-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-05-12 01:00:00', '2005-11-30 19:37:43', '1', 'sarah_id', '1', 0, 'O & D Chand Communicat - 1800 units - Sarah', '', 'Cold Call', 2340, '', 2340, '-99', '2004-06-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('333a2142-4e8b-dab1-88f1-438dfb2e945b', '2004-05-12 01:00:00', '2005-11-30 19:37:43', '1', 'sarah_id', '1', 0, 'O & D Chand Communicat - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30240, '', 30240, '-99', '2004-07-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('67c2047a-fa11-380d-e056-438dfb0feef3', '2004-05-12 01:00:00', '2005-11-30 19:37:43', '1', 'sarah_id', '1', 0, 'O & D Chand Communicat - 1800 units - Sarah', '', 'Cold Call', 2840, '', 2840, '-99', '2004-07-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('823484ae-b59d-a71d-f718-438dfb8718d4', '2004-05-12 01:00:00', '2005-11-30 19:37:44', '1', 'sally_id', '1', 0, 'Chand-Vanderkamp Trans - 2900 units - Sally', 'Existing Business', 'Employee', 5240, '', 5240, '-99', '2004-06-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-05-12 01:00:00', '2005-11-30 19:37:45', '1', 'sally_id', '1', 0, 'Chand-Vanderkamp Trans - 4000 units - Sally', 'Existing Business', '', 60240, '', 60240, '-99', '2004-07-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-12 01:00:00', '2005-11-30 19:37:45', '1', 'sally_id', '1', 0, 'Chand-Vanderkamp Trans - 3400 units - Sally', '', 'Other', 1340, '', 1340, '-99', '2004-05-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-05-12 01:00:00', '2005-11-30 19:37:46', '1', 'sally_id', '1', 0, 'Chand-Vanderkamp Trans - 2700 units - Sally', 'Existing Business', 'Self Generated', 11240, '', 11240, '-99', '2004-07-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ae51237e-25f2-93df-a471-438dfb05501c', '2004-05-12 01:00:00', '2005-11-30 19:37:46', '1', 'sally_id', '1', 0, 'Chand-Vanderkamp Trans - 2700 units - Sally', 'New Business', 'Existing Customer', 2440, '', 2440, '-99', '2004-07-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2004-05-12 01:00:00', '2005-11-30 19:37:47', '1', 'sally_id', '1', 0, 'M & Y Carroll Communic - 1800 units - Sally', 'New Business', 'Other', 56240, '', 56240, '-99', '2004-07-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-12 01:00:00', '2005-11-30 19:37:47', '1', 'sally_id', '1', 0, 'M & Y Carroll Communic - 3300 units - Sally', 'Existing Business', 'Cold Call', 1540, '', 1540, '-99', '2004-05-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d39a65f7-f15a-184b-5891-438dfb71057e', '2004-05-12 01:00:00', '2005-11-30 19:37:48', '1', 'sally_id', '1', 0, 'M & Y Carroll Communic - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5240, '', 5240, '-99', '2004-06-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-05-12 01:00:00', '2005-11-30 19:37:49', '1', 'sally_id', '1', 0, 'M & Y Carroll Communic - 4000 units - Sally', 'New Business', 'Direct Mail', 10740, '', 10740, '-99', '2004-06-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('de5399fa-30f7-44d3-6174-438dfbdc22f7', '2004-05-12 01:00:00', '2005-11-30 19:37:49', '1', 'sally_id', '1', 0, 'M & Y Carroll Communic - 3100 units - Sally', 'New Business', 'Public Relations', 15240, '', 15240, '-99', '2004-06-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-05-12 01:00:00', '2005-11-30 19:37:50', '1', 'beth_id', '1', 0, 'Carroll-Contreras Comm - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50240, '', 50240, '-99', '2004-07-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9f5c08da-1709-4576-bc36-438dfb8c1288', '2004-05-12 01:00:00', '2005-11-30 19:37:50', '1', 'beth_id', '1', 0, 'Carroll-Contreras Comm - 1800 units - Beth', 'Existing Business', 'Cold Call', 2540, '', 2540, '-99', '2004-06-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-05-12 01:00:00', '2005-11-30 19:37:51', '1', 'beth_id', '1', 0, 'Carroll-Contreras Comm - 2900 units - Beth', '', 'Other', 120240, '', 120240, '-99', '2004-07-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '2004-05-12 01:00:00', '2005-11-30 19:37:52', '1', 'beth_id', '1', 0, 'Carroll-Contreras Comm - 2600 units - Beth', 'New Business', 'Other', 120240, '', 120240, '-99', '2004-07-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1a567cc3-4912-cc24-def2-438dfb6509a3', '2004-05-12 01:00:00', '2005-11-30 19:37:52', '1', 'beth_id', '1', 0, 'Carroll-Contreras Comm - 4100 units - Beth', 'New Business', 'Partner', 95240, '', 95240, '-99', '2004-07-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-05-12 01:00:00', '2005-11-30 19:37:52', '1', 'max_id', '1', 0, 'B & D Cantoni Machiner - 2400 units - Max', 'Existing Business', 'Conference', 2140, '', 2140, '-99', '2004-06-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2004-05-12 01:00:00', '2005-11-30 19:37:53', '1', 'max_id', '1', 0, 'B & D Cantoni Machiner - 2400 units - Max', 'New Business', 'Employee', 45240, '', 45240, '-99', '2004-07-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2004-05-12 01:00:00', '2005-11-30 19:37:54', '1', 'max_id', '1', 0, 'B & D Cantoni Machiner - 2600 units - Max', 'New Business', 'Employee', 50240, '', 50240, '-99', '2004-07-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-12 01:00:00', '2005-11-30 19:37:54', '1', 'max_id', '1', 0, 'B & D Cantoni Machiner - 2400 units - Max', 'New Business', 'Partner', 1240, '', 1240, '-99', '2004-05-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4af6f9e9-0960-38bb-c852-438dfbf10a56', '2004-05-12 01:00:00', '2005-11-30 19:37:55', '1', 'max_id', '1', 0, 'B & D Cantoni Machiner - 2600 units - Max', 'Existing Business', 'Public Relations', 5340, '', 5340, '-99', '2004-06-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-05-12 01:00:00', '2005-11-30 19:37:55', '1', 'sarah_id', '1', 0, 'Cantoni-Reed Construct - 2600 units - Sarah', 'New Business', 'Employee', 56240, '', 56240, '-99', '2004-07-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6d72f805-4580-7d61-a962-438dfb23cf88', '2004-05-12 01:00:00', '2005-11-30 19:37:56', '1', 'sarah_id', '1', 0, 'Cantoni-Reed Construct - 4000 units - Sarah', '', 'Partner', 75240, '', 75240, '-99', '2004-07-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('72e116f5-12f2-87ab-6c6e-438dfb9089f7', '2004-05-12 01:00:00', '2005-11-30 19:37:56', '1', 'sarah_id', '1', 0, 'Cantoni-Reed Construct - 4000 units - Sarah', '', 'Direct Mail', 5740, '', 5740, '-99', '2004-06-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7848ed21-801e-18b7-1c52-438dfbf79b4e', '2004-05-12 01:00:00', '2005-11-30 19:37:57', '1', 'sarah_id', '1', 0, 'Cantoni-Reed Construct - 1900 units - Sarah', 'New Business', 'Existing Customer', 1840, '', 1840, '-99', '2004-05-23', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('7da598bb-c289-227b-d14e-438dfbeafee5', '2004-05-12 01:00:00', '2005-11-30 19:37:57', '1', 'sarah_id', '1', 0, 'Cantoni-Reed Construct - 3300 units - Sarah', '', '', 55240, '', 55240, '-99', '2004-07-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-05-19 01:00:00', '2005-11-30 19:37:58', '1', 'kristen_id', '1', 0, 'H & E Peterson Machine - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140240, '', 140240, '-99', '2004-08-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-05-19 01:00:00', '2005-11-30 19:37:58', '1', 'kristen_id', '1', 0, 'H & E Peterson Machine - 2400 units - Kristen', '', 'Direct Mail', 200240, '', 200240, '-99', '2004-08-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-05-19 01:00:00', '2005-11-30 19:37:59', '1', 'kristen_id', '1', 0, 'H & E Peterson Machine - 4100 units - Kristen', '', 'Trade Show', 5240, '', 5240, '-99', '2004-06-18', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-19 01:00:00', '2005-11-30 19:38:00', '1', 'kristen_id', '1', 0, 'H & E Peterson Machine - 3100 units - Kristen', 'Existing Business', 'Web Site', 740, '', 740, '-99', '2004-05-30', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c48f9e2e-65ee-d305-e434-438dfb292018', '2004-05-19 01:00:00', '2005-11-30 19:38:00', '1', 'kristen_id', '1', 0, 'H & E Peterson Machine - 4000 units - Kristen', 'New Business', 'Public Relations', 5340, '', 5340, '-99', '2004-07-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('deffb420-020a-ee8c-190a-438dfb6e3696', '2004-05-19 01:00:00', '2005-11-30 19:38:00', '1', 'beth_id', '1', 0, 'Peterson-Osborn Electr - 3300 units - Beth', 'Existing Business', 'Existing Customer', 5940, '', 5940, '-99', '2004-06-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e47503ac-61a5-5f69-1805-438dfbb8c805', '2004-05-19 01:00:00', '2005-11-30 19:38:01', '1', 'beth_id', '1', 0, 'Peterson-Osborn Electr - 2900 units - Beth', 'New Business', 'Existing Customer', 3040, '', 3040, '-99', '2004-07-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-05-19 01:00:00', '2005-11-30 19:38:01', '1', 'beth_id', '1', 0, 'Peterson-Osborn Electr - 1900 units - Beth', 'Existing Business', 'Partner', 95240, '', 95240, '-99', '2004-07-26', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2004-05-19 01:00:00', '2005-11-30 19:38:02', '1', 'beth_id', '1', 0, 'Peterson-Osborn Electr - 2400 units - Beth', 'New Business', 'Public Relations', 1840, '', 1840, '-99', '2004-06-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('85300995-e93a-29ce-7aaa-438dfb293880', '2004-05-19 01:00:00', '2005-11-30 19:38:03', '1', 'beth_id', '1', 0, 'Peterson-Osborn Electr - 2400 units - Beth', 'New Business', 'Cold Call', 1440, '', 1440, '-99', '2004-06-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-05-19 01:00:00', '2005-11-30 19:38:03', '1', 'max_id', '1', 0, 'X & M Graham. Construc - 1900 units - Max', 'Existing Business', 'Other', 3140, '', 3140, '-99', '2004-06-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('204e67eb-5d10-c900-7946-438dfb38f735', '2004-05-19 01:00:00', '2005-11-30 19:38:04', '1', 'max_id', '1', 0, 'X & M Graham. Construc - 2900 units - Max', 'Existing Business', 'Trade Show', 840, '', 840, '-99', '2004-05-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-05-19 01:00:00', '2005-11-30 19:38:04', '1', 'max_id', '1', 0, 'X & M Graham. Construc - 2700 units - Max', 'New Business', 'Existing Customer', 40240, '', 40240, '-99', '2004-08-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2b643067-324e-45c7-96fd-438dfba0a7b8', '2004-05-19 01:00:00', '2005-11-30 19:38:05', '1', 'max_id', '1', 0, 'X & M Graham. Construc - 2700 units - Max', 'New Business', 'Employee', 10240, '', 10240, '-99', '2004-07-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('30c081f8-8810-d20b-dc96-438dfbb522ea', '2004-05-19 01:00:00', '2005-11-30 19:38:05', '1', 'max_id', '1', 0, 'X & M Graham. Construc - 3400 units - Max', 'New Business', 'Other', 1840, '', 1840, '-99', '2004-06-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-05-19 01:00:00', '2005-11-30 19:38:06', '1', 'sally_id', '1', 0, 'Graham.-Shaddy Telecom - 1900 units - Sally', '', '', 6040, '', 6040, '-99', '2004-06-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-05-19 01:00:00', '2005-11-30 19:38:06', '1', 'sally_id', '1', 0, 'Graham.-Shaddy Telecom - 2600 units - Sally', 'Existing Business', 'Existing Customer', 740, '', 740, '-99', '2004-06-02', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('5648f0c9-d26c-af13-912a-438dfb82a24f', '2004-05-19 01:00:00', '2005-11-30 19:38:07', '1', 'sally_id', '1', 0, 'Graham.-Shaddy Telecom - 2700 units - Sally', 'Existing Business', 'Self Generated', 5740, '', 5740, '-99', '2004-06-22', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('5bb94405-3ba3-0d85-eb29-438dfb37bb6d', '2004-05-19 01:00:00', '2005-11-30 19:38:07', '1', 'sally_id', '1', 0, 'Graham.-Shaddy Telecom - 2900 units - Sally', 'Existing Business', 'Other', 6140, '', 6140, '-99', '2004-06-20', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('63b582b6-4ba4-b050-44e2-438dfb311641', '2004-05-19 01:00:00', '2005-11-30 19:38:08', '1', 'sally_id', '1', 0, 'Graham.-Shaddy Telecom - 2900 units - Sally', 'Existing Business', 'Self Generated', 75240, '', 75240, '-99', '2004-08-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-05-19 01:00:00', '2005-11-30 19:38:08', '1', 'chris_id', '1', 0, 'I & M Haemon Transport - 3100 units - Chris', '', 'Employee', 45240, '', 45240, '-99', '2004-08-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('83e3e29b-d91b-cdf7-b604-438dfb547e9f', '2004-05-19 01:00:00', '2005-11-30 19:38:09', '1', 'chris_id', '1', 0, 'I & M Haemon Transport - 3300 units - Chris', 'New Business', 'Partner', 45240, '', 45240, '-99', '2004-08-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-05-19 01:00:00', '2005-11-30 19:38:09', '1', 'chris_id', '1', 0, 'I & M Haemon Transport - 2700 units - Chris', 'Existing Business', 'Public Relations', 5240, '', 5240, '-99', '2004-07-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8ebb7901-7f64-c247-72dd-438dfbfb329d', '2004-05-19 01:00:00', '2005-11-30 19:38:10', '1', 'chris_id', '1', 0, 'I & M Haemon Transport - 1800 units - Chris', '', '', 1840, '', 1840, '-99', '2004-06-03', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('948abf1f-660d-891d-1356-438dfb431d0e', '2004-05-19 01:00:00', '2005-11-30 19:38:10', '1', 'chris_id', '1', 0, 'I & M Haemon Transport - 3100 units - Chris', 'New Business', 'Self Generated', 2040, '', 2040, '-99', '2004-06-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-05-19 01:00:00', '2005-11-30 19:38:11', '1', 'will_id', '1', 0, 'Haemon-Krow Electronic - 2900 units - Will', 'New Business', 'Other', 20240, '', 20240, '-99', '2004-06-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-19 01:00:00', '2005-11-30 19:38:12', '1', 'will_id', '1', 0, 'Haemon-Krow Electronic - 2700 units - Will', 'Existing Business', 'Public Relations', 1040, '', 1040, '-99', '2004-05-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-05-19 01:00:00', '2005-11-30 19:38:12', '1', 'will_id', '1', 0, 'Haemon-Krow Electronic - 1800 units - Will', 'Existing Business', 'Public Relations', 5640, '', 5640, '-99', '2004-07-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bfe33a75-9f01-7005-4900-438dfba5bebc', '2004-05-19 01:00:00', '2005-11-30 19:38:13', '1', 'will_id', '1', 0, 'Haemon-Krow Electronic - 3100 units - Will', 'New Business', 'Word of mouth', 1140, '', 1140, '-99', '2004-05-29', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('c54bcc30-7560-a7fe-077e-438dfbb3e507', '2004-05-19 01:00:00', '2005-11-30 19:38:13', '1', 'will_id', '1', 0, 'Haemon-Krow Electronic - 2900 units - Will', 'New Business', 'Trade Show', 20240, '', 20240, '-99', '2004-06-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-05-26 01:00:00', '2005-11-30 19:38:14', '1', 'kristen_id', '1', 0, 'H & Y Belli Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13270, '', 13270, '-99', '2004-07-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e65760be-032f-58cd-9258-438dfbd15f42', '2004-05-26 01:00:00', '2005-11-30 19:38:14', '1', 'kristen_id', '1', 0, 'H & Y Belli Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5670, '', 5670, '-99', '2004-07-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2004-05-26 01:00:00', '2005-11-30 19:38:15', '1', 'kristen_id', '1', 0, 'H & Y Belli Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9270, '', 9270, '-99', '2004-07-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2004-05-26 01:00:00', '2005-11-30 19:38:15', '1', 'kristen_id', '1', 0, 'H & Y Belli Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1370, '', 1370, '-99', '2004-06-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-05-26 01:00:00', '2005-11-30 19:38:16', '1', 'kristen_id', '1', 0, 'H & Y Belli Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2370, '', 2370, '-99', '2004-06-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-05-26 01:00:00', '2005-11-30 19:38:16', '1', 'jaime_id', '1', 0, 'Belli-Porter Telecommu - 4100 units - Jaime', '', '', 70270, '', 70270, '-99', '2004-08-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-05-26 01:00:00', '2005-11-30 19:38:17', '1', 'jaime_id', '1', 0, 'Belli-Porter Telecommu - 3300 units - Jaime', '', 'Other', 2170, '', 2170, '-99', '2004-07-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-05-26 01:00:00', '2005-11-30 19:38:18', '1', 'jaime_id', '1', 0, 'Belli-Porter Telecommu - 4000 units - Jaime', 'New Business', 'Word of mouth', 2670, '', 2670, '-99', '2004-07-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('2eaca474-24a2-1938-3fe8-438dfbd83628', '2004-05-26 01:00:00', '2005-11-30 19:38:18', '1', 'jaime_id', '1', 0, 'Belli-Porter Telecommu - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5570, '', 5570, '-99', '2004-07-04', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('34126279-c05a-6e6b-a5d2-438dfb551db3', '2004-05-26 01:00:00', '2005-11-30 19:38:19', '1', 'jaime_id', '1', 0, 'Belli-Porter Telecommu - 3100 units - Jaime', '', 'Employee', 870, '', 870, '-99', '2004-06-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-05-26 01:00:00', '2005-11-30 19:38:19', '1', 'sally_id', '1', 0, 'D & A Lesko Machinery  - 2400 units - Sally', 'New Business', 'Self Generated', 2070, '', 2070, '-99', '2004-07-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('54729de4-568e-fb85-daf2-438dfb48f621', '2004-05-26 01:00:00', '2005-11-30 19:38:20', '1', 'sally_id', '1', 0, 'D & A Lesko Machinery  - 2900 units - Sally', '', 'Employee', 5670, '', 5670, '-99', '2004-07-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('59e40c9b-7a4d-2b14-26b5-438dfb9197af', '2004-05-26 01:00:00', '2005-11-30 19:38:20', '1', 'sally_id', '1', 0, 'D & A Lesko Machinery  - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1570, '', 1570, '-99', '2004-06-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-05-26 01:00:00', '2005-11-30 19:38:21', '1', 'sally_id', '1', 0, 'D & A Lesko Machinery  - 4100 units - Sally', 'Existing Business', 'Other', 6070, '', 6070, '-99', '2004-06-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-05-26 01:00:00', '2005-11-30 19:38:21', '1', 'sally_id', '1', 0, 'D & A Lesko Machinery  - 2700 units - Sally', 'Existing Business', 'Partner', 9270, '', 9270, '-99', '2004-06-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('81866f3e-0745-63a9-1a05-438dfb46b908', '2004-05-26 01:00:00', '2005-11-30 19:38:22', '1', 'max_id', '1', 0, 'Lesko-Worland Construc - 3400 units - Max', 'New Business', 'Self Generated', 14270, '', 14270, '-99', '2004-07-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('86ec0f0f-998d-c65d-2b49-438dfb4e3412', '2004-05-26 01:00:00', '2005-11-30 19:38:22', '1', 'max_id', '1', 0, 'Lesko-Worland Construc - 3300 units - Max', '', 'Conference', 14270, '', 14270, '-99', '2004-07-04', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('8c5dc2c1-4a64-33fb-482b-438dfb729da9', '2004-05-26 01:00:00', '2005-11-30 19:38:23', '1', 'max_id', '1', 0, 'Lesko-Worland Construc - 4000 units - Max', 'Existing Business', 'Direct Mail', 2570, '', 2570, '-99', '2004-07-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('91ccc35f-cfa8-9049-da16-438dfb854a98', '2004-05-26 01:00:00', '2005-11-30 19:38:23', '1', 'max_id', '1', 0, 'Lesko-Worland Construc - 2700 units - Max', 'Existing Business', 'Existing Customer', 2770, '', 2770, '-99', '2004-07-04', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-05-26 01:00:00', '2005-11-30 19:38:24', '1', 'max_id', '1', 0, 'Lesko-Worland Construc - 2600 units - Max', '', 'Other', 70270, '', 70270, '-99', '2004-08-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-05-26 01:00:00', '2005-11-30 19:38:24', '1', 'max_id', '1', 0, 'D & Z Torre Electronic - 3400 units - Max', 'Existing Business', 'Self Generated', 870, '', 870, '-99', '2004-06-08', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-05-26 01:00:00', '2005-11-30 19:38:25', '1', 'max_id', '1', 0, 'D & Z Torre Electronic - 4000 units - Max', 'New Business', 'Cold Call', 140270, '', 140270, '-99', '2004-08-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-05-26 01:00:00', '2005-11-30 19:38:26', '1', 'max_id', '1', 0, 'D & Z Torre Electronic - 2700 units - Max', '', 'Direct Mail', 1570, '', 1570, '-99', '2004-06-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-05-26 01:00:00', '2005-11-30 19:38:26', '1', 'max_id', '1', 0, 'D & Z Torre Electronic - 3300 units - Max', '', 'Web Site', 2570, '', 2570, '-99', '2004-07-10', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-05-26 01:00:00', '2005-11-30 19:38:27', '1', 'max_id', '1', 0, 'D & Z Torre Electronic - 2600 units - Max', '', 'Employee', 200270, '', 200270, '-99', '2004-08-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e420dfad-7d08-313c-fd56-438dfbff49c5', '2004-05-26 01:00:00', '2005-11-30 19:38:28', '1', 'kristen_id', '1', 0, 'Torre-Ramos Engineerin - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5870, '', 5870, '-99', '2004-07-10', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('e9a9a3b1-7af6-4489-dfa2-438dfb3655da', '2004-05-26 01:00:00', '2005-11-30 19:38:28', '1', 'kristen_id', '1', 0, 'Torre-Ramos Engineerin - 1800 units - Kristen', 'New Business', '', 6170, '', 6170, '-99', '2004-07-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-05-26 01:00:00', '2005-11-30 19:38:28', '1', 'kristen_id', '1', 0, 'Torre-Ramos Engineerin - 2600 units - Kristen', '', 'Trade Show', 2070, '', 2070, '-99', '2004-06-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('49300d93-f2c3-22dd-e72f-438dfbf09d83', '2004-05-26 01:00:00', '2005-11-30 19:38:29', '1', 'kristen_id', '1', 0, 'Torre-Ramos Engineerin - 4000 units - Kristen', '', 'Conference', 5370, '', 5370, '-99', '2004-07-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-05-26 01:00:00', '2005-11-30 19:38:29', '1', 'kristen_id', '1', 0, 'Torre-Ramos Engineerin - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140270, '', 140270, '-99', '2004-08-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-02 01:00:00', '2005-11-30 19:38:30', '1', 'will_id', '1', 0, 'Q & Q Christie Telecom - 1900 units - Will', '', 'Conference', 1870, '', 1870, '-99', '2004-06-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-06-02 01:00:00', '2005-11-30 19:38:30', '1', 'will_id', '1', 0, 'Q & Q Christie Telecom - 3300 units - Will', 'New Business', 'Partner', 140270, '', 140270, '-99', '2004-08-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-02 01:00:00', '2005-11-30 19:38:31', '1', 'will_id', '1', 0, 'Q & Q Christie Telecom - 3300 units - Will', '', 'Partner', 1270, '', 1270, '-99', '2004-06-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-06-02 01:00:00', '2005-11-30 19:38:32', '1', 'will_id', '1', 0, 'Q & Q Christie Telecom - 4000 units - Will', 'New Business', 'Conference', 55270, '', 55270, '-99', '2004-08-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3706fc47-0897-c52d-15a5-438dfb215377', '2004-06-02 01:00:00', '2005-11-30 19:38:32', '1', 'will_id', '1', 0, 'Q & Q Christie Telecom - 2400 units - Will', 'Existing Business', 'Word of mouth', 13270, '', 13270, '-99', '2004-07-14', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('517f6273-70de-3fd6-f1b0-438dfbdc6db0', '2004-06-02 01:00:00', '2005-11-30 19:38:32', '1', 'max_id', '1', 0, 'Christie-Zocchi Engine - 4100 units - Max', 'Existing Business', 'Direct Mail', 10270, '', 10270, '-99', '2004-07-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-06-02 01:00:00', '2005-11-30 19:38:33', '1', 'max_id', '1', 0, 'Christie-Zocchi Engine - 1800 units - Max', 'New Business', 'Employee', 5770, '', 5770, '-99', '2004-07-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-02 01:00:00', '2005-11-30 19:38:34', '1', 'max_id', '1', 0, 'Christie-Zocchi Engine - 2700 units - Max', 'New Business', 'Conference', 2870, '', 2870, '-99', '2004-07-02', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-02 01:00:00', '2005-11-30 19:38:34', '1', 'max_id', '1', 0, 'Christie-Zocchi Engine - 3400 units - Max', 'Existing Business', 'Web Site', 1070, '', 1070, '-99', '2004-06-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6aed85db-efa0-ff84-a4b1-438dfbe911be', '2004-06-02 01:00:00', '2005-11-30 19:38:35', '1', 'max_id', '1', 0, 'Christie-Zocchi Engine - 3100 units - Max', '', 'Cold Call', 14270, '', 14270, '-99', '2004-07-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('85516e4f-1050-113d-23b8-438dfbc6f27d', '2004-06-02 01:00:00', '2005-11-30 19:38:35', '1', 'matt_id', '1', 0, 'Y & R Altamirano Machi - 1800 units - Matt', 'New Business', 'Direct Mail', 25270, '', 25270, '-99', '2004-07-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-02 01:00:00', '2005-11-30 19:38:35', '1', 'matt_id', '1', 0, 'Y & R Altamirano Machi - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9270, '', 9270, '-99', '2004-07-03', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2004-06-02 01:00:00', '2005-11-30 19:38:36', '1', 'matt_id', '1', 0, 'Y & R Altamirano Machi - 4000 units - Matt', '', 'Web Site', 1670, '', 1670, '-99', '2004-06-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('96e5c77f-92c3-57f2-47da-438dfb219fbf', '2004-06-02 01:00:00', '2005-11-30 19:38:37', '1', 'matt_id', '1', 0, 'Y & R Altamirano Machi - 2900 units - Matt', '', 'Partner', 5270, '', 5270, '-99', '2004-07-12', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-06-02 01:00:00', '2005-11-30 19:38:37', '1', 'matt_id', '1', 0, 'Y & R Altamirano Machi - 4000 units - Matt', '', 'Conference', 2370, '', 2370, '-99', '2004-07-09', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-06-02 01:00:00', '2005-11-30 19:38:38', '1', 'sarah_id', '1', 0, 'Altamirano-Benson Engi - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56270, '', 56270, '-99', '2004-08-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-06-02 01:00:00', '2005-11-30 19:38:39', '1', 'sarah_id', '1', 0, 'Altamirano-Benson Engi - 4100 units - Sarah', 'New Business', 'Word of mouth', 5470, '', 5470, '-99', '2004-07-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c4174fc1-786a-23f0-9a6a-438dfb4d914d', '2004-06-02 01:00:00', '2005-11-30 19:38:39', '1', 'sarah_id', '1', 0, 'Altamirano-Benson Engi - 2400 units - Sarah', 'Existing Business', 'Conference', 1670, '', 1670, '-99', '2004-06-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cad814b5-e92e-c084-f877-438dfb836c62', '2004-06-02 01:00:00', '2005-11-30 19:38:40', '1', 'sarah_id', '1', 0, 'Altamirano-Benson Engi - 2700 units - Sarah', 'New Business', 'Other', 15270, '', 15270, '-99', '2004-07-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d03fdcb7-65b0-c33e-4bb8-438dfba4a48f', '2004-06-02 01:00:00', '2005-11-30 19:38:40', '1', 'sarah_id', '1', 0, 'Altamirano-Benson Engi - 4100 units - Sarah', '', 'Self Generated', 140270, '', 140270, '-99', '2004-08-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-02 01:00:00', '2005-11-30 19:38:40', '1', 'kristen_id', '1', 0, 'E & F Deborde Machiner - 3300 units - Kristen', '', 'Other', 1570, '', 1570, '-99', '2004-06-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f00bc55b-e303-d1e7-b491-438dfb1b5748', '2004-06-02 01:00:00', '2005-11-30 19:38:41', '1', 'kristen_id', '1', 0, 'E & F Deborde Machiner - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1470, '', 1470, '-99', '2004-06-16', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-06-02 01:00:00', '2005-11-30 19:38:41', '1', 'kristen_id', '1', 0, 'E & F Deborde Machiner - 4000 units - Kristen', 'New Business', '', 20270, '', 20270, '-99', '2004-07-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('841505e9-de6f-053f-6cf1-438dfb7e56ef', '2004-06-02 01:00:00', '2005-11-30 19:38:42', '1', 'kristen_id', '1', 0, 'E & F Deborde Machiner - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5570, '', 5570, '-99', '2004-07-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('da0d017b-1969-1188-3e5a-438dfb138b10', '2004-06-02 01:00:00', '2005-11-30 19:38:42', '1', 'kristen_id', '1', 0, 'E & F Deborde Machiner - 3300 units - Kristen', 'New Business', 'Trade Show', 200270, '', 200270, '-99', '2004-08-09', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('28728ff7-5c26-04e4-d907-438dfbf50af7', '2004-06-02 01:00:00', '2005-11-30 19:38:43', '1', 'chris_id', '1', 0, 'Deborde-Calone Transpo - 3100 units - Chris', 'Existing Business', 'Partner', 100270, '', 100270, '-99', '2004-08-13', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-06-02 01:00:00', '2005-11-30 19:38:43', '1', 'chris_id', '1', 0, 'Deborde-Calone Transpo - 1900 units - Chris', '', 'Partner', 12270, '', 12270, '-99', '2004-07-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('339340de-f7e9-269d-c241-438dfbab2354', '2004-06-02 01:00:00', '2005-11-30 19:38:44', '1', 'chris_id', '1', 0, 'Deborde-Calone Transpo - 2600 units - Chris', 'Existing Business', '', 1870, '', 1870, '-99', '2004-06-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-02 01:00:00', '2005-11-30 19:38:44', '1', 'chris_id', '1', 0, 'Deborde-Calone Transpo - 1800 units - Chris', '', 'Other', 1670, '', 1670, '-99', '2004-06-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3e578cfe-0c42-b027-3a89-438dfb05b4bc', '2004-06-02 01:00:00', '2005-11-30 19:38:45', '1', 'chris_id', '1', 0, 'Deborde-Calone Transpo - 1900 units - Chris', 'Existing Business', '', 1370, '', 1370, '-99', '2004-06-15', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-09 01:00:00', '2005-11-30 19:38:45', '1', 'will_id', '1', 0, 'N & O Pompa Electronic - 1800 units - Will', '', 'Web Site', 1770, '', 1770, '-99', '2004-06-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('60bf291c-0622-1661-3217-438dfb7e3c1f', '2004-06-09 01:00:00', '2005-11-30 19:38:46', '1', 'will_id', '1', 0, 'N & O Pompa Electronic - 2600 units - Will', 'New Business', 'Self Generated', 1670, '', 1670, '-99', '2004-06-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('668f1551-6507-e0ff-b54f-438dfb37cd36', '2004-06-09 01:00:00', '2005-11-30 19:38:47', '1', 'will_id', '1', 0, 'N & O Pompa Electronic - 2600 units - Will', 'New Business', 'Partner', 1870, '', 1870, '-99', '2004-06-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-09 01:00:00', '2005-11-30 19:38:47', '1', 'will_id', '1', 0, 'N & O Pompa Electronic - 3100 units - Will', '', 'Other', 1470, '', 1470, '-99', '2004-06-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7313f552-4516-f8f3-d921-438dfbc20ce3', '2004-06-09 01:00:00', '2005-11-30 19:38:48', '1', 'will_id', '1', 0, 'N & O Pompa Electronic - 2700 units - Will', 'Existing Business', 'Self Generated', 120270, '', 120270, '-99', '2004-08-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', '2004-06-09 01:00:00', '2005-11-30 19:38:48', '1', 'kristen_id', '1', 0, 'Pompa-Traube Machinery - 3300 units - Kristen', '', 'Self Generated', 1370, '', 1370, '-99', '2004-06-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-06-09 01:00:00', '2005-11-30 19:38:49', '1', 'kristen_id', '1', 0, 'Pompa-Traube Machinery - 3300 units - Kristen', 'New Business', 'Other', 140270, '', 140270, '-99', '2004-08-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-09 01:00:00', '2005-11-30 19:38:49', '1', 'kristen_id', '1', 0, 'Pompa-Traube Machinery - 2400 units - Kristen', 'New Business', 'Cold Call', 1670, '', 1670, '-99', '2004-06-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9db5ce77-50c4-9063-1c79-438dfbe9e863', '2004-06-09 01:00:00', '2005-11-30 19:38:50', '1', 'kristen_id', '1', 0, 'Pompa-Traube Machinery - 2400 units - Kristen', 'New Business', 'Self Generated', 2470, '', 2470, '-99', '2004-07-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a4e0268c-dcaf-2179-fb55-438dfb2be9cc', '2004-06-09 01:00:00', '2005-11-30 19:38:50', '1', 'kristen_id', '1', 0, 'Pompa-Traube Machinery - 3300 units - Kristen', 'Existing Business', 'Other', 5670, '', 5670, '-99', '2004-07-14', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-06-09 01:00:00', '2005-11-30 19:38:50', '1', 'beth_id', '1', 0, 'U & W Sloan Constructi - 3100 units - Beth', '', 'Direct Mail', 6070, '', 6070, '-99', '2004-07-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c68a2448-4fbe-be0f-2dea-438dfb6f39e5', '2004-06-09 01:00:00', '2005-11-30 19:38:51', '1', 'beth_id', '1', 0, 'U & W Sloan Constructi - 1900 units - Beth', 'Existing Business', '', 6070, '', 6070, '-99', '2004-08-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-06-09 01:00:00', '2005-11-30 19:38:51', '1', 'beth_id', '1', 0, 'U & W Sloan Constructi - 4000 units - Beth', 'Existing Business', '', 2770, '', 2770, '-99', '2004-07-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-09 01:00:00', '2005-11-30 19:38:52', '1', 'beth_id', '1', 0, 'U & W Sloan Constructi - 3400 units - Beth', 'New Business', 'Direct Mail', 1170, '', 1170, '-99', '2004-06-22', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-06-09 01:00:00', '2005-11-30 19:38:53', '1', 'beth_id', '1', 0, 'U & W Sloan Constructi - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20270, '', 20270, '-99', '2004-07-15', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-06-09 01:00:00', '2005-11-30 19:38:53', '1', 'max_id', '1', 0, 'Sloan-Villa Electronic - 2400 units - Max', 'Existing Business', 'Trade Show', 5670, '', 5670, '-99', '2004-07-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-06-09 01:00:00', '2005-11-30 19:38:54', '1', 'max_id', '1', 0, 'Sloan-Villa Electronic - 2400 units - Max', '', 'Conference', 3170, '', 3170, '-99', '2004-07-30', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-09 01:00:00', '2005-11-30 19:38:54', '1', 'max_id', '1', 0, 'Sloan-Villa Electronic - 3300 units - Max', 'Existing Business', 'Conference', 770, '', 770, '-99', '2004-06-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', '2004-06-09 01:00:00', '2005-11-30 19:38:55', '1', 'max_id', '1', 0, 'Sloan-Villa Electronic - 2700 units - Max', 'New Business', 'Conference', 1270, '', 1270, '-99', '2004-06-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('16fef216-ab8f-1b67-908b-438dfb062553', '2004-06-09 01:00:00', '2005-11-30 19:38:56', '1', 'max_id', '1', 0, 'Sloan-Villa Electronic - 3300 units - Max', 'New Business', 'Partner', 25270, '', 25270, '-99', '2004-08-04', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('31a9c015-a559-4324-569f-438dfb4027fd', '2004-06-09 01:00:00', '2005-11-30 19:38:56', '1', 'chris_id', '1', 0, 'M & K Herman Telecommu - 2900 units - Chris', 'Existing Business', 'Other', 2070, '', 2070, '-99', '2004-07-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-06-09 01:00:00', '2005-11-30 19:38:57', '1', 'chris_id', '1', 0, 'M & K Herman Telecommu - 1800 units - Chris', 'Existing Business', 'Self Generated', 2770, '', 2770, '-99', '2004-07-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2004-06-09 01:00:00', '2005-11-30 19:38:57', '1', 'chris_id', '1', 0, 'M & K Herman Telecommu - 4000 units - Chris', '', 'Public Relations', 5770, '', 5770, '-99', '2004-07-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2004-06-09 01:00:00', '2005-11-30 19:38:58', '1', 'chris_id', '1', 0, 'M & K Herman Telecommu - 3300 units - Chris', 'Existing Business', 'Employee', 120270, '', 120270, '-99', '2004-08-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-06-09 01:00:00', '2005-11-30 19:38:58', '1', 'chris_id', '1', 0, 'M & K Herman Telecommu - 3400 units - Chris', 'New Business', 'Partner', 5770, '', 5770, '-99', '2004-08-03', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('6468ece6-b5ed-5763-56de-438dfb928544', '2004-06-09 01:00:00', '2005-11-30 19:38:59', '1', 'sarah_id', '1', 0, 'Herman-Roberts Machine - 2600 units - Sarah', 'Existing Business', 'Other', 5970, '', 5970, '-99', '2004-08-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-06-09 01:00:00', '2005-11-30 19:38:59', '1', 'sarah_id', '1', 0, 'Herman-Roberts Machine - 2900 units - Sarah', 'New Business', 'Public Relations', 95270, '', 95270, '-99', '2004-08-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-06-09 01:00:00', '2005-11-30 19:39:00', '1', 'sarah_id', '1', 0, 'Herman-Roberts Machine - 3300 units - Sarah', 'New Business', 'Other', 200270, '', 200270, '-99', '2004-08-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('76c1a073-b0ac-091d-dc41-438dfb3a876d', '2004-06-09 01:00:00', '2005-11-30 19:39:01', '1', 'sarah_id', '1', 0, 'Herman-Roberts Machine - 2700 units - Sarah', 'Existing Business', 'Partner', 1570, '', 1570, '-99', '2004-06-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '2004-06-09 01:00:00', '2005-11-30 19:39:01', '1', 'sarah_id', '1', 0, 'Herman-Roberts Machine - 1800 units - Sarah', 'New Business', 'Cold Call', 9770, '', 9770, '-99', '2004-07-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('98919c57-aea6-d204-86aa-438dfb812d25', '2004-06-16 01:00:00', '2005-11-30 19:39:02', '1', 'beth_id', '1', 0, 'L & E Mc Clane Communi - 2900 units - Beth', '', 'Partner', 56270, '', 56270, '-99', '2004-08-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-06-16 01:00:00', '2005-11-30 19:39:02', '1', 'beth_id', '1', 0, 'L & E Mc Clane Communi - 1900 units - Beth', 'New Business', 'Partner', 2770, '', 2770, '-99', '2004-08-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a59125d9-f91e-a6cc-9535-438dfbbb9823', '2004-06-16 01:00:00', '2005-11-30 19:39:03', '1', 'beth_id', '1', 0, 'L & E Mc Clane Communi - 3300 units - Beth', '', 'Self Generated', 60270, '', 60270, '-99', '2004-08-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-06-16 01:00:00', '2005-11-30 19:39:03', '1', 'beth_id', '1', 0, 'L & E Mc Clane Communi - 3300 units - Beth', '', 'Conference', 12270, '', 12270, '-99', '2004-07-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b0825680-1811-efa6-d57b-438dfb9c676c', '2004-06-16 01:00:00', '2005-11-30 19:39:04', '1', 'beth_id', '1', 0, 'L & E Mc Clane Communi - 3400 units - Beth', 'New Business', 'Word of mouth', 9770, '', 9770, '-99', '2004-07-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('cae661a3-05b4-f667-ca54-438dfb5600d7', '2004-06-16 01:00:00', '2005-11-30 19:39:04', '1', 'sally_id', '1', 0, 'Mc Clane-Maxham Constr - 1900 units - Sally', '', 'Other', 770, '', 770, '-99', '2004-06-28', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-06-16 01:00:00', '2005-11-30 19:39:04', '1', 'sally_id', '1', 0, 'Mc Clane-Maxham Constr - 2700 units - Sally', 'New Business', 'Public Relations', 5570, '', 5570, '-99', '2004-08-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d5c4ae8d-042b-d864-9034-438dfbd92165', '2004-06-16 01:00:00', '2005-11-30 19:39:05', '1', 'sally_id', '1', 0, 'Mc Clane-Maxham Constr - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2870, '', 2870, '-99', '2004-07-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-06-16 01:00:00', '2005-11-30 19:39:06', '1', 'sally_id', '1', 0, 'Mc Clane-Maxham Constr - 2600 units - Sally', '', 'Trade Show', 120270, '', 120270, '-99', '2004-08-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e0860326-7573-8105-35b1-438dfb21b981', '2004-06-16 01:00:00', '2005-11-30 19:39:06', '1', 'sally_id', '1', 0, 'Mc Clane-Maxham Constr - 1800 units - Sally', 'New Business', 'Direct Mail', 30270, '', 30270, '-99', '2004-07-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-06-16 01:00:00', '2005-11-30 19:39:07', '1', 'kristen_id', '1', 0, 'W & N Sullivan Telecom - 4100 units - Kristen', '', 'Trade Show', 70270, '', 70270, '-99', '2004-09-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-16 01:00:00', '2005-11-30 19:39:08', '1', 'kristen_id', '1', 0, 'W & N Sullivan Telecom - 2700 units - Kristen', 'New Business', 'Conference', 1670, '', 1670, '-99', '2004-06-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1405cc2c-964d-5196-b0b9-438dfbdb1657', '2004-06-16 01:00:00', '2005-11-30 19:39:08', '1', 'kristen_id', '1', 0, 'W & N Sullivan Telecom - 3300 units - Kristen', '', 'Other', 14270, '', 14270, '-99', '2004-08-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-06-16 01:00:00', '2005-11-30 19:39:09', '1', 'kristen_id', '1', 0, 'W & N Sullivan Telecom - 1800 units - Kristen', '', 'Existing Customer', 2570, '', 2570, '-99', '2004-08-07', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '2004-06-16 01:00:00', '2005-11-30 19:39:10', '1', 'kristen_id', '1', 0, 'W & N Sullivan Telecom - 2400 units - Kristen', 'Existing Business', 'Partner', 70270, '', 70270, '-99', '2004-09-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('3df0de87-0695-04cb-f25e-438dfb1996b4', '2004-06-16 01:00:00', '2005-11-30 19:39:10', '1', 'sally_id', '1', 0, 'Sullivan-Watada Transp - 2600 units - Sally', 'New Business', 'Conference', 11270, '', 11270, '-99', '2004-08-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4384983c-8236-33e9-357c-438dfb0e25db', '2004-06-16 01:00:00', '2005-11-30 19:39:10', '1', 'sally_id', '1', 0, 'Sullivan-Watada Transp - 3100 units - Sally', 'New Business', 'Partner', 970, '', 970, '-99', '2004-07-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('48d9dd4b-1117-171f-b937-438dfb3990b8', '2004-06-16 01:00:00', '2005-11-30 19:39:11', '1', 'sally_id', '1', 0, 'Sullivan-Watada Transp - 3100 units - Sally', 'New Business', 'Self Generated', 1170, '', 1170, '-99', '2004-06-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '2004-06-16 01:00:00', '2005-11-30 19:39:11', '1', 'sally_id', '1', 0, 'Sullivan-Watada Transp - 2900 units - Sally', '', '', 870, '', 870, '-99', '2004-06-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-06-16 01:00:00', '2005-11-30 19:39:12', '1', 'sally_id', '1', 0, 'Sullivan-Watada Transp - 1900 units - Sally', '', 'Cold Call', 30270, '', 30270, '-99', '2004-07-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('70d3c38b-200e-c8c3-3681-438dfb731bae', '2004-06-16 01:00:00', '2005-11-30 19:39:13', '1', 'beth_id', '1', 0, 'V & A Rhiger Transport - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11270, '', 11270, '-99', '2004-07-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-06-16 01:00:00', '2005-11-30 19:39:13', '1', 'beth_id', '1', 0, 'V & A Rhiger Transport - 4000 units - Beth', 'New Business', '', 770, '', 770, '-99', '2004-07-01', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-06-16 01:00:00', '2005-11-30 19:39:13', '1', 'beth_id', '1', 0, 'V & A Rhiger Transport - 4100 units - Beth', 'New Business', 'Conference', 50270, '', 50270, '-99', '2004-09-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-16 01:00:00', '2005-11-30 19:39:14', '1', 'beth_id', '1', 0, 'V & A Rhiger Transport - 4000 units - Beth', 'Existing Business', '', 1570, '', 1570, '-99', '2004-06-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('931c11c4-93ba-a400-699b-438dfbedf69a', '2004-06-16 01:00:00', '2005-11-30 19:39:15', '1', 'beth_id', '1', 0, 'V & A Rhiger Transport - 2700 units - Beth', 'New Business', 'Other', 2570, '', 2570, '-99', '2004-07-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-06-16 01:00:00', '2005-11-30 19:39:15', '1', 'max_id', '1', 0, 'Rhiger-Finley Communic - 4000 units - Max', 'Existing Business', 'Trade Show', 5370, '', 5370, '-99', '2004-08-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b5a16b32-d26c-2ba7-fbc9-438dfb2a0f26', '2004-06-16 01:00:00', '2005-11-30 19:39:16', '1', 'max_id', '1', 0, 'Rhiger-Finley Communic - 2400 units - Max', 'Existing Business', 'Cold Call', 2170, '', 2170, '-99', '2004-07-26', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-16 01:00:00', '2005-11-30 19:39:16', '1', 'max_id', '1', 0, 'Rhiger-Finley Communic - 3400 units - Max', 'New Business', 'Web Site', 1170, '', 1170, '-99', '2004-06-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-06-16 01:00:00', '2005-11-30 19:39:17', '1', 'max_id', '1', 0, 'Rhiger-Finley Communic - 1800 units - Max', '', 'Cold Call', 2670, '', 2670, '-99', '2004-08-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c5d18e89-f6b6-dd55-7b37-438dfb4408ed', '2004-06-16 01:00:00', '2005-11-30 19:39:17', '1', 'max_id', '1', 0, 'Rhiger-Finley Communic - 3100 units - Max', 'New Business', 'Other', 2370, '', 2370, '-99', '2004-07-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-06-23 01:00:00', '2005-11-30 19:39:18', '1', 'sally_id', '1', 0, 'T & A Winter Electroni - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200270, '', 200270, '-99', '2004-09-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e5b4a8fe-2f55-fc7b-9f92-438dfb2a1fc0', '2004-06-23 01:00:00', '2005-11-30 19:39:18', '1', 'sally_id', '1', 0, 'T & A Winter Electroni - 3100 units - Sally', 'Existing Business', 'Cold Call', 1170, '', 1170, '-99', '2004-07-06', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('eb3e56d8-210c-e700-20e8-438dfb155596', '2004-06-23 01:00:00', '2005-11-30 19:39:19', '1', 'sally_id', '1', 0, 'T & A Winter Electroni - 2700 units - Sally', 'New Business', 'Existing Customer', 9270, '', 9270, '-99', '2004-08-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f3671876-9c8d-9122-d094-438dfbce7cd2', '2004-06-23 01:00:00', '2005-11-30 19:39:19', '1', 'sally_id', '1', 0, 'T & A Winter Electroni - 4000 units - Sally', 'Existing Business', 'Web Site', 5870, '', 5870, '-99', '2004-08-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('49de073a-213e-897b-8ff1-438dfbe2c3bf', '2004-06-23 01:00:00', '2005-11-30 19:39:20', '1', 'sally_id', '1', 0, 'T & A Winter Electroni - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25270, '', 25270, '-99', '2004-08-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-06-23 01:00:00', '2005-11-30 19:39:20', '1', 'matt_id', '1', 0, 'Winter-Adams Construct - 2700 units - Matt', '', 'Direct Mail', 2670, '', 2670, '-99', '2004-08-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-06-23 01:00:00', '2005-11-30 19:39:21', '1', 'matt_id', '1', 0, 'Winter-Adams Construct - 1800 units - Matt', 'Existing Business', 'Public Relations', 770, '', 770, '-99', '2004-07-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', '2004-06-23 01:00:00', '2005-11-30 19:39:21', '1', 'matt_id', '1', 0, 'Winter-Adams Construct - 1900 units - Matt', '', 'Other', 56270, '', 56270, '-99', '2004-09-04', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('2f592475-cab4-8738-e9a1-438dfbf52647', '2004-06-23 01:00:00', '2005-11-30 19:39:22', '1', 'matt_id', '1', 0, 'Winter-Adams Construct - 1900 units - Matt', 'Existing Business', 'Other', 10270, '', 10270, '-99', '2004-08-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-06-23 01:00:00', '2005-11-30 19:39:22', '1', 'matt_id', '1', 0, 'Winter-Adams Construct - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2670, '', 2670, '-99', '2004-07-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4f884afd-219e-c08f-a9c1-438dfb1c78b1', '2004-06-23 01:00:00', '2005-11-30 19:39:23', '1', 'chris_id', '1', 0, 'D & D Tench Electronic - 3100 units - Chris', 'Existing Business', 'Employee', 1170, '', 1170, '-99', '2004-07-07', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('54ed8946-64fb-254c-e0cf-438dfbcdb178', '2004-06-23 01:00:00', '2005-11-30 19:39:23', '1', 'chris_id', '1', 0, 'D & D Tench Electronic - 1800 units - Chris', 'New Business', '', 2370, '', 2370, '-99', '2004-08-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-06-23 01:00:00', '2005-11-30 19:39:24', '1', 'chris_id', '1', 0, 'D & D Tench Electronic - 1900 units - Chris', 'Existing Business', '', 150270, '', 150270, '-99', '2004-08-30', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('67fb477d-b806-f043-68d5-438dfbd0d5ac', '2004-06-23 01:00:00', '2005-11-30 19:39:25', '1', 'chris_id', '1', 0, 'D & D Tench Electronic - 2600 units - Chris', 'New Business', 'Word of mouth', 1670, '', 1670, '-99', '2004-07-03', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-06-23 01:00:00', '2005-11-30 19:39:25', '1', 'chris_id', '1', 0, 'D & D Tench Electronic - 1800 units - Chris', 'Existing Business', 'Employee', 2670, '', 2670, '-99', '2004-08-20', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('8d7b4139-884c-228b-1d33-438dfb5048e8', '2004-06-23 01:00:00', '2005-11-30 19:39:26', '1', 'sarah_id', '1', 0, 'Tench-Brink Machinery, - 1900 units - Sarah', 'New Business', 'Existing Customer', 2670, '', 2670, '-99', '2004-08-18', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('92f43bf7-585f-45b1-4242-438dfb072c5c', '2004-06-23 01:00:00', '2005-11-30 19:39:26', '1', 'sarah_id', '1', 0, 'Tench-Brink Machinery, - 1800 units - Sarah', 'New Business', 'Trade Show', 1870, '', 1870, '-99', '2004-07-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-06-23 01:00:00', '2005-11-30 19:39:26', '1', 'sarah_id', '1', 0, 'Tench-Brink Machinery, - 3400 units - Sarah', '', 'Cold Call', 55270, '', 55270, '-99', '2004-09-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-06-23 01:00:00', '2005-11-30 19:39:27', '1', 'sarah_id', '1', 0, 'Tench-Brink Machinery, - 3100 units - Sarah', 'Existing Business', 'Partner', 30270, '', 30270, '-99', '2004-08-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a627f499-0966-33a0-e77c-438dfb6a0256', '2004-06-23 01:00:00', '2005-11-30 19:39:28', '1', 'sarah_id', '1', 0, 'Tench-Brink Machinery, - 1800 units - Sarah', '', 'Trade Show', 75270, '', 75270, '-99', '2004-09-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c0a62ba4-d964-12a6-b0db-438dfb27d88e', '2004-06-23 01:00:00', '2005-11-30 19:39:29', '1', 'sally_id', '1', 0, 'I & V Reynolds Enginee - 2600 units - Sally', 'Existing Business', 'Trade Show', 5470, '', 5470, '-99', '2004-08-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c6216053-14b8-42b5-8126-438dfb4bd162', '2004-06-23 01:00:00', '2005-11-30 19:39:29', '1', 'sally_id', '1', 0, 'I & V Reynolds Enginee - 2600 units - Sally', 'Existing Business', 'Cold Call', 70270, '', 70270, '-99', '2004-09-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('cb88fa26-881a-a1a4-3bd0-438dfbc17e97', '2004-06-23 01:00:00', '2005-11-30 19:39:30', '1', 'sally_id', '1', 0, 'I & V Reynolds Enginee - 2900 units - Sally', '', 'Web Site', 2870, '', 2870, '-99', '2004-08-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d0f51eb7-1b91-6fd6-86b6-438dfbc7a48a', '2004-06-23 01:00:00', '2005-11-30 19:39:30', '1', 'sally_id', '1', 0, 'I & V Reynolds Enginee - 4000 units - Sally', 'New Business', 'Self Generated', 6170, '', 6170, '-99', '2004-07-31', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d68d27c5-4379-6fc5-1d4f-438dfb4c215c', '2004-06-23 01:00:00', '2005-11-30 19:39:30', '1', 'sally_id', '1', 0, 'I & V Reynolds Enginee - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2370, '', 2370, '-99', '2004-08-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-06-23 01:00:00', '2005-11-30 19:39:31', '1', 'beth_id', '1', 0, 'Reynolds-Posner Constr - 1800 units - Beth', 'Existing Business', 'Employee', 2870, '', 2870, '-99', '2004-07-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('24b10624-c2c2-7c3e-24a4-438dfb948309', '2004-06-23 01:00:00', '2005-11-30 19:39:32', '1', 'beth_id', '1', 0, 'Reynolds-Posner Constr - 2900 units - Beth', '', 'Existing Customer', 1070, '', 1070, '-99', '2004-07-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('80c60690-7654-c749-f42c-438dfba816b1', '2004-06-23 01:00:00', '2005-11-30 19:39:32', '1', 'beth_id', '1', 0, 'Reynolds-Posner Constr - 4100 units - Beth', 'Existing Business', '', 10270, '', 10270, '-99', '2004-08-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('13cff5d5-ea75-5fc1-33e6-438dfb9cd92b', '2004-06-23 01:00:00', '2005-11-30 19:39:33', '1', 'beth_id', '1', 0, 'Reynolds-Posner Constr - 3100 units - Beth', 'Existing Business', 'Cold Call', 55270, '', 55270, '-99', '2004-09-02', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('19d2a4a8-c793-a7c5-d8d9-438dfbef4659', '2004-06-23 01:00:00', '2005-11-30 19:39:33', '1', 'beth_id', '1', 0, 'Reynolds-Posner Constr - 3100 units - Beth', '', 'Direct Mail', 1870, '', 1870, '-99', '2004-07-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3533c1ba-0522-9e29-780b-438dfb5d05e2', '2004-06-30 01:00:00', '2005-11-30 19:39:33', '1', 'matt_id', '1', 0, 'K & R Hapke Communicat - 4100 units - Matt', 'Existing Business', 'Conference', 13270, '', 13270, '-99', '2004-08-04', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', '2004-06-30 01:00:00', '2005-11-30 19:39:34', '1', 'matt_id', '1', 0, 'K & R Hapke Communicat - 4100 units - Matt', '', 'Existing Customer', 85270, '', 85270, '-99', '2004-09-12', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-06-30 01:00:00', '2005-11-30 19:39:34', '1', 'matt_id', '1', 0, 'K & R Hapke Communicat - 3300 units - Matt', '', 'Trade Show', 2270, '', 2270, '-99', '2004-08-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('491015aa-a450-5e9a-50bc-438dfb40f437', '2004-06-30 01:00:00', '2005-11-30 19:39:35', '1', 'matt_id', '1', 0, 'K & R Hapke Communicat - 1900 units - Matt', 'New Business', 'Partner', 50270, '', 50270, '-99', '2004-09-17', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4ebe4ade-9a6b-c785-5253-438dfb75dda9', '2004-06-30 01:00:00', '2005-11-30 19:39:35', '1', 'matt_id', '1', 0, 'K & R Hapke Communicat - 2900 units - Matt', 'Existing Business', 'Employee', 2270, '', 2270, '-99', '2004-08-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-06-30 01:00:00', '2005-11-30 19:39:36', '1', 'jaime_id', '1', 0, 'Hapke-Huff Engineering - 3400 units - Jaime', '', '', 13270, '', 13270, '-99', '2004-08-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-06-30 01:00:00', '2005-11-30 19:39:37', '1', 'jaime_id', '1', 0, 'Hapke-Huff Engineering - 3400 units - Jaime', 'New Business', 'Cold Call', 85270, '', 85270, '-99', '2004-09-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7e10cada-5ad8-ad91-705b-438dfbd4ad77', '2004-06-30 01:00:00', '2005-11-30 19:39:37', '1', 'jaime_id', '1', 0, 'Hapke-Huff Engineering - 2900 units - Jaime', '', 'Web Site', 140270, '', 140270, '-99', '2004-09-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-06-30 01:00:00', '2005-11-30 19:39:38', '1', 'jaime_id', '1', 0, 'Hapke-Huff Engineering - 3400 units - Jaime', 'Existing Business', 'Employee', 2070, '', 2070, '-99', '2004-08-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('891bf913-e7f7-7c39-d918-438dfb205a43', '2004-06-30 01:00:00', '2005-11-30 19:39:38', '1', 'jaime_id', '1', 0, 'Hapke-Huff Engineering - 3100 units - Jaime', '', 'Web Site', 5970, '', 5970, '-99', '2004-08-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-06-30 01:00:00', '2005-11-30 19:39:39', '1', 'max_id', '1', 0, 'B & P Brown Telecommun - 4100 units - Max', 'Existing Business', '', 10770, '', 10770, '-99', '2004-08-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ad1aaa3d-f371-d79e-a65e-438dfb369e04', '2004-06-30 01:00:00', '2005-11-30 19:39:39', '1', 'max_id', '1', 0, 'B & P Brown Telecommun - 4000 units - Max', 'New Business', 'Word of mouth', 1170, '', 1170, '-99', '2004-07-13', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b29b1610-5800-415e-bd10-438dfb310b86', '2004-06-30 01:00:00', '2005-11-30 19:39:40', '1', 'max_id', '1', 0, 'B & P Brown Telecommun - 2700 units - Max', 'Existing Business', 'Existing Customer', 60270, '', 60270, '-99', '2004-09-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-06-30 01:00:00', '2005-11-30 19:39:40', '1', 'max_id', '1', 0, 'B & P Brown Telecommun - 2900 units - Max', 'New Business', 'Web Site', 2970, '', 2970, '-99', '2004-08-04', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-06-30 01:00:00', '2005-11-30 19:39:41', '1', 'max_id', '1', 0, 'B & P Brown Telecommun - 2400 units - Max', '', 'Self Generated', 870, '', 870, '-99', '2004-07-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-06-30 01:00:00', '2005-11-30 19:39:42', '1', 'kristen_id', '1', 0, 'Brown-Giglio Electroni - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40270, '', 40270, '-99', '2004-09-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e1d05b4f-88e8-7402-9982-438dfb254024', '2004-06-30 01:00:00', '2005-11-30 19:39:42', '1', 'kristen_id', '1', 0, 'Brown-Giglio Electroni - 2900 units - Kristen', '', 'Public Relations', 200270, '', 200270, '-99', '2004-09-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('eae44d42-1792-c629-aca2-438dfb490f68', '2004-06-30 01:00:00', '2005-11-30 19:39:43', '1', 'kristen_id', '1', 0, 'Brown-Giglio Electroni - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2170, '', 2170, '-99', '2004-07-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-06-30 01:00:00', '2005-11-30 19:39:43', '1', 'kristen_id', '1', 0, 'Brown-Giglio Electroni - 4000 units - Kristen', '', 'Partner', 95270, '', 95270, '-99', '2004-09-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-06-30 01:00:00', '2005-11-30 19:39:44', '1', 'kristen_id', '1', 0, 'Brown-Giglio Electroni - 1900 units - Kristen', 'New Business', 'Web Site', 6170, '', 6170, '-99', '2004-08-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1cd3480f-404c-80ac-5718-438dfb258616', '2004-06-30 01:00:00', '2005-11-30 19:39:44', '1', 'chris_id', '1', 0, 'Q & P Sherwood Telecom - 3100 units - Chris', 'New Business', 'Employee', 1470, '', 1470, '-99', '2004-07-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('22746001-5baa-1712-c27f-438dfbd06e55', '2004-06-30 01:00:00', '2005-11-30 19:39:45', '1', 'chris_id', '1', 0, 'Q & P Sherwood Telecom - 2400 units - Chris', 'Existing Business', 'Cold Call', 14270, '', 14270, '-99', '2004-08-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('27ef531a-c412-c74c-2308-438dfbbb48ac', '2004-06-30 01:00:00', '2005-11-30 19:39:45', '1', 'chris_id', '1', 0, 'Q & P Sherwood Telecom - 1800 units - Chris', 'Existing Business', 'Conference', 2870, '', 2870, '-99', '2004-08-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-06-30 01:00:00', '2005-11-30 19:39:46', '1', 'chris_id', '1', 0, 'Q & P Sherwood Telecom - 2600 units - Chris', '', 'Direct Mail', 13270, '', 13270, '-99', '2004-08-29', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-06-30 01:00:00', '2005-11-30 19:39:46', '1', 'chris_id', '1', 0, 'Q & P Sherwood Telecom - 3100 units - Chris', 'Existing Business', 'Trade Show', 120270, '', 120270, '-99', '2004-09-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', '2004-06-30 01:00:00', '2005-11-30 19:39:47', '1', 'beth_id', '1', 0, 'Sherwood-Becker Transp - 2600 units - Beth', 'Existing Business', 'Public Relations', 5870, '', 5870, '-99', '2004-08-25', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-06-30 01:00:00', '2005-11-30 19:39:47', '1', 'beth_id', '1', 0, 'Sherwood-Becker Transp - 3300 units - Beth', '', 'Existing Customer', 200270, '', 200270, '-99', '2004-09-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-06-30 01:00:00', '2005-11-30 19:39:48', '1', 'beth_id', '1', 0, 'Sherwood-Becker Transp - 2400 units - Beth', '', 'Web Site', 2870, '', 2870, '-99', '2004-08-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('682a1b8e-eedb-be2c-1725-438dfb12ba94', '2004-06-30 01:00:00', '2005-11-30 19:39:49', '1', 'beth_id', '1', 0, 'Sherwood-Becker Transp - 2700 units - Beth', 'New Business', 'Cold Call', 2470, '', 2470, '-99', '2004-07-31', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7143a15b-0a10-656a-0f98-438dfbb0ca94', '2004-06-30 01:00:00', '2005-11-30 19:39:49', '1', 'beth_id', '1', 0, 'Sherwood-Becker Transp - 2700 units - Beth', 'New Business', 'Partner', 6170, '', 6170, '-99', '2004-08-07', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-07-07 01:00:00', '2005-11-30 19:39:49', '1', 'kristen_id', '1', 0, 'G & N Tedford Communic - 3300 units - Kristen', 'Existing Business', 'Employee', 2170, '', 2170, '-99', '2004-08-28', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-07-07 01:00:00', '2005-11-30 19:39:50', '1', 'kristen_id', '1', 0, 'G & N Tedford Communic - 3100 units - Kristen', 'New Business', 'Word of mouth', 25270, '', 25270, '-99', '2004-09-03', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-07-07 01:00:00', '2005-11-30 19:39:51', '1', 'kristen_id', '1', 0, 'G & N Tedford Communic - 2900 units - Kristen', 'Existing Business', 'Other', 20270, '', 20270, '-99', '2004-08-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a38cf156-b657-30f0-be38-438dfb3c86eb', '2004-07-07 01:00:00', '2005-11-30 19:39:51', '1', 'kristen_id', '1', 0, 'G & N Tedford Communic - 4100 units - Kristen', 'New Business', 'Word of mouth', 1070, '', 1070, '-99', '2004-07-22', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-07 01:00:00', '2005-11-30 19:39:52', '1', 'kristen_id', '1', 0, 'G & N Tedford Communic - 3100 units - Kristen', 'New Business', 'Conference', 870, '', 870, '-99', '2004-07-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-07-07 01:00:00', '2005-11-30 19:39:52', '1', 'kristen_id', '1', 0, 'Tedford-Roy Constructi - 3100 units - Kristen', 'New Business', 'Other', 95270, '', 95270, '-99', '2004-09-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c8fada79-2ec2-318a-0314-438dfb207ab9', '2004-07-07 01:00:00', '2005-11-30 19:39:53', '1', 'kristen_id', '1', 0, 'Tedford-Roy Constructi - 3100 units - Kristen', '', 'Cold Call', 10270, '', 10270, '-99', '2004-08-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('ce5522d4-e39c-4a68-2c70-438dfb89205a', '2004-07-07 01:00:00', '2005-11-30 19:39:53', '1', 'kristen_id', '1', 0, 'Tedford-Roy Constructi - 3300 units - Kristen', '', 'Direct Mail', 75270, '', 75270, '-99', '2004-09-14', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('d3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-07 01:00:00', '2005-11-30 19:39:54', '1', 'kristen_id', '1', 0, 'Tedford-Roy Constructi - 1800 units - Kristen', 'Existing Business', 'Web Site', 1170, '', 1170, '-99', '2004-07-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d93a4716-6957-a8ae-8794-438dfb37466a', '2004-07-07 01:00:00', '2005-11-30 19:39:54', '1', 'kristen_id', '1', 0, 'Tedford-Roy Constructi - 3100 units - Kristen', 'Existing Business', '', 3070, '', 3070, '-99', '2004-08-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('f3b73795-8dee-74c6-42c6-438dfb19be81', '2004-07-07 01:00:00', '2005-11-30 19:39:55', '1', 'kristen_id', '1', 0, 'H & Y Holloway Electro - 1900 units - Kristen', 'New Business', 'Public Relations', 120270, '', 120270, '-99', '2004-09-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-07 01:00:00', '2005-11-30 19:39:55', '1', 'kristen_id', '1', 0, 'H & Y Holloway Electro - 1800 units - Kristen', 'Existing Business', 'Other', 1470, '', 1470, '-99', '2004-07-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-07-07 01:00:00', '2005-11-30 19:39:56', '1', 'kristen_id', '1', 0, 'H & Y Holloway Electro - 1900 units - Kristen', 'New Business', 'Other', 55270, '', 55270, '-99', '2004-09-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', '2004-07-07 01:00:00', '2005-11-30 19:39:56', '1', 'kristen_id', '1', 0, 'H & Y Holloway Electro - 2700 units - Kristen', '', 'Other', 2570, '', 2570, '-99', '2004-08-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1931a25a-a79d-da59-1a67-438dfbccce39', '2004-07-07 01:00:00', '2005-11-30 19:39:57', '1', 'kristen_id', '1', 0, 'H & Y Holloway Electro - 3300 units - Kristen', 'New Business', 'Existing Customer', 2170, '', 2170, '-99', '2004-08-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('37b7358b-8e4f-6c51-76ad-438dfb979c49', '2004-07-07 01:00:00', '2005-11-30 19:39:57', '1', 'chris_id', '1', 0, 'Holloway-Trau Transpor - 2700 units - Chris', '', 'Public Relations', 6170, '', 6170, '-99', '2004-09-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3d313e8d-7041-c363-ab4d-438dfb086010', '2004-07-07 01:00:00', '2005-11-30 19:39:58', '1', 'chris_id', '1', 0, 'Holloway-Trau Transpor - 2900 units - Chris', 'New Business', 'Other', 1370, '', 1370, '-99', '2004-07-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('46a12a50-59e1-02b6-ac03-438dfb85d723', '2004-07-07 01:00:00', '2005-11-30 19:39:58', '1', 'chris_id', '1', 0, 'Holloway-Trau Transpor - 4000 units - Chris', '', 'Other', 5470, '', 5470, '-99', '2004-08-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-07 01:00:00', '2005-11-30 19:39:59', '1', 'chris_id', '1', 0, 'Holloway-Trau Transpor - 2600 units - Chris', '', 'Trade Show', 1170, '', 1170, '-99', '2004-07-21', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-07-07 01:00:00', '2005-11-30 19:39:59', '1', 'chris_id', '1', 0, 'Holloway-Trau Transpor - 3400 units - Chris', 'Existing Business', 'Employee', 10770, '', 10770, '-99', '2004-08-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6e8a9318-7110-1a2d-01ba-438dfba2703e', '2004-07-07 01:00:00', '2005-11-30 19:40:00', '1', 'sarah_id', '1', 0, 'O & K Carnes Transport - 4000 units - Sarah', 'New Business', '', 12270, '', 12270, '-99', '2004-08-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7802e8d2-6097-18e4-726f-438dfb84c44a', '2004-07-07 01:00:00', '2005-11-30 19:40:01', '1', 'sarah_id', '1', 0, 'O & K Carnes Transport - 1900 units - Sarah', '', 'Employee', 6070, '', 6070, '-99', '2004-08-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-07-07 01:00:00', '2005-11-30 19:40:02', '1', 'sarah_id', '1', 0, 'O & K Carnes Transport - 4100 units - Sarah', 'New Business', 'Public Relations', 5370, '', 5370, '-99', '2004-09-02', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '2004-07-07 01:00:00', '2005-11-30 19:40:02', '1', 'sarah_id', '1', 0, 'O & K Carnes Transport - 4000 units - Sarah', '', 'Word of mouth', 1070, '', 1070, '-99', '2004-07-22', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-07 01:00:00', '2005-11-30 19:40:03', '1', 'sarah_id', '1', 0, 'O & K Carnes Transport - 2700 units - Sarah', '', 'Existing Customer', 1270, '', 1270, '-99', '2004-07-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-07-07 01:00:00', '2005-11-30 19:40:03', '1', 'beth_id', '1', 0, 'Carnes-Potts Construct - 1800 units - Beth', '', 'Other', 5870, '', 5870, '-99', '2004-08-07', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a7f73907-3967-869a-dd96-438dfb83c988', '2004-07-07 01:00:00', '2005-11-30 19:40:04', '1', 'beth_id', '1', 0, 'Carnes-Potts Construct - 2700 units - Beth', 'Existing Business', 'Trade Show', 45270, '', 45270, '-99', '2004-09-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ad917aac-a891-7adc-20d2-438dfb2be658', '2004-07-07 01:00:00', '2005-11-30 19:40:04', '1', 'beth_id', '1', 0, 'Carnes-Potts Construct - 1800 units - Beth', 'Existing Business', '', 15270, '', 15270, '-99', '2004-08-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b303627a-a993-d355-5997-438dfbe92dad', '2004-07-07 01:00:00', '2005-11-30 19:40:05', '1', 'beth_id', '1', 0, 'Carnes-Potts Construct - 3100 units - Beth', '', 'Direct Mail', 120270, '', 120270, '-99', '2004-09-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b86a0705-635c-1eb4-6988-438dfb115e1b', '2004-07-07 01:00:00', '2005-11-30 19:40:05', '1', 'beth_id', '1', 0, 'Carnes-Potts Construct - 1800 units - Beth', 'Existing Business', 'Cold Call', 5470, '', 5470, '-99', '2004-08-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d2f6f61c-300a-4fe1-8bc9-438dfbff6793', '2004-07-14 01:00:00', '2005-11-30 19:40:06', '1', 'sally_id', '1', 0, 'D & D Kozlowski Transp - 4100 units - Sally', 'Existing Business', '', 56270, '', 56270, '-99', '2004-10-01', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('d86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-07-14 01:00:00', '2005-11-30 19:40:06', '1', 'sally_id', '1', 0, 'D & D Kozlowski Transp - 2400 units - Sally', 'New Business', 'Conference', 40270, '', 40270, '-99', '2004-09-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-07-14 01:00:00', '2005-11-30 19:40:07', '1', 'sally_id', '1', 0, 'D & D Kozlowski Transp - 2600 units - Sally', 'New Business', '', 2070, '', 2070, '-99', '2004-08-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-07-14 01:00:00', '2005-11-30 19:40:08', '1', 'sally_id', '1', 0, 'D & D Kozlowski Transp - 1900 units - Sally', 'New Business', 'Web Site', 5670, '', 5670, '-99', '2004-08-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-07-14 01:00:00', '2005-11-30 19:40:08', '1', 'sally_id', '1', 0, 'D & D Kozlowski Transp - 1800 units - Sally', 'Existing Business', 'Trade Show', 30270, '', 30270, '-99', '2004-09-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('eeb10ff6-cc29-1ec6-818b-438dfb5b566c', '2004-07-14 01:00:00', '2005-11-30 19:40:09', '1', 'kristen_id', '1', 0, 'Kozlowski-Looney Machi - 4000 units - Kristen', 'New Business', 'Trade Show', 5870, '', 5870, '-99', '2004-09-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('14513b35-8e19-45ac-3902-438dfbb9e9f6', '2004-07-14 01:00:00', '2005-11-30 19:40:09', '1', 'kristen_id', '1', 0, 'Kozlowski-Looney Machi - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 870, '', 870, '-99', '2004-07-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('19c15806-3246-12c5-e1cc-438dfbbab67a', '2004-07-14 01:00:00', '2005-11-30 19:40:10', '1', 'kristen_id', '1', 0, 'Kozlowski-Looney Machi - 2400 units - Kristen', '', 'Existing Customer', 2970, '', 2970, '-99', '2004-08-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-14 01:00:00', '2005-11-30 19:40:10', '1', 'kristen_id', '1', 0, 'Kozlowski-Looney Machi - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1770, '', 1770, '-99', '2004-07-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('24a4a273-98c1-9a0a-c838-438dfb3ed7e9', '2004-07-14 01:00:00', '2005-11-30 19:40:11', '1', 'kristen_id', '1', 0, 'Kozlowski-Looney Machi - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5370, '', 5370, '-99', '2004-09-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3f2f3a48-d99a-7829-a959-438dfb582e42', '2004-07-14 01:00:00', '2005-11-30 19:40:12', '1', 'beth_id', '1', 0, 'E & M Magenheimer Elec - 4000 units - Beth', '', 'Public Relations', 30270, '', 30270, '-99', '2004-08-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('490cc23d-f4be-4dbf-a410-438dfbe2841e', '2004-07-14 01:00:00', '2005-11-30 19:40:12', '1', 'beth_id', '1', 0, 'E & M Magenheimer Elec - 2700 units - Beth', 'Existing Business', '', 10770, '', 10770, '-99', '2004-09-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4eb7794b-3be1-d005-58e3-438dfb2a079b', '2004-07-14 01:00:00', '2005-11-30 19:40:12', '1', 'beth_id', '1', 0, 'E & M Magenheimer Elec - 3100 units - Beth', 'Existing Business', 'Conference', 12270, '', 12270, '-99', '2004-08-23', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('54186867-7303-ee09-ef77-438dfb6ac418', '2004-07-14 01:00:00', '2005-11-30 19:40:13', '1', 'beth_id', '1', 0, 'E & M Magenheimer Elec - 4000 units - Beth', 'Existing Business', 'Web Site', 5570, '', 5570, '-99', '2004-09-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '2004-07-14 01:00:00', '2005-11-30 19:40:14', '1', 'beth_id', '1', 0, 'E & M Magenheimer Elec - 1800 units - Beth', 'New Business', 'Web Site', 1170, '', 1170, '-99', '2004-07-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-14 01:00:00', '2005-11-30 19:40:14', '1', 'matt_id', '1', 0, 'Magenheimer-Hofsetz En - 2400 units - Matt', 'Existing Business', 'Employee', 970, '', 970, '-99', '2004-07-27', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7bc2433f-ca1b-0c3e-3477-438dfbeee984', '2004-07-14 01:00:00', '2005-11-30 19:40:15', '1', 'matt_id', '1', 0, 'Magenheimer-Hofsetz En - 4000 units - Matt', 'New Business', 'Partner', 2970, '', 2970, '-99', '2004-09-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('81348b4d-2d38-7c34-8bf3-438dfba5085a', '2004-07-14 01:00:00', '2005-11-30 19:40:15', '1', 'matt_id', '1', 0, 'Magenheimer-Hofsetz En - 4000 units - Matt', 'New Business', '', 100270, '', 100270, '-99', '2004-09-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('86921a00-f77f-cec9-845d-438dfbae2821', '2004-07-14 01:00:00', '2005-11-30 19:40:15', '1', 'matt_id', '1', 0, 'Magenheimer-Hofsetz En - 3300 units - Matt', 'Existing Business', 'Self Generated', 1970, '', 1970, '-99', '2004-07-25', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-07-14 01:00:00', '2005-11-30 19:40:16', '1', 'matt_id', '1', 0, 'Magenheimer-Hofsetz En - 2900 units - Matt', 'New Business', 'Partner', 9770, '', 9770, '-99', '2004-08-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a62dccf5-4349-9b59-3025-438dfb8d98a0', '2004-07-14 01:00:00', '2005-11-30 19:40:16', '1', 'matt_id', '1', 0, 'R & Z Gilliat Communic - 3100 units - Matt', 'New Business', '', 95270, '', 95270, '-99', '2004-09-26', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-07-14 01:00:00', '2005-11-30 19:40:17', '1', 'matt_id', '1', 0, 'R & Z Gilliat Communic - 2400 units - Matt', 'New Business', 'Conference', 85270, '', 85270, '-99', '2004-10-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-07-14 01:00:00', '2005-11-30 19:40:17', '1', 'matt_id', '1', 0, 'R & Z Gilliat Communic - 3300 units - Matt', 'New Business', 'Trade Show', 60270, '', 60270, '-99', '2004-10-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-07-14 01:00:00', '2005-11-30 19:40:18', '1', 'matt_id', '1', 0, 'R & Z Gilliat Communic - 4000 units - Matt', '', 'Word of mouth', 13270, '', 13270, '-99', '2004-08-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-14 01:00:00', '2005-11-30 19:40:19', '1', 'matt_id', '1', 0, 'R & Z Gilliat Communic - 3300 units - Matt', 'Existing Business', 'Self Generated', 1970, '', 1970, '-99', '2004-07-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('dadc9c92-5df3-8016-35d7-438dfb99caed', '2004-07-14 01:00:00', '2005-11-30 19:40:19', '1', 'chris_id', '1', 0, 'Gilliat-Wojcik Machine - 2700 units - Chris', '', 'Partner', 870, '', 870, '-99', '2004-07-25', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-07-14 01:00:00', '2005-11-30 19:40:20', '1', 'chris_id', '1', 0, 'Gilliat-Wojcik Machine - 2400 units - Chris', 'New Business', 'Conference', 100270, '', 100270, '-99', '2004-09-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-14 01:00:00', '2005-11-30 19:40:20', '1', 'chris_id', '1', 0, 'Gilliat-Wojcik Machine - 3100 units - Chris', 'New Business', '', 1970, '', 1970, '-99', '2004-07-28', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-14 01:00:00', '2005-11-30 19:40:21', '1', 'chris_id', '1', 0, 'Gilliat-Wojcik Machine - 1800 units - Chris', 'Existing Business', 'Employee', 1670, '', 1670, '-99', '2004-07-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-07-14 01:00:00', '2005-11-30 19:40:22', '1', 'chris_id', '1', 0, 'Gilliat-Wojcik Machine - 2600 units - Chris', '', 'Conference', 100270, '', 100270, '-99', '2004-09-27', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('2e75dd24-c91b-c119-ad1d-438dfbe0d023', '2004-07-21 01:00:00', '2005-11-30 19:40:23', '1', 'sarah_id', '1', 0, 'J & K Wolf Communicati - 2900 units - Sarah', 'New Business', 'Other', 2170, '', 2170, '-99', '2004-08-30', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-07-21 01:00:00', '2005-11-30 19:40:23', '1', 'sarah_id', '1', 0, 'J & K Wolf Communicati - 2600 units - Sarah', 'New Business', 'Trade Show', 40270, '', 40270, '-99', '2004-10-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-07-21 01:00:00', '2005-11-30 19:40:24', '1', 'sarah_id', '1', 0, 'J & K Wolf Communicati - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150270, '', 150270, '-99', '2004-10-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-07-21 01:00:00', '2005-11-30 19:40:25', '1', 'sarah_id', '1', 0, 'J & K Wolf Communicati - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 5970, '', 5970, '-99', '2004-08-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('48fb0531-303c-3b04-9084-438dfb6c79b9', '2004-07-21 01:00:00', '2005-11-30 19:40:25', '1', 'sarah_id', '1', 0, 'J & K Wolf Communicati - 1900 units - Sarah', 'New Business', 'Public Relations', 85270, '', 85270, '-99', '2004-10-03', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6672f6ae-5c2c-5d86-4dee-438dfb90522c', '2004-07-21 01:00:00', '2005-11-30 19:40:26', '1', 'sally_id', '1', 0, 'Wolf-Whitworth Constru - 3300 units - Sally', 'New Business', 'Employee', 12270, '', 12270, '-99', '2004-09-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-07-21 01:00:00', '2005-11-30 19:40:26', '1', 'sally_id', '1', 0, 'Wolf-Whitworth Constru - 4000 units - Sally', 'Existing Business', 'Cold Call', 50270, '', 50270, '-99', '2004-10-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '2004-07-21 01:00:00', '2005-11-30 19:40:27', '1', 'sally_id', '1', 0, 'Wolf-Whitworth Constru - 4100 units - Sally', 'New Business', 'Word of mouth', 75270, '', 75270, '-99', '2004-10-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '2004-07-21 01:00:00', '2005-11-30 19:40:27', '1', 'sally_id', '1', 0, 'Wolf-Whitworth Constru - 3100 units - Sally', '', 'Other', 150270, '', 150270, '-99', '2004-09-28', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8108184b-810b-377b-84a7-438dfb7bece7', '2004-07-21 01:00:00', '2005-11-30 19:40:28', '1', 'sally_id', '1', 0, 'Wolf-Whitworth Constru - 3300 units - Sally', 'New Business', 'Self Generated', 140270, '', 140270, '-99', '2004-10-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-07-21 01:00:00', '2005-11-30 19:40:28', '1', 'max_id', '1', 0, 'W & W Thames Electroni - 3300 units - Max', 'New Business', 'Conference', 1570, '', 1570, '-99', '2004-08-04', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a5e744a0-e624-3b99-a88b-438dfb370a7f', '2004-07-21 01:00:00', '2005-11-30 19:40:29', '1', 'max_id', '1', 0, 'W & W Thames Electroni - 3100 units - Max', '', 'Other', 970, '', 970, '-99', '2004-08-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-07-21 01:00:00', '2005-11-30 19:40:29', '1', 'max_id', '1', 0, 'W & W Thames Electroni - 2600 units - Max', '', 'Direct Mail', 3070, '', 3070, '-99', '2004-08-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '2004-07-21 01:00:00', '2005-11-30 19:40:30', '1', 'max_id', '1', 0, 'W & W Thames Electroni - 4100 units - Max', 'Existing Business', 'Partner', 70270, '', 70270, '-99', '2004-10-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '2004-07-21 01:00:00', '2005-11-30 19:40:30', '1', 'max_id', '1', 0, 'W & W Thames Electroni - 3300 units - Max', '', 'Direct Mail', 2770, '', 2770, '-99', '2004-09-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d5a5e811-d4d9-1697-4de7-438dfb21a436', '2004-07-21 01:00:00', '2005-11-30 19:40:31', '1', 'max_id', '1', 0, 'Thames-Rusek Machinery - 2700 units - Max', 'New Business', 'Other', 120270, '', 120270, '-99', '2004-09-30', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('e03c422d-4407-10cd-d124-438dfb21f9be', '2004-07-21 01:00:00', '2005-11-30 19:40:31', '1', 'max_id', '1', 0, 'Thames-Rusek Machinery - 2400 units - Max', 'Existing Business', 'Direct Mail', 770, '', 770, '-99', '2004-08-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-07-21 01:00:00', '2005-11-30 19:40:32', '1', 'max_id', '1', 0, 'Thames-Rusek Machinery - 1900 units - Max', 'Existing Business', 'Other', 1270, '', 1270, '-99', '2004-08-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', '2004-07-21 01:00:00', '2005-11-30 19:40:32', '1', 'max_id', '1', 0, 'Thames-Rusek Machinery - 4100 units - Max', 'New Business', 'Word of mouth', 40270, '', 40270, '-99', '2004-09-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f0737c22-c386-9648-cb03-438dfb26bbed', '2004-07-21 01:00:00', '2005-11-30 19:40:33', '1', 'max_id', '1', 0, 'Thames-Rusek Machinery - 2600 units - Max', '', 'Trade Show', 5770, '', 5770, '-99', '2004-08-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '2004-07-21 01:00:00', '2005-11-30 19:40:33', '1', 'beth_id', '1', 0, 'D & G Justice Transpor - 2900 units - Beth', 'Existing Business', 'Partner', 10770, '', 10770, '-99', '2004-08-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-07-21 01:00:00', '2005-11-30 19:40:34', '1', 'beth_id', '1', 0, 'D & G Justice Transpor - 2700 units - Beth', 'New Business', 'Public Relations', 1270, '', 1270, '-99', '2004-08-01', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-07-21 01:00:00', '2005-11-30 19:40:35', '1', 'beth_id', '1', 0, 'D & G Justice Transpor - 1900 units - Beth', 'New Business', 'Other', 13270, '', 13270, '-99', '2004-09-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('36c2007f-ce60-1096-9573-438dfbd4bdf7', '2004-07-21 01:00:00', '2005-11-30 19:40:35', '1', 'beth_id', '1', 0, 'D & G Justice Transpor - 2400 units - Beth', 'New Business', 'Conference', 30270, '', 30270, '-99', '2004-08-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3c26c9f7-6205-2067-c24f-438dfbd976ee', '2004-07-21 01:00:00', '2005-11-30 19:40:36', '1', 'beth_id', '1', 0, 'D & G Justice Transpor - 1900 units - Beth', '', '', 45270, '', 45270, '-99', '2004-10-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('612625f8-9483-bb68-4770-438dfbca551f', '2004-07-21 01:00:00', '2005-11-30 19:40:36', '1', 'matt_id', '1', 0, 'Justice-Conner Enginee - 3300 units - Matt', 'New Business', 'Public Relations', 2170, '', 2170, '-99', '2004-08-23', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-07-21 01:00:00', '2005-11-30 19:40:36', '1', 'matt_id', '1', 0, 'Justice-Conner Enginee - 3400 units - Matt', 'New Business', '', 30270, '', 30270, '-99', '2004-08-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('6eca0729-f49f-61b6-8953-438dfb70aa48', '2004-07-21 01:00:00', '2005-11-30 19:40:37', '1', 'matt_id', '1', 0, 'Justice-Conner Enginee - 3100 units - Matt', 'Existing Business', 'Trade Show', 770, '', 770, '-99', '2004-08-05', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7438ae67-2d4c-6715-1cc8-438dfbe586e3', '2004-07-21 01:00:00', '2005-11-30 19:40:38', '1', 'matt_id', '1', 0, 'Justice-Conner Enginee - 4100 units - Matt', 'New Business', 'Conference', 1270, '', 1270, '-99', '2004-08-02', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('7984b757-bb96-2154-c429-438dfb94bbe0', '2004-07-21 01:00:00', '2005-11-30 19:40:38', '1', 'matt_id', '1', 0, 'Justice-Conner Enginee - 2900 units - Matt', '', 'Employee', 12270, '', 12270, '-99', '2004-08-31', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('93c4144d-fc79-ca33-41ab-438dfb013dc4', '2004-07-28 01:00:00', '2005-11-30 19:40:38', '1', 'jaime_id', '1', 0, 'Z & L Bauer Constructi - 3400 units - Jaime', '', 'Public Relations', 20270, '', 20270, '-99', '2004-09-01', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-07-28 01:00:00', '2005-11-30 19:40:39', '1', 'jaime_id', '1', 0, 'Z & L Bauer Constructi - 3100 units - Jaime', 'New Business', 'Conference', 50270, '', 50270, '-99', '2004-10-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-07-28 01:00:00', '2005-11-30 19:40:39', '1', 'jaime_id', '1', 0, 'Z & L Bauer Constructi - 2900 units - Jaime', 'New Business', 'Trade Show', 2670, '', 2670, '-99', '2004-09-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-07-28 01:00:00', '2005-11-30 19:40:40', '1', 'jaime_id', '1', 0, 'Z & L Bauer Constructi - 2900 units - Jaime', 'New Business', 'Direct Mail', 25270, '', 25270, '-99', '2004-09-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a978cd56-f051-1495-783c-438dfb952c42', '2004-07-28 01:00:00', '2005-11-30 19:40:41', '1', 'jaime_id', '1', 0, 'Z & L Bauer Constructi - 3300 units - Jaime', 'Existing Business', 'Other', 1870, '', 1870, '-99', '2004-08-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-07-28 01:00:00', '2005-11-30 19:40:41', '1', 'will_id', '1', 0, 'Bauer-Collins Transpor - 1900 units - Will', 'New Business', 'Word of mouth', 5970, '', 5970, '-99', '2004-08-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-07-28 01:00:00', '2005-11-30 19:40:42', '1', 'will_id', '1', 0, 'Bauer-Collins Transpor - 3400 units - Will', '', 'Web Site', 2070, '', 2070, '-99', '2004-08-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d439592a-b3c6-47cd-9419-438dfb01db86', '2004-07-28 01:00:00', '2005-11-30 19:40:43', '1', 'will_id', '1', 0, 'Bauer-Collins Transpor - 2700 units - Will', '', 'Direct Mail', 1070, '', 1070, '-99', '2004-08-09', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('d99ec27c-00e8-5dc2-c992-438dfb77b3e1', '2004-07-28 01:00:00', '2005-11-30 19:40:43', '1', 'will_id', '1', 0, 'Bauer-Collins Transpor - 3300 units - Will', '', 'Web Site', 1170, '', 1170, '-99', '2004-08-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('df08a099-1291-903d-fc39-438dfbf20672', '2004-07-28 01:00:00', '2005-11-30 19:40:44', '1', 'will_id', '1', 0, 'Bauer-Collins Transpor - 2400 units - Will', 'Existing Business', 'Direct Mail', 1970, '', 1970, '-99', '2004-08-09', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('53490ef2-df6d-119a-33ef-438dfb537766', '2004-07-28 01:00:00', '2005-11-30 19:40:44', '1', 'max_id', '1', 0, 'V & P Smith Transporta - 2400 units - Max', 'New Business', 'Trade Show', 870, '', 870, '-99', '2004-08-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-07-28 01:00:00', '2005-11-30 19:40:44', '1', 'max_id', '1', 0, 'V & P Smith Transporta - 3300 units - Max', '', 'Partner', 5770, '', 5770, '-99', '2004-09-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1592ebaf-a637-0608-c274-438dfbe0fd90', '2004-07-28 01:00:00', '2005-11-30 19:40:45', '1', 'max_id', '1', 0, 'V & P Smith Transporta - 1800 units - Max', '', 'Employee', 10270, '', 10270, '-99', '2004-09-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '2004-07-28 01:00:00', '2005-11-30 19:40:45', '1', 'max_id', '1', 0, 'V & P Smith Transporta - 2600 units - Max', 'New Business', 'Direct Mail', 1470, '', 1470, '-99', '2004-08-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-07-28 01:00:00', '2005-11-30 19:40:46', '1', 'max_id', '1', 0, 'V & P Smith Transporta - 1800 units - Max', 'New Business', 'Public Relations', 1570, '', 1570, '-99', '2004-08-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-07-28 01:00:00', '2005-11-30 19:40:46', '1', 'will_id', '1', 0, 'Smith-Yasi Telecommuni - 4100 units - Will', '', 'Existing Customer', 3170, '', 3170, '-99', '2004-08-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-07-28 01:00:00', '2005-11-30 19:40:47', '1', 'will_id', '1', 0, 'Smith-Yasi Telecommuni - 1900 units - Will', 'New Business', 'Self Generated', 200270, '', 200270, '-99', '2004-10-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5d066da3-3210-0495-3695-438dfbc79805', '2004-07-28 01:00:00', '2005-11-30 19:40:48', '1', 'will_id', '1', 0, 'Smith-Yasi Telecommuni - 2900 units - Will', 'Existing Business', 'Direct Mail', 1370, '', 1370, '-99', '2004-08-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-07-28 01:00:00', '2005-11-30 19:40:49', '1', 'will_id', '1', 0, 'Smith-Yasi Telecommuni - 4000 units - Will', 'New Business', 'Direct Mail', 100270, '', 100270, '-99', '2004-10-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2004-07-28 01:00:00', '2005-11-30 19:40:49', '1', 'will_id', '1', 0, 'Smith-Yasi Telecommuni - 2700 units - Will', '', 'Cold Call', 5970, '', 5970, '-99', '2004-09-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('84da0af4-1e4d-1610-5610-438dfb776af6', '2004-07-28 01:00:00', '2005-11-30 19:40:50', '1', 'matt_id', '1', 0, 'F & X Bowman Communica - 1900 units - Matt', 'Existing Business', 'Employee', 50270, '', 50270, '-99', '2004-10-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-07-28 01:00:00', '2005-11-30 19:40:50', '1', 'matt_id', '1', 0, 'F & X Bowman Communica - 1800 units - Matt', 'New Business', 'Employee', 150270, '', 150270, '-99', '2004-10-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', '2004-07-28 01:00:00', '2005-11-30 19:40:51', '1', 'matt_id', '1', 0, 'F & X Bowman Communica - 2400 units - Matt', 'Existing Business', 'Conference', 1770, '', 1770, '-99', '2004-08-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9aca0ba7-b975-7f86-8ea0-438dfb2ae397', '2004-07-28 01:00:00', '2005-11-30 19:40:51', '1', 'matt_id', '1', 0, 'F & X Bowman Communica - 2700 units - Matt', '', '', 5470, '', 5470, '-99', '2004-09-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-07-28 01:00:00', '2005-11-30 19:40:52', '1', 'matt_id', '1', 0, 'F & X Bowman Communica - 1800 units - Matt', 'New Business', 'Public Relations', 3070, '', 3070, '-99', '2004-09-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bad3bfc4-4275-dc06-3aea-438dfba98c9d', '2004-07-28 01:00:00', '2005-11-30 19:40:53', '1', 'sally_id', '1', 0, 'Bowman-Germanson Commu - 4100 units - Sally', '', 'Other', 1070, '', 1070, '-99', '2004-08-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c601cb7b-f3e2-7359-b459-438dfb7e8dfd', '2004-07-28 01:00:00', '2005-11-30 19:40:53', '1', 'sally_id', '1', 0, 'Bowman-Germanson Commu - 2400 units - Sally', 'New Business', 'Word of mouth', 10270, '', 10270, '-99', '2004-09-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', '2004-07-28 01:00:00', '2005-11-30 19:40:54', '1', 'sally_id', '1', 0, 'Bowman-Germanson Commu - 2900 units - Sally', 'Existing Business', '', 55270, '', 55270, '-99', '2004-10-06', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d0e7a906-07c5-a461-6388-438dfb426b78', '2004-07-28 01:00:00', '2005-11-30 19:40:54', '1', 'sally_id', '1', 0, 'Bowman-Germanson Commu - 4100 units - Sally', '', 'Existing Customer', 13270, '', 13270, '-99', '2004-09-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-07-28 01:00:00', '2005-11-30 19:40:55', '1', 'sally_id', '1', 0, 'Bowman-Germanson Commu - 1900 units - Sally', '', 'Trade Show', 670, '', 670, '-99', '2004-08-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-08-04 01:00:00', '2005-11-30 19:40:55', '1', 'sarah_id', '1', 0, 'S & X Smith Engineerin - 1800 units - Sarah', '', 'Self Generated', 5500, '', 5500, '-99', '2004-09-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-08-04 01:00:00', '2005-11-30 19:40:56', '1', 'sarah_id', '1', 0, 'S & X Smith Engineerin - 3300 units - Sarah', 'Existing Business', 'Employee', 5400, '', 5400, '-99', '2004-09-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-08-04 01:00:00', '2005-11-30 19:40:57', '1', 'sarah_id', '1', 0, 'S & X Smith Engineerin - 2400 units - Sarah', 'New Business', 'Web Site', 56300, '', 56300, '-99', '2004-10-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-08-04 01:00:00', '2005-11-30 19:40:57', '1', 'sarah_id', '1', 0, 'S & X Smith Engineerin - 2700 units - Sarah', 'New Business', 'Employee', 30300, '', 30300, '-99', '2004-10-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-08-04 01:00:00', '2005-11-30 19:40:58', '1', 'sarah_id', '1', 0, 'S & X Smith Engineerin - 2900 units - Sarah', '', 'Trade Show', 2700, '', 2700, '-99', '2004-09-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-08-04 01:00:00', '2005-11-30 19:40:59', '1', 'sarah_id', '1', 0, 'Smith-Serventi Transpo - 2400 units - Sarah', 'Existing Business', 'Conference', 25300, '', 25300, '-99', '2004-09-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('32e17834-f2f9-525e-af8d-438dfbdaf749', '2004-08-04 01:00:00', '2005-11-30 19:41:00', '1', 'sarah_id', '1', 0, 'Smith-Serventi Transpo - 2600 units - Sarah', 'New Business', '', 1900, '', 1900, '-99', '2004-08-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('385c8e25-5669-9519-f61f-438dfb231990', '2004-08-04 01:00:00', '2005-11-30 19:41:00', '1', 'sarah_id', '1', 0, 'Smith-Serventi Transpo - 3300 units - Sarah', '', 'Cold Call', 1700, '', 1700, '-99', '2004-08-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-08-04 01:00:00', '2005-11-30 19:41:01', '1', 'sarah_id', '1', 0, 'Smith-Serventi Transpo - 3100 units - Sarah', 'New Business', 'Direct Mail', 2800, '', 2800, '-99', '2004-09-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4928b942-cf89-7598-79fe-438dfbf4324f', '2004-08-04 01:00:00', '2005-11-30 19:41:01', '1', 'sarah_id', '1', 0, 'Smith-Serventi Transpo - 4000 units - Sarah', '', 'Public Relations', 9800, '', 9800, '-99', '2004-09-06', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-08-04 01:00:00', '2005-11-30 19:41:02', '1', 'sarah_id', '1', 0, 'H & N Chapla Machinery - 3300 units - Sarah', '', 'Web Site', 6000, '', 6000, '-99', '2004-09-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6be080d7-53ea-1c50-ce28-438dfb8c4c7c', '2004-08-04 01:00:00', '2005-11-30 19:41:02', '1', 'sarah_id', '1', 0, 'H & N Chapla Machinery - 2700 units - Sarah', 'New Business', 'Web Site', 200300, '', 200300, '-99', '2004-10-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('71377e9a-2d35-063e-303e-438dfbcfe630', '2004-08-04 01:00:00', '2005-11-30 19:41:03', '1', 'sarah_id', '1', 0, 'H & N Chapla Machinery - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10800, '', 10800, '-99', '2004-09-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-08-04 01:00:00', '2005-11-30 19:41:04', '1', 'sarah_id', '1', 0, 'H & N Chapla Machinery - 3400 units - Sarah', 'Existing Business', '', 10300, '', 10300, '-99', '2004-09-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('82316bda-dac8-1394-5bc9-438dfb749bbd', '2004-08-04 01:00:00', '2005-11-30 19:41:04', '1', 'sarah_id', '1', 0, 'H & N Chapla Machinery - 2600 units - Sarah', 'Existing Business', 'Other', 15300, '', 15300, '-99', '2004-09-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-04 01:00:00', '2005-11-30 19:41:05', '1', 'will_id', '1', 0, 'Chapla-Cameron Machine - 2600 units - Will', 'Existing Business', 'Web Site', 900, '', 900, '-99', '2004-08-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a1f33131-2347-50c6-3bda-438dfb788e92', '2004-08-04 01:00:00', '2005-11-30 19:41:05', '1', 'will_id', '1', 0, 'Chapla-Cameron Machine - 3400 units - Will', '', 'Existing Customer', 150300, '', 150300, '-99', '2004-10-19', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '2004-08-04 01:00:00', '2005-11-30 19:41:06', '1', 'will_id', '1', 0, 'Chapla-Cameron Machine - 3100 units - Will', 'New Business', 'Direct Mail', 14300, '', 14300, '-99', '2004-09-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-08-04 01:00:00', '2005-11-30 19:41:06', '1', 'will_id', '1', 0, 'Chapla-Cameron Machine - 3100 units - Will', 'New Business', '', 5900, '', 5900, '-99', '2004-09-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-08-04 01:00:00', '2005-11-30 19:41:07', '1', 'will_id', '1', 0, 'Chapla-Cameron Machine - 2600 units - Will', '', 'Self Generated', 3000, '', 3000, '-99', '2004-09-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d2ad4110-bfe7-a84f-d48d-438dfbafb616', '2004-08-04 01:00:00', '2005-11-30 19:41:08', '1', 'max_id', '1', 0, 'G & W Zgeirmann Transp - 2700 units - Max', 'New Business', 'Web Site', 12300, '', 12300, '-99', '2004-09-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d82ff139-02ae-40bb-5882-438dfb43a8d5', '2004-08-04 01:00:00', '2005-11-30 19:41:08', '1', 'max_id', '1', 0, 'G & W Zgeirmann Transp - 1800 units - Max', 'Existing Business', 'Cold Call', 20300, '', 20300, '-99', '2004-09-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('dd91336c-bc7f-1952-fffe-438dfbb59fd5', '2004-08-04 01:00:00', '2005-11-30 19:41:09', '1', 'max_id', '1', 0, 'G & W Zgeirmann Transp - 1900 units - Max', '', 'Public Relations', 9800, '', 9800, '-99', '2004-09-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e30fa70c-8b35-06b3-c611-438dfbd589b2', '2004-08-04 01:00:00', '2005-11-30 19:41:09', '1', 'max_id', '1', 0, 'G & W Zgeirmann Transp - 4000 units - Max', 'New Business', 'Other', 200300, '', 200300, '-99', '2004-10-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2004-08-04 01:00:00', '2005-11-30 19:41:10', '1', 'max_id', '1', 0, 'G & W Zgeirmann Transp - 2600 units - Max', 'Existing Business', '', 5400, '', 5400, '-99', '2004-09-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-04 01:00:00', '2005-11-30 19:41:10', '1', 'matt_id', '1', 0, 'Zgeirmann-Mondragon Ma - 4000 units - Matt', '', 'Existing Customer', 1300, '', 1300, '-99', '2004-08-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('20d53811-5083-5a95-111c-438dfb7e8384', '2004-08-04 01:00:00', '2005-11-30 19:41:11', '1', 'matt_id', '1', 0, 'Zgeirmann-Mondragon Ma - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5600, '', 5600, '-99', '2004-09-18', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('2626908b-3fc0-243f-6739-438dfb548e0e', '2004-08-04 01:00:00', '2005-11-30 19:41:11', '1', 'matt_id', '1', 0, 'Zgeirmann-Mondragon Ma - 2400 units - Matt', 'New Business', 'Existing Customer', 5400, '', 5400, '-99', '2004-09-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2b94e4a6-3832-4976-9420-438dfbfb2203', '2004-08-04 01:00:00', '2005-11-30 19:41:12', '1', 'matt_id', '1', 0, 'Zgeirmann-Mondragon Ma - 3400 units - Matt', 'New Business', 'Self Generated', 800, '', 800, '-99', '2004-08-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-08-04 01:00:00', '2005-11-30 19:41:13', '1', 'matt_id', '1', 0, 'Zgeirmann-Mondragon Ma - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5500, '', 5500, '-99', '2004-10-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-08-04 01:00:00', '2005-11-30 19:41:13', '1', 'beth_id', '1', 0, 'V & B Allison Transpor - 3400 units - Beth', '', 'Cold Call', 120300, '', 120300, '-99', '2004-10-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('510a6204-f009-151f-98bb-438dfb2126e3', '2004-08-04 01:00:00', '2005-11-30 19:41:14', '1', 'beth_id', '1', 0, 'V & B Allison Transpor - 4000 units - Beth', 'Existing Business', 'Cold Call', 1200, '', 1200, '-99', '2004-08-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-08-04 01:00:00', '2005-11-30 19:41:15', '1', 'beth_id', '1', 0, 'V & B Allison Transpor - 2400 units - Beth', '', 'Word of mouth', 50300, '', 50300, '-99', '2004-10-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5be14f74-8090-85ad-4676-438dfb29017b', '2004-08-04 01:00:00', '2005-11-30 19:41:15', '1', 'beth_id', '1', 0, 'V & B Allison Transpor - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5600, '', 5600, '-99', '2004-09-05', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-08-04 01:00:00', '2005-11-30 19:41:16', '1', 'beth_id', '1', 0, 'V & B Allison Transpor - 3300 units - Beth', 'Existing Business', 'Partner', 70300, '', 70300, '-99', '2004-10-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('7e651665-8246-e854-73d4-438dfb51eb29', '2004-08-11 01:00:00', '2005-11-30 19:41:17', '1', 'beth_id', '1', 0, 'Allison-Vargas Constru - 3100 units - Beth', 'Existing Business', 'Partner', 75300, '', 75300, '-99', '2004-10-22', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('83dc109e-7d0d-2325-0ad0-438dfbe13075', '2004-08-11 01:00:00', '2005-11-30 19:41:17', '1', 'beth_id', '1', 0, 'Allison-Vargas Constru - 3100 units - Beth', 'New Business', 'Public Relations', 10300, '', 10300, '-99', '2004-09-23', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('89478158-dbf9-172d-9527-438dfb73898d', '2004-08-11 01:00:00', '2005-11-30 19:41:18', '1', 'beth_id', '1', 0, 'Allison-Vargas Constru - 2700 units - Beth', 'Existing Business', 'Self Generated', 1600, '', 1600, '-99', '2004-08-25', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-08-11 01:00:00', '2005-11-30 19:41:18', '1', 'beth_id', '1', 0, 'Allison-Vargas Constru - 4100 units - Beth', 'Existing Business', 'Partner', 6100, '', 6100, '-99', '2004-09-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-08-11 01:00:00', '2005-11-30 19:41:19', '1', 'beth_id', '1', 0, 'Allison-Vargas Constru - 3400 units - Beth', 'New Business', 'Word of mouth', 100300, '', 100300, '-99', '2004-10-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b56069f6-12fb-030e-bb28-438dfb8e50e5', '2004-08-11 01:00:00', '2005-11-30 19:41:20', '1', 'max_id', '1', 0, 'C & A Vlass Engineerin - 3400 units - Max', 'New Business', 'Trade Show', 11300, '', 11300, '-99', '2004-09-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('bac93074-0425-ad14-03ed-438dfb38b88b', '2004-08-11 01:00:00', '2005-11-30 19:41:20', '1', 'max_id', '1', 0, 'C & A Vlass Engineerin - 3100 units - Max', 'Existing Business', 'Self Generated', 10300, '', 10300, '-99', '2004-10-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-08-11 01:00:00', '2005-11-30 19:41:21', '1', 'max_id', '1', 0, 'C & A Vlass Engineerin - 2700 units - Max', '', 'Employee', 55300, '', 55300, '-99', '2004-10-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-08-11 01:00:00', '2005-11-30 19:41:21', '1', 'max_id', '1', 0, 'C & A Vlass Engineerin - 3300 units - Max', 'Existing Business', 'Web Site', 9800, '', 9800, '-99', '2004-09-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-08-11 01:00:00', '2005-11-30 19:41:22', '1', 'max_id', '1', 0, 'C & A Vlass Engineerin - 2900 units - Max', 'New Business', 'Trade Show', 2100, '', 2100, '-99', '2004-09-13', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5ed00be2-2112-db98-da3a-438dfbe82091', '2004-08-11 01:00:00', '2005-11-30 19:41:23', '1', 'kristen_id', '1', 0, 'Vlass-Gonzalez Constru - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60300, '', 60300, '-99', '2004-10-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b6270e59-96c9-bf43-f536-438dfb7a10ae', '2004-08-11 01:00:00', '2005-11-30 19:41:23', '1', 'kristen_id', '1', 0, 'Vlass-Gonzalez Constru - 3100 units - Kristen', '', 'Existing Customer', 85300, '', 85300, '-99', '2004-10-30', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-08-11 01:00:00', '2005-11-30 19:41:23', '1', 'kristen_id', '1', 0, 'Vlass-Gonzalez Constru - 3300 units - Kristen', 'New Business', 'Existing Customer', 3100, '', 3100, '-99', '2004-10-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('1647aaad-922b-323e-5c06-438dfbdaa8f8', '2004-08-11 01:00:00', '2005-11-30 19:41:24', '1', 'kristen_id', '1', 0, 'Vlass-Gonzalez Constru - 3400 units - Kristen', 'New Business', 'Other', 5500, '', 5500, '-99', '2004-10-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-08-11 01:00:00', '2005-11-30 19:41:25', '1', 'kristen_id', '1', 0, 'Vlass-Gonzalez Constru - 4100 units - Kristen', 'New Business', 'Existing Customer', 25300, '', 25300, '-99', '2004-10-02', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3652fec6-c457-0325-07d5-438dfb4e9078', '2004-08-11 01:00:00', '2005-11-30 19:41:25', '1', 'chris_id', '1', 0, 'U & S Ison Transportat - 1900 units - Chris', 'New Business', 'Word of mouth', 1400, '', 1400, '-99', '2004-08-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('498f13e2-368f-eddc-cedf-438dfb639608', '2004-08-11 01:00:00', '2005-11-30 19:41:26', '1', 'chris_id', '1', 0, 'U & S Ison Transportat - 2900 units - Chris', 'Existing Business', 'Self Generated', 3100, '', 3100, '-99', '2004-09-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-08-11 01:00:00', '2005-11-30 19:41:27', '1', 'chris_id', '1', 0, 'U & S Ison Transportat - 2700 units - Chris', 'New Business', '', 200300, '', 200300, '-99', '2004-10-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-08-11 01:00:00', '2005-11-30 19:41:27', '1', 'chris_id', '1', 0, 'U & S Ison Transportat - 1800 units - Chris', 'Existing Business', 'Public Relations', 13300, '', 13300, '-99', '2004-10-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-08-11 01:00:00', '2005-11-30 19:41:28', '1', 'chris_id', '1', 0, 'U & S Ison Transportat - 1800 units - Chris', '', 'Self Generated', 14300, '', 14300, '-99', '2004-09-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('781b10a1-c478-4bc1-38c8-438dfb5aade7', '2004-08-11 01:00:00', '2005-11-30 19:41:29', '1', 'will_id', '1', 0, 'Ison-Trent Constructio - 2700 units - Will', 'Existing Business', 'Web Site', 95300, '', 95300, '-99', '2004-10-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-08-11 01:00:00', '2005-11-30 19:41:29', '1', 'will_id', '1', 0, 'Ison-Trent Constructio - 4100 units - Will', 'Existing Business', 'Employee', 9800, '', 9800, '-99', '2004-09-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('838679ca-e095-9dca-f756-438dfb52a0da', '2004-08-11 01:00:00', '2005-11-30 19:41:30', '1', 'will_id', '1', 0, 'Ison-Trent Constructio - 3300 units - Will', '', 'Self Generated', 1300, '', 1300, '-99', '2004-08-22', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-08-11 01:00:00', '2005-11-30 19:41:30', '1', 'will_id', '1', 0, 'Ison-Trent Constructio - 3300 units - Will', 'New Business', 'Partner', 10800, '', 10800, '-99', '2004-10-05', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('8e74b965-8dcd-731d-8d57-438dfbb373df', '2004-08-11 01:00:00', '2005-11-30 19:41:31', '1', 'will_id', '1', 0, 'Ison-Trent Constructio - 1900 units - Will', 'New Business', 'Employee', 2600, '', 2600, '-99', '2004-10-05', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-08-11 01:00:00', '2005-11-30 19:41:31', '1', 'sarah_id', '1', 0, 'N & W Vaca Transportat - 3400 units - Sarah', 'New Business', 'Partner', 120300, '', 120300, '-99', '2004-10-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-08-11 01:00:00', '2005-11-30 19:41:32', '1', 'sarah_id', '1', 0, 'N & W Vaca Transportat - 3100 units - Sarah', '', 'Trade Show', 200300, '', 200300, '-99', '2004-10-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('be3b9ad3-a3a5-2048-7413-438dfb1df1ba', '2004-08-11 01:00:00', '2005-11-30 19:41:33', '1', 'sarah_id', '1', 0, 'N & W Vaca Transportat - 2400 units - Sarah', 'New Business', 'Other', 900, '', 900, '-99', '2004-08-22', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c3a07c98-92ce-d422-62f4-438dfbfc2b03', '2004-08-11 01:00:00', '2005-11-30 19:41:33', '1', 'sarah_id', '1', 0, 'N & W Vaca Transportat - 2700 units - Sarah', '', 'Existing Customer', 6000, '', 6000, '-99', '2004-10-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-08-11 01:00:00', '2005-11-30 19:41:34', '1', 'sarah_id', '1', 0, 'N & W Vaca Transportat - 2600 units - Sarah', '', 'Employee', 3000, '', 3000, '-99', '2004-10-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-08-11 01:00:00', '2005-11-30 19:41:34', '1', 'matt_id', '1', 0, 'Vaca-Arbelaez Engineer - 3100 units - Matt', 'New Business', '', 14300, '', 14300, '-99', '2004-09-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-08-11 01:00:00', '2005-11-30 19:41:35', '1', 'matt_id', '1', 0, 'Vaca-Arbelaez Engineer - 2400 units - Matt', 'Existing Business', 'Cold Call', 2800, '', 2800, '-99', '2004-09-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-08-11 01:00:00', '2005-11-30 19:41:36', '1', 'matt_id', '1', 0, 'Vaca-Arbelaez Engineer - 2900 units - Matt', '', 'Existing Customer', 2800, '', 2800, '-99', '2004-09-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-08-11 01:00:00', '2005-11-30 19:41:36', '1', 'matt_id', '1', 0, 'Vaca-Arbelaez Engineer - 4100 units - Matt', 'Existing Business', 'Web Site', 2700, '', 2700, '-99', '2004-10-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bffd08d4-272d-bd92-0fd8-438dfbbfcc44', '2004-08-11 01:00:00', '2005-11-30 19:41:37', '1', 'matt_id', '1', 0, 'Vaca-Arbelaez Engineer - 4100 units - Matt', 'New Business', 'Trade Show', 5500, '', 5500, '-99', '2004-10-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-08-18 01:00:00', '2005-11-30 19:41:37', '1', 'sarah_id', '1', 0, 'O & D Lee Communicatio - 2600 units - Sarah', 'New Business', 'Partner', 2200, '', 2200, '-99', '2004-10-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-08-18 01:00:00', '2005-11-30 19:41:38', '1', 'sarah_id', '1', 0, 'O & D Lee Communicatio - 1800 units - Sarah', '', 'Partner', 25300, '', 25300, '-99', '2004-10-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3f728405-3568-9352-18a7-438dfbe4fb30', '2004-08-18 01:00:00', '2005-11-30 19:41:39', '1', 'sarah_id', '1', 0, 'O & D Lee Communicatio - 1800 units - Sarah', '', 'Cold Call', 2400, '', 2400, '-99', '2004-09-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('44f320a0-08f4-7fe4-73b5-438dfb8b4a2c', '2004-08-18 01:00:00', '2005-11-30 19:41:39', '1', 'sarah_id', '1', 0, 'O & D Lee Communicatio - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30300, '', 30300, '-99', '2004-10-17', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4a602603-eba7-1cc3-c907-438dfb824719', '2004-08-18 01:00:00', '2005-11-30 19:41:40', '1', 'sarah_id', '1', 0, 'O & D Lee Communicatio - 1800 units - Sarah', '', 'Cold Call', 2900, '', 2900, '-99', '2004-10-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('67b639a9-093a-e82a-9a08-438dfbfd7276', '2004-08-18 01:00:00', '2005-11-30 19:41:40', '1', 'sally_id', '1', 0, 'Lee-Maes Transportatio - 2900 units - Sally', 'Existing Business', 'Employee', 5300, '', 5300, '-99', '2004-10-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-08-18 01:00:00', '2005-11-30 19:41:41', '1', 'sally_id', '1', 0, 'Lee-Maes Transportatio - 4000 units - Sally', 'Existing Business', '', 60300, '', 60300, '-99', '2004-10-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-18 01:00:00', '2005-11-30 19:41:41', '1', 'sally_id', '1', 0, 'Lee-Maes Transportatio - 3400 units - Sally', '', 'Other', 1400, '', 1400, '-99', '2004-08-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7f40fcc5-205c-c857-9654-438dfb7be478', '2004-08-18 01:00:00', '2005-11-30 19:41:42', '1', 'sally_id', '1', 0, 'Lee-Maes Transportatio - 2700 units - Sally', 'Existing Business', 'Self Generated', 11300, '', 11300, '-99', '2004-10-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-08-18 01:00:00', '2005-11-30 19:41:43', '1', 'sally_id', '1', 0, 'Lee-Maes Transportatio - 2700 units - Sally', 'New Business', 'Existing Customer', 2500, '', 2500, '-99', '2004-10-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-08-18 01:00:00', '2005-11-30 19:41:43', '1', 'sally_id', '1', 0, 'M & Y Antrim Communica - 1800 units - Sally', 'New Business', 'Other', 56300, '', 56300, '-99', '2004-11-02', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-08-18 01:00:00', '2005-11-30 19:41:44', '1', 'sally_id', '1', 0, 'M & Y Antrim Communica - 3300 units - Sally', 'Existing Business', 'Cold Call', 1600, '', 1600, '-99', '2004-09-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-08-18 01:00:00', '2005-11-30 19:41:45', '1', 'sally_id', '1', 0, 'M & Y Antrim Communica - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5300, '', 5300, '-99', '2004-09-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-08-18 01:00:00', '2005-11-30 19:41:45', '1', 'sally_id', '1', 0, 'M & Y Antrim Communica - 4000 units - Sally', 'New Business', 'Direct Mail', 10800, '', 10800, '-99', '2004-09-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b4fe0c73-566f-e7a0-e048-438dfb22ef21', '2004-08-18 01:00:00', '2005-11-30 19:41:46', '1', 'sally_id', '1', 0, 'M & Y Antrim Communica - 3100 units - Sally', 'New Business', 'Public Relations', 15300, '', 15300, '-99', '2004-09-25', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('cf5b9410-daa2-5b7b-7af9-438dfb650027', '2004-08-18 01:00:00', '2005-11-30 19:41:47', '1', 'beth_id', '1', 0, 'Antrim-Friedland Commu - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50300, '', 50300, '-99', '2004-11-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d4be4805-e0fd-c244-6ce2-438dfb0a28cd', '2004-08-18 01:00:00', '2005-11-30 19:41:47', '1', 'beth_id', '1', 0, 'Antrim-Friedland Commu - 1800 units - Beth', 'Existing Business', 'Cold Call', 2600, '', 2600, '-99', '2004-09-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('e19a0e69-4262-db80-3ae9-438dfbcdf75d', '2004-08-18 01:00:00', '2005-11-30 19:41:48', '1', 'beth_id', '1', 0, 'Antrim-Friedland Commu - 2900 units - Beth', '', 'Other', 120300, '', 120300, '-99', '2004-11-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-08-18 01:00:00', '2005-11-30 19:41:48', '1', 'beth_id', '1', 0, 'Antrim-Friedland Commu - 2600 units - Beth', 'New Business', 'Other', 120300, '', 120300, '-99', '2004-10-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-08-18 01:00:00', '2005-11-30 19:41:49', '1', 'beth_id', '1', 0, 'Antrim-Friedland Commu - 4100 units - Beth', 'New Business', 'Partner', 95300, '', 95300, '-99', '2004-11-03', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', '2004-08-18 01:00:00', '2005-11-30 19:41:50', '1', 'max_id', '1', 0, 'B & D Strange Machiner - 2400 units - Max', 'Existing Business', 'Conference', 2200, '', 2200, '-99', '2004-09-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2004-08-18 01:00:00', '2005-11-30 19:41:50', '1', 'max_id', '1', 0, 'B & D Strange Machiner - 2400 units - Max', 'New Business', 'Employee', 45300, '', 45300, '-99', '2004-11-06', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('255b8267-8c0f-77f4-bfba-438dfb11ca27', '2004-08-18 01:00:00', '2005-11-30 19:41:51', '1', 'max_id', '1', 0, 'B & D Strange Machiner - 2600 units - Max', 'New Business', 'Employee', 50300, '', 50300, '-99', '2004-10-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2abd600b-fd8c-9e2e-ad4f-438dfb9cc7ed', '2004-08-18 01:00:00', '2005-11-30 19:41:51', '1', 'max_id', '1', 0, 'B & D Strange Machiner - 2400 units - Max', 'New Business', 'Partner', 1300, '', 1300, '-99', '2004-08-30', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-08-18 01:00:00', '2005-11-30 19:41:52', '1', 'max_id', '1', 0, 'B & D Strange Machiner - 2600 units - Max', 'Existing Business', 'Public Relations', 5400, '', 5400, '-99', '2004-09-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5300c56d-8a4a-137c-2dab-438dfb109998', '2004-08-18 01:00:00', '2005-11-30 19:41:53', '1', 'sarah_id', '1', 0, 'Strange-Richter Constr - 2600 units - Sarah', 'New Business', 'Employee', 56300, '', 56300, '-99', '2004-10-31', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-08-18 01:00:00', '2005-11-30 19:41:53', '1', 'sarah_id', '1', 0, 'Strange-Richter Constr - 4000 units - Sarah', '', 'Partner', 75300, '', 75300, '-99', '2004-11-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-08-18 01:00:00', '2005-11-30 19:41:54', '1', 'sarah_id', '1', 0, 'Strange-Richter Constr - 4000 units - Sarah', '', 'Direct Mail', 5800, '', 5800, '-99', '2004-10-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6d561284-86b1-f13e-6483-438dfbd8211c', '2004-08-18 01:00:00', '2005-11-30 19:41:55', '1', 'sarah_id', '1', 0, 'Strange-Richter Constr - 1900 units - Sarah', 'New Business', 'Existing Customer', 1900, '', 1900, '-99', '2004-09-01', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('72b797f5-5651-fea3-229e-438dfba1f323', '2004-08-18 01:00:00', '2005-11-30 19:41:55', '1', 'sarah_id', '1', 0, 'Strange-Richter Constr - 3300 units - Sarah', '', '', 55300, '', 55300, '-99', '2004-10-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2004-08-18 01:00:00', '2005-11-30 19:41:56', '1', 'kristen_id', '1', 0, 'H & E Amland Machinery - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140300, '', 140300, '-99', '2004-10-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-08-18 01:00:00', '2005-11-30 19:41:56', '1', 'kristen_id', '1', 0, 'H & E Amland Machinery - 2400 units - Kristen', '', 'Direct Mail', 200300, '', 200300, '-99', '2004-10-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('981803dd-0ae7-b3b1-d82f-438dfb723b9e', '2004-08-18 01:00:00', '2005-11-30 19:41:57', '1', 'kristen_id', '1', 0, 'H & E Amland Machinery - 4100 units - Kristen', '', 'Trade Show', 5300, '', 5300, '-99', '2004-09-20', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-08-18 01:00:00', '2005-11-30 19:41:57', '1', 'kristen_id', '1', 0, 'H & E Amland Machinery - 3100 units - Kristen', 'Existing Business', 'Web Site', 800, '', 800, '-99', '2004-09-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a2f7da06-58b4-778e-a0ff-438dfba535c8', '2004-08-18 01:00:00', '2005-11-30 19:41:58', '1', 'kristen_id', '1', 0, 'H & E Amland Machinery - 4000 units - Kristen', 'New Business', 'Public Relations', 5400, '', 5400, '-99', '2004-10-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('bd8ee877-3489-9c0a-b05a-438dfb53d4bd', '2004-08-25 01:00:00', '2005-11-30 19:41:58', '1', 'beth_id', '1', 0, 'Amland-Albury Electron - 3300 units - Beth', 'Existing Business', 'Existing Customer', 6000, '', 6000, '-99', '2004-09-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cad53586-2b28-feae-cfbd-438dfb2eb30d', '2004-08-25 01:00:00', '2005-11-30 19:41:59', '1', 'beth_id', '1', 0, 'Amland-Albury Electron - 2900 units - Beth', 'New Business', 'Existing Customer', 3100, '', 3100, '-99', '2004-10-18', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d034713d-2b2b-1d67-7a98-438dfb1a2838', '2004-08-25 01:00:00', '2005-11-30 19:41:59', '1', 'beth_id', '1', 0, 'Amland-Albury Electron - 1900 units - Beth', 'Existing Business', 'Partner', 95300, '', 95300, '-99', '2004-11-08', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d5b98421-fed8-6c11-ec81-438dfb3b9b9a', '2004-08-25 01:00:00', '2005-11-30 19:42:00', '1', 'beth_id', '1', 0, 'Amland-Albury Electron - 2400 units - Beth', 'New Business', 'Public Relations', 1900, '', 1900, '-99', '2004-09-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-08-25 01:00:00', '2005-11-30 19:42:00', '1', 'beth_id', '1', 0, 'Amland-Albury Electron - 2400 units - Beth', 'New Business', 'Cold Call', 1500, '', 1500, '-99', '2004-09-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-08-25 01:00:00', '2005-11-30 19:42:01', '1', 'max_id', '1', 0, 'X & M Richmeier Constr - 1900 units - Max', 'Existing Business', 'Other', 3200, '', 3200, '-99', '2004-10-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-08-25 01:00:00', '2005-11-30 19:42:02', '1', 'max_id', '1', 0, 'X & M Richmeier Constr - 2900 units - Max', 'Existing Business', 'Trade Show', 900, '', 900, '-99', '2004-09-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-08-25 01:00:00', '2005-11-30 19:42:02', '1', 'max_id', '1', 0, 'X & M Richmeier Constr - 2700 units - Max', 'New Business', 'Existing Customer', 40300, '', 40300, '-99', '2004-11-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-08-25 01:00:00', '2005-11-30 19:42:03', '1', 'max_id', '1', 0, 'X & M Richmeier Constr - 2700 units - Max', 'New Business', 'Employee', 10300, '', 10300, '-99', '2004-10-19', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-08-25 01:00:00', '2005-11-30 19:42:03', '1', 'max_id', '1', 0, 'X & M Richmeier Constr - 3400 units - Max', 'New Business', 'Other', 1900, '', 1900, '-99', '2004-09-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-08-25 01:00:00', '2005-11-30 19:42:04', '1', 'sally_id', '1', 0, 'Richmeier-Jacobson Tel - 1900 units - Sally', '', '', 6100, '', 6100, '-99', '2004-09-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5933b89a-24c4-03fd-b546-438dfbee279a', '2004-08-25 01:00:00', '2005-11-30 19:42:05', '1', 'sally_id', '1', 0, 'Richmeier-Jacobson Tel - 2600 units - Sally', 'Existing Business', 'Existing Customer', 800, '', 800, '-99', '2004-09-05', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('5ec02c9b-046c-14f3-c764-438dfbd6ef29', '2004-08-25 01:00:00', '2005-11-30 19:42:05', '1', 'sally_id', '1', 0, 'Richmeier-Jacobson Tel - 2700 units - Sally', 'Existing Business', 'Self Generated', 5800, '', 5800, '-99', '2004-09-28', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('665d1131-c3a4-1519-c411-438dfbd40e3f', '2004-08-25 01:00:00', '2005-11-30 19:42:06', '1', 'sally_id', '1', 0, 'Richmeier-Jacobson Tel - 2900 units - Sally', 'Existing Business', 'Other', 6200, '', 6200, '-99', '2004-09-28', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-08-25 01:00:00', '2005-11-30 19:42:06', '1', 'sally_id', '1', 0, 'Richmeier-Jacobson Tel - 2900 units - Sally', 'Existing Business', 'Self Generated', 75300, '', 75300, '-99', '2004-11-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8793d5e5-5969-1af0-ab76-438dfb49f273', '2004-08-25 01:00:00', '2005-11-30 19:42:07', '1', 'chris_id', '1', 0, 'I & M Bartness Transpo - 3100 units - Chris', '', 'Employee', 45300, '', 45300, '-99', '2004-11-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-08-25 01:00:00', '2005-11-30 19:42:07', '1', 'chris_id', '1', 0, 'I & M Bartness Transpo - 3300 units - Chris', 'New Business', 'Partner', 45300, '', 45300, '-99', '2004-11-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('92c649a9-347b-744c-90d7-438dfb7fd645', '2004-08-25 01:00:00', '2005-11-30 19:42:08', '1', 'chris_id', '1', 0, 'I & M Bartness Transpo - 2700 units - Chris', 'Existing Business', 'Public Relations', 5300, '', 5300, '-99', '2004-10-22', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('986c061a-f849-6fac-fe1a-438dfbfbd54c', '2004-08-25 01:00:00', '2005-11-30 19:42:09', '1', 'chris_id', '1', 0, 'I & M Bartness Transpo - 1800 units - Chris', '', '', 1900, '', 1900, '-99', '2004-09-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ae04daf5-6ecb-1363-0daf-438dfb8b54cf', '2004-08-25 01:00:00', '2005-11-30 19:42:09', '1', 'chris_id', '1', 0, 'I & M Bartness Transpo - 3100 units - Chris', 'New Business', 'Self Generated', 2100, '', 2100, '-99', '2004-10-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-08-25 01:00:00', '2005-11-30 19:42:10', '1', 'will_id', '1', 0, 'Bartness-Cobb Electron - 2900 units - Will', 'New Business', 'Other', 20300, '', 20300, '-99', '2004-09-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ced3b2fa-8a47-872f-f24c-438dfb30efec', '2004-08-25 01:00:00', '2005-11-30 19:42:10', '1', 'will_id', '1', 0, 'Bartness-Cobb Electron - 2700 units - Will', 'Existing Business', 'Public Relations', 1100, '', 1100, '-99', '2004-09-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2004-08-25 01:00:00', '2005-11-30 19:42:11', '1', 'will_id', '1', 0, 'Bartness-Cobb Electron - 1800 units - Will', 'Existing Business', 'Public Relations', 5700, '', 5700, '-99', '2004-10-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('da1180cf-2971-fa7f-80a3-438dfb391c15', '2004-08-25 01:00:00', '2005-11-30 19:42:11', '1', 'will_id', '1', 0, 'Bartness-Cobb Electron - 3100 units - Will', 'New Business', 'Word of mouth', 1200, '', 1200, '-99', '2004-09-07', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2004-08-25 01:00:00', '2005-11-30 19:42:12', '1', 'will_id', '1', 0, 'Bartness-Cobb Electron - 2900 units - Will', 'New Business', 'Trade Show', 20300, '', 20300, '-99', '2004-09-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('668304cd-9222-76ac-b060-438dfb789660', '2004-08-25 01:00:00', '2005-11-30 19:42:12', '1', 'kristen_id', '1', 0, 'H & Y Lique Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13300, '', 13300, '-99', '2004-10-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-08-25 01:00:00', '2005-11-30 19:42:13', '1', 'kristen_id', '1', 0, 'H & Y Lique Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5700, '', 5700, '-99', '2004-10-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('22953eac-12c2-e926-89b4-438dfb357a40', '2004-08-25 01:00:00', '2005-11-30 19:42:14', '1', 'kristen_id', '1', 0, 'H & Y Lique Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9300, '', 9300, '-99', '2004-09-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('28315961-1c0b-8af5-b9b2-438dfb727a2e', '2004-08-25 01:00:00', '2005-11-30 19:42:15', '1', 'kristen_id', '1', 0, 'H & Y Lique Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1400, '', 1400, '-99', '2004-09-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2dca1956-a58b-c02b-5424-438dfb846a31', '2004-08-25 01:00:00', '2005-11-30 19:42:15', '1', 'kristen_id', '1', 0, 'H & Y Lique Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2400, '', 2400, '-99', '2004-09-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-08-25 01:00:00', '2005-11-30 19:42:16', '1', 'jaime_id', '1', 0, 'Lique-Bernacchi Teleco - 4100 units - Jaime', '', '', 70300, '', 70300, '-99', '2004-11-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4e112ea1-e512-999c-1a1e-438dfbdfdb77', '2004-08-25 01:00:00', '2005-11-30 19:42:16', '1', 'jaime_id', '1', 0, 'Lique-Bernacchi Teleco - 3300 units - Jaime', '', 'Other', 2200, '', 2200, '-99', '2004-09-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('53a0b957-2c37-80fd-8d1b-438dfbff40a3', '2004-08-25 01:00:00', '2005-11-30 19:42:17', '1', 'jaime_id', '1', 0, 'Lique-Bernacchi Teleco - 4000 units - Jaime', 'New Business', 'Word of mouth', 2700, '', 2700, '-99', '2004-10-05', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-08-25 01:00:00', '2005-11-30 19:42:17', '1', 'jaime_id', '1', 0, 'Lique-Bernacchi Teleco - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5600, '', 5600, '-99', '2004-10-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('692c782a-d9fe-1454-cd59-438dfbcb19d4', '2004-08-25 01:00:00', '2005-11-30 19:42:17', '1', 'jaime_id', '1', 0, 'Lique-Bernacchi Teleco - 3100 units - Jaime', '', 'Employee', 900, '', 900, '-99', '2004-09-04', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-09-01 01:00:00', '2005-11-30 19:42:18', '1', 'sally_id', '1', 0, 'D & A Zubaty Machinery - 2400 units - Sally', 'New Business', 'Self Generated', 2100, '', 2100, '-99', '2004-10-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('890a8313-5ce4-9593-29d2-438dfbc01ce3', '2004-09-01 01:00:00', '2005-11-30 19:42:19', '1', 'sally_id', '1', 0, 'D & A Zubaty Machinery - 2900 units - Sally', '', 'Employee', 5700, '', 5700, '-99', '2004-10-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-01 01:00:00', '2005-11-30 19:42:19', '1', 'sally_id', '1', 0, 'D & A Zubaty Machinery - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1600, '', 1600, '-99', '2004-09-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '2004-09-01 01:00:00', '2005-11-30 19:42:20', '1', 'sally_id', '1', 0, 'D & A Zubaty Machinery - 4100 units - Sally', 'Existing Business', 'Other', 6100, '', 6100, '-99', '2004-10-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '2004-09-01 01:00:00', '2005-11-30 19:42:21', '1', 'sally_id', '1', 0, 'D & A Zubaty Machinery - 2700 units - Sally', 'Existing Business', 'Partner', 9300, '', 9300, '-99', '2004-10-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cd2e391f-870b-689f-861e-438dfb60bd29', '2004-09-01 01:00:00', '2005-11-30 19:42:21', '1', 'max_id', '1', 0, 'Zubaty-Hunter Construc - 3400 units - Max', 'New Business', 'Self Generated', 14300, '', 14300, '-99', '2004-10-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-09-01 01:00:00', '2005-11-30 19:42:22', '1', 'max_id', '1', 0, 'Zubaty-Hunter Construc - 3300 units - Max', '', 'Conference', 14300, '', 14300, '-99', '2004-10-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('d81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-09-01 01:00:00', '2005-11-30 19:42:23', '1', 'max_id', '1', 0, 'Zubaty-Hunter Construc - 4000 units - Max', 'Existing Business', 'Direct Mail', 2600, '', 2600, '-99', '2004-10-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e6064aa2-6d59-4d08-711b-438dfbf31964', '2004-09-01 01:00:00', '2005-11-30 19:42:23', '1', 'max_id', '1', 0, 'Zubaty-Hunter Construc - 2700 units - Max', 'Existing Business', 'Existing Customer', 2800, '', 2800, '-99', '2004-10-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('eb821663-8c61-f42e-1544-438dfb54814a', '2004-09-01 01:00:00', '2005-11-30 19:42:24', '1', 'max_id', '1', 0, 'Zubaty-Hunter Construc - 2600 units - Max', '', 'Other', 70300, '', 70300, '-99', '2004-11-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('11a35d39-c115-54ca-9de3-438dfb3d0e5b', '2004-09-01 01:00:00', '2005-11-30 19:42:24', '1', 'max_id', '1', 0, 'D & Z Vonholt Electron - 3400 units - Max', 'Existing Business', 'Self Generated', 900, '', 900, '-99', '2004-09-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-09-01 01:00:00', '2005-11-30 19:42:25', '1', 'max_id', '1', 0, 'D & Z Vonholt Electron - 4000 units - Max', 'New Business', 'Cold Call', 140300, '', 140300, '-99', '2004-11-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('1cb83a8a-e6d1-c9c8-9234-438dfbd9ab59', '2004-09-01 01:00:00', '2005-11-30 19:42:25', '1', 'max_id', '1', 0, 'D & Z Vonholt Electron - 2700 units - Max', '', 'Direct Mail', 1600, '', 1600, '-99', '2004-09-14', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-09-01 01:00:00', '2005-11-30 19:42:26', '1', 'max_id', '1', 0, 'D & Z Vonholt Electron - 3300 units - Max', '', 'Web Site', 2600, '', 2600, '-99', '2004-10-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-09-01 01:00:00', '2005-11-30 19:42:27', '1', 'max_id', '1', 0, 'D & Z Vonholt Electron - 2600 units - Max', '', 'Employee', 200300, '', 200300, '-99', '2004-11-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-09-01 01:00:00', '2005-11-30 19:42:27', '1', 'kristen_id', '1', 0, 'Vonholt-Holmes Enginee - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5900, '', 5900, '-99', '2004-10-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-09-01 01:00:00', '2005-11-30 19:42:28', '1', 'kristen_id', '1', 0, 'Vonholt-Holmes Enginee - 1800 units - Kristen', 'New Business', '', 6200, '', 6200, '-99', '2004-10-16', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('55f7a596-3508-ad66-7525-438dfb883084', '2004-09-01 01:00:00', '2005-11-30 19:42:29', '1', 'kristen_id', '1', 0, 'Vonholt-Holmes Enginee - 2600 units - Kristen', '', 'Trade Show', 2100, '', 2100, '-99', '2004-10-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5b600add-1c40-f290-e21a-438dfb806c31', '2004-09-01 01:00:00', '2005-11-30 19:42:29', '1', 'kristen_id', '1', 0, 'Vonholt-Holmes Enginee - 4000 units - Kristen', '', 'Conference', 5400, '', 5400, '-99', '2004-10-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-09-01 01:00:00', '2005-11-30 19:42:30', '1', 'kristen_id', '1', 0, 'Vonholt-Holmes Enginee - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140300, '', 140300, '-99', '2004-11-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '2004-09-01 01:00:00', '2005-11-30 19:42:31', '1', 'will_id', '1', 0, 'Q & Q Drury Telecommun - 1900 units - Will', '', 'Conference', 1900, '', 1900, '-99', '2004-09-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8bddc019-92eb-f851-b3cf-438dfbf260be', '2004-09-01 01:00:00', '2005-11-30 19:42:31', '1', 'will_id', '1', 0, 'Q & Q Drury Telecommun - 3300 units - Will', 'New Business', 'Partner', 140300, '', 140300, '-99', '2004-11-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-01 01:00:00', '2005-11-30 19:42:32', '1', 'will_id', '1', 0, 'Q & Q Drury Telecommun - 3300 units - Will', '', 'Partner', 1300, '', 1300, '-99', '2004-09-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-09-01 01:00:00', '2005-11-30 19:42:32', '1', 'will_id', '1', 0, 'Q & Q Drury Telecommun - 4000 units - Will', 'New Business', 'Conference', 55300, '', 55300, '-99', '2004-11-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('adb77329-5a39-1e50-cd4a-438dfb846a0a', '2004-09-01 01:00:00', '2005-11-30 19:42:33', '1', 'will_id', '1', 0, 'Q & Q Drury Telecommun - 2400 units - Will', 'Existing Business', 'Word of mouth', 13300, '', 13300, '-99', '2004-10-12', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', '2004-09-01 01:00:00', '2005-11-30 19:42:33', '1', 'max_id', '1', 0, 'Drury-Watts Engineerin - 4100 units - Max', 'Existing Business', 'Direct Mail', 10300, '', 10300, '-99', '2004-10-04', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('cd87c3dc-988e-b495-72cc-438dfbd51129', '2004-09-01 01:00:00', '2005-11-30 19:42:34', '1', 'max_id', '1', 0, 'Drury-Watts Engineerin - 1800 units - Max', 'New Business', 'Employee', 5800, '', 5800, '-99', '2004-10-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('d3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-09-01 01:00:00', '2005-11-30 19:42:34', '1', 'max_id', '1', 0, 'Drury-Watts Engineerin - 2700 units - Max', 'New Business', 'Conference', 2900, '', 2900, '-99', '2004-10-04', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e15e8964-7676-30dc-61b5-438dfb15fc16', '2004-09-01 01:00:00', '2005-11-30 19:42:35', '1', 'max_id', '1', 0, 'Drury-Watts Engineerin - 3400 units - Max', 'Existing Business', 'Web Site', 1100, '', 1100, '-99', '2004-09-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e6c8614b-d732-2eab-42cd-438dfbe23e13', '2004-09-01 01:00:00', '2005-11-30 19:42:36', '1', 'max_id', '1', 0, 'Drury-Watts Engineerin - 3100 units - Max', '', 'Cold Call', 14300, '', 14300, '-99', '2004-10-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', '2004-09-01 01:00:00', '2005-11-30 19:42:36', '1', 'matt_id', '1', 0, 'Y & R Short Machinery, - 1800 units - Matt', 'New Business', 'Direct Mail', 25300, '', 25300, '-99', '2004-10-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('245d2817-72e9-818d-2ee0-438dfb682387', '2004-09-01 01:00:00', '2005-11-30 19:42:37', '1', 'matt_id', '1', 0, 'Y & R Short Machinery, - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9300, '', 9300, '-99', '2004-10-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('29cfa704-4580-7ee6-b496-438dfb2a6af4', '2004-09-01 01:00:00', '2005-11-30 19:42:37', '1', 'matt_id', '1', 0, 'Y & R Short Machinery, - 4000 units - Matt', '', 'Web Site', 1700, '', 1700, '-99', '2004-09-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2f47897b-4d33-935e-b20e-438dfbde836c', '2004-09-01 01:00:00', '2005-11-30 19:42:38', '1', 'matt_id', '1', 0, 'Y & R Short Machinery, - 2900 units - Matt', '', 'Partner', 5300, '', 5300, '-99', '2004-10-06', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('34b63683-612a-dd6d-95f7-438dfb1d4814', '2004-09-01 01:00:00', '2005-11-30 19:42:38', '1', 'matt_id', '1', 0, 'Y & R Short Machinery, - 4000 units - Matt', '', 'Conference', 2400, '', 2400, '-99', '2004-10-06', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('616832be-f2a1-0b86-b1b4-438dfb3e108a', '2004-09-08 01:00:00', '2005-11-30 19:42:39', '1', 'sarah_id', '1', 0, 'Short-Mc Guigan Engine - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56300, '', 56300, '-99', '2004-11-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-09-08 01:00:00', '2005-11-30 19:42:39', '1', 'sarah_id', '1', 0, 'Short-Mc Guigan Engine - 4100 units - Sarah', 'New Business', 'Word of mouth', 5500, '', 5500, '-99', '2004-10-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-08 01:00:00', '2005-11-30 19:42:40', '1', 'sarah_id', '1', 0, 'Short-Mc Guigan Engine - 2400 units - Sarah', 'Existing Business', 'Conference', 1700, '', 1700, '-99', '2004-09-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', '2004-09-08 01:00:00', '2005-11-30 19:42:41', '1', 'sarah_id', '1', 0, 'Short-Mc Guigan Engine - 2700 units - Sarah', 'New Business', 'Other', 15300, '', 15300, '-99', '2004-11-04', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('82a86afe-6af1-b159-826b-438dfbc9cbff', '2004-09-08 01:00:00', '2005-11-30 19:42:41', '1', 'sarah_id', '1', 0, 'Short-Mc Guigan Engine - 4100 units - Sarah', '', 'Self Generated', 140300, '', 140300, '-99', '2004-11-23', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-08 01:00:00', '2005-11-30 19:42:42', '1', 'kristen_id', '1', 0, 'E & F Wollesen Machine - 3300 units - Kristen', '', 'Other', 1600, '', 1600, '-99', '2004-09-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a2652985-08ce-b7c9-e4d0-438dfbc911eb', '2004-09-08 01:00:00', '2005-11-30 19:42:42', '1', 'kristen_id', '1', 0, 'E & F Wollesen Machine - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1500, '', 1500, '-99', '2004-09-21', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a7e766bb-8702-8b79-c3ec-438dfbc06ada', '2004-09-08 01:00:00', '2005-11-30 19:42:43', '1', 'kristen_id', '1', 0, 'E & F Wollesen Machine - 4000 units - Kristen', 'New Business', '', 20300, '', 20300, '-99', '2004-10-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-09-08 01:00:00', '2005-11-30 19:42:43', '1', 'kristen_id', '1', 0, 'E & F Wollesen Machine - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5600, '', 5600, '-99', '2004-10-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c51672b6-ba2f-9e06-55ed-438dfb036fc9', '2004-09-08 01:00:00', '2005-11-30 19:42:44', '1', 'kristen_id', '1', 0, 'E & F Wollesen Machine - 3300 units - Kristen', 'New Business', 'Trade Show', 200300, '', 200300, '-99', '2004-11-26', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('df754949-cb4f-842f-3524-438dfbd0ebaf', '2004-09-08 01:00:00', '2005-11-30 19:42:44', '1', 'chris_id', '1', 0, 'Wollesen-Lee Transport - 3100 units - Chris', 'Existing Business', 'Partner', 100300, '', 100300, '-99', '2004-11-19', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('e4dec571-0bf6-6d3b-1862-438dfb7fc601', '2004-09-08 01:00:00', '2005-11-30 19:42:45', '1', 'chris_id', '1', 0, 'Wollesen-Lee Transport - 1900 units - Chris', '', 'Partner', 12300, '', 12300, '-99', '2004-10-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-08 01:00:00', '2005-11-30 19:42:45', '1', 'chris_id', '1', 0, 'Wollesen-Lee Transport - 2600 units - Chris', 'Existing Business', '', 1900, '', 1900, '-99', '2004-09-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4a310c7f-a855-3016-4069-438dfb96f278', '2004-09-08 01:00:00', '2005-11-30 19:42:46', '1', 'chris_id', '1', 0, 'Wollesen-Lee Transport - 1800 units - Chris', '', 'Other', 1700, '', 1700, '-99', '2004-09-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a04109f5-8aa0-5351-c9c8-438dfb303350', '2004-09-08 01:00:00', '2005-11-30 19:42:46', '1', 'chris_id', '1', 0, 'Wollesen-Lee Transport - 1900 units - Chris', 'Existing Business', '', 1400, '', 1400, '-99', '2004-09-23', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-08 01:00:00', '2005-11-30 19:42:47', '1', 'will_id', '1', 0, 'N & O Gimmi Electronic - 1800 units - Will', '', 'Web Site', 1800, '', 1800, '-99', '2004-09-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('3c762d0c-9c81-1a65-e751-438dfbd1067a', '2004-09-08 01:00:00', '2005-11-30 19:42:47', '1', 'will_id', '1', 0, 'N & O Gimmi Electronic - 2600 units - Will', 'New Business', 'Self Generated', 1700, '', 1700, '-99', '2004-09-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4b309a64-df51-d6e7-2971-438dfb2b4af5', '2004-09-08 01:00:00', '2005-11-30 19:42:48', '1', 'will_id', '1', 0, 'N & O Gimmi Electronic - 2600 units - Will', 'New Business', 'Partner', 1900, '', 1900, '-99', '2004-09-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('50a1c14a-9c92-f800-9dfc-438dfb8f977d', '2004-09-08 01:00:00', '2005-11-30 19:42:48', '1', 'will_id', '1', 0, 'N & O Gimmi Electronic - 3100 units - Will', '', 'Other', 1500, '', 1500, '-99', '2004-09-20', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('5650e176-9f18-1938-a7a4-438dfb50ef8d', '2004-09-08 01:00:00', '2005-11-30 19:42:49', '1', 'will_id', '1', 0, 'N & O Gimmi Electronic - 2700 units - Will', 'Existing Business', 'Self Generated', 120300, '', 120300, '-99', '2004-11-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('73ae3639-0c85-8410-cd18-438dfbc3ff67', '2004-09-08 01:00:00', '2005-11-30 19:42:49', '1', 'kristen_id', '1', 0, 'Gimmi-Pugh Machinery G - 3300 units - Kristen', '', 'Self Generated', 1400, '', 1400, '-99', '2004-09-23', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-09-08 01:00:00', '2005-11-30 19:42:50', '1', 'kristen_id', '1', 0, 'Gimmi-Pugh Machinery G - 3300 units - Kristen', 'New Business', 'Other', 140300, '', 140300, '-99', '2004-11-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-08 01:00:00', '2005-11-30 19:42:51', '1', 'kristen_id', '1', 0, 'Gimmi-Pugh Machinery G - 2400 units - Kristen', 'New Business', 'Cold Call', 1700, '', 1700, '-99', '2004-09-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-09-08 01:00:00', '2005-11-30 19:42:51', '1', 'kristen_id', '1', 0, 'Gimmi-Pugh Machinery G - 2400 units - Kristen', 'New Business', 'Self Generated', 2500, '', 2500, '-99', '2004-10-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-09-08 01:00:00', '2005-11-30 19:42:52', '1', 'kristen_id', '1', 0, 'Gimmi-Pugh Machinery G - 3300 units - Kristen', 'Existing Business', 'Other', 5700, '', 5700, '-99', '2004-10-18', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-09-08 01:00:00', '2005-11-30 19:42:53', '1', 'beth_id', '1', 0, 'U & W Bennetts Constru - 3100 units - Beth', '', 'Direct Mail', 6100, '', 6100, '-99', '2004-10-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a9712609-b0ce-32f4-72b0-438dfbae5949', '2004-09-08 01:00:00', '2005-11-30 19:42:54', '1', 'beth_id', '1', 0, 'U & W Bennetts Constru - 1900 units - Beth', 'Existing Business', '', 6100, '', 6100, '-99', '2004-11-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-09-08 01:00:00', '2005-11-30 19:42:54', '1', 'beth_id', '1', 0, 'U & W Bennetts Constru - 4000 units - Beth', 'Existing Business', '', 2800, '', 2800, '-99', '2004-10-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b45df655-e8ef-1435-31c8-438dfb8caa9c', '2004-09-08 01:00:00', '2005-11-30 19:42:55', '1', 'beth_id', '1', 0, 'U & W Bennetts Constru - 3400 units - Beth', 'New Business', 'Direct Mail', 1200, '', 1200, '-99', '2004-09-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b9cad8ed-6961-8cfc-b71e-438dfb3a85af', '2004-09-08 01:00:00', '2005-11-30 19:42:55', '1', 'beth_id', '1', 0, 'U & W Bennetts Constru - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20300, '', 20300, '-99', '2004-10-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-09-08 01:00:00', '2005-11-30 19:42:56', '1', 'max_id', '1', 0, 'Bennetts-Woodard Elect - 2400 units - Max', 'Existing Business', 'Trade Show', 5700, '', 5700, '-99', '2004-10-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ec9f51ad-1a4e-32dd-444f-438dfb1257ac', '2004-09-08 01:00:00', '2005-11-30 19:42:56', '1', 'max_id', '1', 0, 'Bennetts-Woodard Elect - 2400 units - Max', '', 'Conference', 3200, '', 3200, '-99', '2004-11-01', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-08 01:00:00', '2005-11-30 19:42:57', '1', 'max_id', '1', 0, 'Bennetts-Woodard Elect - 3300 units - Max', 'Existing Business', 'Conference', 800, '', 800, '-99', '2004-09-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-08 01:00:00', '2005-11-30 19:42:58', '1', 'max_id', '1', 0, 'Bennetts-Woodard Elect - 2700 units - Max', 'New Business', 'Conference', 1300, '', 1300, '-99', '2004-09-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8ab40434-55d4-c587-02de-438dfb89028e', '2004-09-08 01:00:00', '2005-11-30 19:42:58', '1', 'max_id', '1', 0, 'Bennetts-Woodard Elect - 3300 units - Max', 'New Business', 'Partner', 25300, '', 25300, '-99', '2004-11-03', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-09-15 01:00:00', '2005-11-30 19:42:59', '1', 'chris_id', '1', 0, 'M & K Manzanares Telec - 2900 units - Chris', 'Existing Business', 'Other', 2100, '', 2100, '-99', '2004-10-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3226bcd8-a749-e57a-ef24-438dfb04282c', '2004-09-15 01:00:00', '2005-11-30 19:42:59', '1', 'chris_id', '1', 0, 'M & K Manzanares Telec - 1800 units - Chris', 'Existing Business', 'Self Generated', 2800, '', 2800, '-99', '2004-10-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('37955218-0de7-8557-28d9-438dfbae8b0b', '2004-09-15 01:00:00', '2005-11-30 19:43:00', '1', 'chris_id', '1', 0, 'M & K Manzanares Telec - 4000 units - Chris', '', 'Public Relations', 5800, '', 5800, '-99', '2004-10-23', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-09-15 01:00:00', '2005-11-30 19:43:01', '1', 'chris_id', '1', 0, 'M & K Manzanares Telec - 3300 units - Chris', 'Existing Business', 'Employee', 120300, '', 120300, '-99', '2004-12-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('4c1b6bf2-c094-7d4b-b670-438dfb571251', '2004-09-15 01:00:00', '2005-11-30 19:43:01', '1', 'chris_id', '1', 0, 'M & K Manzanares Telec - 3400 units - Chris', 'New Business', 'Partner', 5800, '', 5800, '-99', '2004-11-10', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-09-15 01:00:00', '2005-11-30 19:43:02', '1', 'sarah_id', '1', 0, 'Manzanares-Stotler Mac - 2600 units - Sarah', 'Existing Business', 'Other', 6000, '', 6000, '-99', '2004-11-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-09-15 01:00:00', '2005-11-30 19:43:02', '1', 'sarah_id', '1', 0, 'Manzanares-Stotler Mac - 2900 units - Sarah', 'New Business', 'Public Relations', 95300, '', 95300, '-99', '2004-12-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('87894df0-442a-5cff-3d53-438dfb10db85', '2004-09-15 01:00:00', '2005-11-30 19:43:03', '1', 'sarah_id', '1', 0, 'Manzanares-Stotler Mac - 3300 units - Sarah', 'New Business', 'Other', 200300, '', 200300, '-99', '2004-11-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-15 01:00:00', '2005-11-30 19:43:04', '1', 'sarah_id', '1', 0, 'Manzanares-Stotler Mac - 2700 units - Sarah', 'Existing Business', 'Partner', 1600, '', 1600, '-99', '2004-09-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-09-15 01:00:00', '2005-11-30 19:43:04', '1', 'sarah_id', '1', 0, 'Manzanares-Stotler Mac - 1800 units - Sarah', 'New Business', 'Cold Call', 9800, '', 9800, '-99', '2004-10-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('acec6d4d-f5a9-78e4-762d-438dfb02882e', '2004-09-15 01:00:00', '2005-11-30 19:43:05', '1', 'beth_id', '1', 0, 'L & E Peoples Communic - 2900 units - Beth', '', 'Partner', 56300, '', 56300, '-99', '2004-11-27', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-09-15 01:00:00', '2005-11-30 19:43:06', '1', 'beth_id', '1', 0, 'L & E Peoples Communic - 1900 units - Beth', 'New Business', 'Partner', 2800, '', 2800, '-99', '2004-11-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c1f7c805-737b-cd22-d6d7-438dfbded56d', '2004-09-15 01:00:00', '2005-11-30 19:43:06', '1', 'beth_id', '1', 0, 'L & E Peoples Communic - 3300 units - Beth', '', 'Self Generated', 60300, '', 60300, '-99', '2004-11-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c77944b3-50f5-3285-5026-438dfbabb614', '2004-09-15 01:00:00', '2005-11-30 19:43:07', '1', 'beth_id', '1', 0, 'L & E Peoples Communic - 3300 units - Beth', '', 'Conference', 12300, '', 12300, '-99', '2004-10-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ccd6eb91-308a-531e-bde0-438dfbaa9bb2', '2004-09-15 01:00:00', '2005-11-30 19:43:07', '1', 'beth_id', '1', 0, 'L & E Peoples Communic - 3400 units - Beth', 'New Business', 'Word of mouth', 9800, '', 9800, '-99', '2004-10-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e7538a91-01a6-db44-e633-438dfb47d144', '2004-09-15 01:00:00', '2005-11-30 19:43:08', '1', 'sally_id', '1', 0, 'Peoples-Choi Construct - 1900 units - Sally', '', 'Other', 800, '', 800, '-99', '2004-09-27', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-09-15 01:00:00', '2005-11-30 19:43:08', '1', 'sally_id', '1', 0, 'Peoples-Choi Construct - 2700 units - Sally', 'New Business', 'Public Relations', 5600, '', 5600, '-99', '2004-11-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-09-15 01:00:00', '2005-11-30 19:43:09', '1', 'sally_id', '1', 0, 'Peoples-Choi Construct - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2900, '', 2900, '-99', '2004-10-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d4770321-39e0-9981-479b-438dfb3cf7bd', '2004-09-15 01:00:00', '2005-11-30 19:43:09', '1', 'sally_id', '1', 0, 'Peoples-Choi Construct - 2600 units - Sally', '', 'Trade Show', 120300, '', 120300, '-99', '2004-11-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('12acb9eb-18bd-69c9-addb-438dfb205074', '2004-09-15 01:00:00', '2005-11-30 19:43:10', '1', 'sally_id', '1', 0, 'Peoples-Choi Construct - 1800 units - Sally', 'New Business', 'Direct Mail', 30300, '', 30300, '-99', '2004-10-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2d1e1100-c486-9d65-0193-438dfb384c93', '2004-09-15 01:00:00', '2005-11-30 19:43:11', '1', 'kristen_id', '1', 0, 'W & N Quintana Telecom - 4100 units - Kristen', '', 'Trade Show', 70300, '', 70300, '-99', '2004-11-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-15 01:00:00', '2005-11-30 19:43:12', '1', 'kristen_id', '1', 0, 'W & N Quintana Telecom - 2700 units - Kristen', 'New Business', 'Conference', 1700, '', 1700, '-99', '2004-09-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2004-09-15 01:00:00', '2005-11-30 19:43:12', '1', 'kristen_id', '1', 0, 'W & N Quintana Telecom - 3300 units - Kristen', '', 'Other', 14300, '', 14300, '-99', '2004-11-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('47798c4d-cb22-3939-2047-438dfb98a81b', '2004-09-15 01:00:00', '2005-11-30 19:43:13', '1', 'kristen_id', '1', 0, 'W & N Quintana Telecom - 1800 units - Kristen', '', 'Existing Customer', 2600, '', 2600, '-99', '2004-11-04', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('57a67e35-018c-17b2-123d-438dfb26cde0', '2004-09-15 01:00:00', '2005-11-30 19:43:13', '1', 'kristen_id', '1', 0, 'W & N Quintana Telecom - 2400 units - Kristen', 'Existing Business', 'Partner', 70300, '', 70300, '-99', '2004-11-29', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-09-15 01:00:00', '2005-11-30 19:43:14', '1', 'sally_id', '1', 0, 'Quintana-Bright Transp - 2600 units - Sally', 'New Business', 'Conference', 11300, '', 11300, '-99', '2004-11-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-15 01:00:00', '2005-11-30 19:43:15', '1', 'sally_id', '1', 0, 'Quintana-Bright Transp - 3100 units - Sally', 'New Business', 'Partner', 1000, '', 1000, '-99', '2004-09-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-15 01:00:00', '2005-11-30 19:43:16', '1', 'sally_id', '1', 0, 'Quintana-Bright Transp - 3100 units - Sally', 'New Business', 'Self Generated', 1200, '', 1200, '-99', '2004-09-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-15 01:00:00', '2005-11-30 19:43:17', '1', 'sally_id', '1', 0, 'Quintana-Bright Transp - 2900 units - Sally', '', '', 900, '', 900, '-99', '2004-09-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-09-15 01:00:00', '2005-11-30 19:43:17', '1', 'sally_id', '1', 0, 'Quintana-Bright Transp - 1900 units - Sally', '', 'Cold Call', 30300, '', 30300, '-99', '2004-10-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c3776b9f-7c6e-6944-c13a-438dfbb125d1', '2004-09-15 01:00:00', '2005-11-30 19:43:18', '1', 'beth_id', '1', 0, 'V & A Rodgers Transpor - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11300, '', 11300, '-99', '2004-10-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c8da06fb-7dcf-d39d-be87-438dfb705328', '2004-09-15 01:00:00', '2005-11-30 19:43:18', '1', 'beth_id', '1', 0, 'V & A Rodgers Transpor - 4000 units - Beth', 'New Business', '', 800, '', 800, '-99', '2004-09-27', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2004-09-15 01:00:00', '2005-11-30 19:43:19', '1', 'beth_id', '1', 0, 'V & A Rodgers Transpor - 4100 units - Beth', 'New Business', 'Conference', 50300, '', 50300, '-99', '2004-11-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-15 01:00:00', '2005-11-30 19:43:19', '1', 'beth_id', '1', 0, 'V & A Rodgers Transpor - 4000 units - Beth', 'Existing Business', '', 1600, '', 1600, '-99', '2004-09-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ed776add-c143-60f2-9494-438dfbe10471', '2004-09-15 01:00:00', '2005-11-30 19:43:20', '1', 'beth_id', '1', 0, 'V & A Rodgers Transpor - 2700 units - Beth', 'New Business', 'Other', 2600, '', 2600, '-99', '2004-10-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('13b49baf-1d70-74d7-2648-438dfbf8fbb6', '2004-09-22 01:00:00', '2005-11-30 19:43:21', '1', 'max_id', '1', 0, 'Rodgers-Gates Communic - 4000 units - Max', 'Existing Business', 'Trade Show', 5400, '', 5400, '-99', '2004-11-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('236a9d12-1a58-8c14-c7ba-438dfbc30256', '2004-09-22 01:00:00', '2005-11-30 19:43:21', '1', 'max_id', '1', 0, 'Rodgers-Gates Communic - 2400 units - Max', 'Existing Business', 'Cold Call', 2200, '', 2200, '-99', '2004-11-04', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('28d9c74d-c976-9a0b-5005-438dfbd70c6d', '2004-09-22 01:00:00', '2005-11-30 19:43:22', '1', 'max_id', '1', 0, 'Rodgers-Gates Communic - 3400 units - Max', 'New Business', 'Web Site', 1200, '', 1200, '-99', '2004-10-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-09-22 01:00:00', '2005-11-30 19:43:22', '1', 'max_id', '1', 0, 'Rodgers-Gates Communic - 1800 units - Max', '', 'Cold Call', 2700, '', 2700, '-99', '2004-11-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-09-22 01:00:00', '2005-11-30 19:43:23', '1', 'max_id', '1', 0, 'Rodgers-Gates Communic - 3100 units - Max', 'New Business', 'Other', 2400, '', 2400, '-99', '2004-10-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-09-22 01:00:00', '2005-11-30 19:43:24', '1', 'sally_id', '1', 0, 'T & A Watkins Electron - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200300, '', 200300, '-99', '2004-12-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6aec5bb9-e9e6-e122-812f-438dfb925530', '2004-09-22 01:00:00', '2005-11-30 19:43:24', '1', 'sally_id', '1', 0, 'T & A Watkins Electron - 3100 units - Sally', 'Existing Business', 'Cold Call', 1200, '', 1200, '-99', '2004-10-05', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7051ca93-474f-6d62-4412-438dfb438bdf', '2004-09-22 01:00:00', '2005-11-30 19:43:25', '1', 'sally_id', '1', 0, 'T & A Watkins Electron - 2700 units - Sally', 'New Business', 'Existing Customer', 9300, '', 9300, '-99', '2004-11-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-09-22 01:00:00', '2005-11-30 19:43:25', '1', 'sally_id', '1', 0, 'T & A Watkins Electron - 4000 units - Sally', 'Existing Business', 'Web Site', 5900, '', 5900, '-99', '2004-11-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('857b4f85-c63b-7e61-5674-438dfb9e91be', '2004-09-22 01:00:00', '2005-11-30 19:43:26', '1', 'sally_id', '1', 0, 'T & A Watkins Electron - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25300, '', 25300, '-99', '2004-11-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a00fc063-60b7-435e-55a8-438dfb79b31c', '2004-09-22 01:00:00', '2005-11-30 19:43:26', '1', 'matt_id', '1', 0, 'Watkins-Christensen Co - 2700 units - Matt', '', 'Direct Mail', 2700, '', 2700, '-99', '2004-11-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '2004-09-22 01:00:00', '2005-11-30 19:43:27', '1', 'matt_id', '1', 0, 'Watkins-Christensen Co - 1800 units - Matt', 'Existing Business', 'Public Relations', 800, '', 800, '-99', '2004-10-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b5684963-0c98-076d-03a9-438dfbdc64f6', '2004-09-22 01:00:00', '2005-11-30 19:43:27', '1', 'matt_id', '1', 0, 'Watkins-Christensen Co - 1900 units - Matt', '', 'Other', 56300, '', 56300, '-99', '2004-11-29', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c55cc44f-a479-7272-6cd3-438dfb666039', '2004-09-22 01:00:00', '2005-11-30 19:43:28', '1', 'matt_id', '1', 0, 'Watkins-Christensen Co - 1900 units - Matt', 'Existing Business', 'Other', 10300, '', 10300, '-99', '2004-10-29', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-09-22 01:00:00', '2005-11-30 19:43:28', '1', 'matt_id', '1', 0, 'Watkins-Christensen Co - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2700, '', 2700, '-99', '2004-10-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-22 01:00:00', '2005-11-30 19:43:29', '1', 'chris_id', '1', 0, 'D & D Banks Electronic - 3100 units - Chris', 'Existing Business', 'Employee', 1200, '', 1200, '-99', '2004-10-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-09-22 01:00:00', '2005-11-30 19:43:30', '1', 'chris_id', '1', 0, 'D & D Banks Electronic - 1800 units - Chris', 'New Business', '', 2400, '', 2400, '-99', '2004-11-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-09-22 01:00:00', '2005-11-30 19:43:31', '1', 'chris_id', '1', 0, 'D & D Banks Electronic - 1900 units - Chris', 'Existing Business', '', 150300, '', 150300, '-99', '2004-12-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-22 01:00:00', '2005-11-30 19:43:31', '1', 'chris_id', '1', 0, 'D & D Banks Electronic - 2600 units - Chris', 'New Business', 'Word of mouth', 1700, '', 1700, '-99', '2004-10-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('6f3d061d-3115-ca21-012c-438dfbd8eaa5', '2004-09-22 01:00:00', '2005-11-30 19:43:32', '1', 'chris_id', '1', 0, 'D & D Banks Electronic - 1800 units - Chris', 'Existing Business', 'Employee', 2700, '', 2700, '-99', '2004-11-16', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('215a8fcf-36ef-64b3-50b0-438dfb64dddb', '2004-09-22 01:00:00', '2005-11-30 19:43:33', '1', 'sarah_id', '1', 0, 'Banks-Carlisle Machine - 1900 units - Sarah', 'New Business', 'Existing Customer', 2700, '', 2700, '-99', '2004-11-20', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-09-22 01:00:00', '2005-11-30 19:43:33', '1', 'sarah_id', '1', 0, 'Banks-Carlisle Machine - 1800 units - Sarah', 'New Business', 'Trade Show', 1900, '', 1900, '-99', '2004-10-07', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-09-22 01:00:00', '2005-11-30 19:43:34', '1', 'sarah_id', '1', 0, 'Banks-Carlisle Machine - 3400 units - Sarah', '', 'Cold Call', 55300, '', 55300, '-99', '2004-12-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('31aac418-61a3-0078-ed35-438dfb9faecf', '2004-09-22 01:00:00', '2005-11-30 19:43:34', '1', 'sarah_id', '1', 0, 'Banks-Carlisle Machine - 3100 units - Sarah', 'Existing Business', 'Partner', 30300, '', 30300, '-99', '2004-11-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('41ae0edc-7ac8-49a3-548e-438dfb648288', '2004-09-22 01:00:00', '2005-11-30 19:43:35', '1', 'sarah_id', '1', 0, 'Banks-Carlisle Machine - 1800 units - Sarah', '', 'Trade Show', 75300, '', 75300, '-99', '2004-11-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5c464834-d92c-501f-043f-438dfbdf70a8', '2004-09-22 01:00:00', '2005-11-30 19:43:36', '1', 'sally_id', '1', 0, 'I & V Tramel Engineeri - 2600 units - Sally', 'Existing Business', 'Trade Show', 5500, '', 5500, '-99', '2004-11-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-09-22 01:00:00', '2005-11-30 19:43:37', '1', 'sally_id', '1', 0, 'I & V Tramel Engineeri - 2600 units - Sally', 'Existing Business', 'Cold Call', 70300, '', 70300, '-99', '2004-12-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-09-22 01:00:00', '2005-11-30 19:43:37', '1', 'sally_id', '1', 0, 'I & V Tramel Engineeri - 2900 units - Sally', '', 'Web Site', 2900, '', 2900, '-99', '2004-11-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7a057201-061b-18bb-ffa0-438dfbe24b0f', '2004-09-22 01:00:00', '2005-11-30 19:43:38', '1', 'sally_id', '1', 0, 'I & V Tramel Engineeri - 4000 units - Sally', 'New Business', 'Self Generated', 6200, '', 6200, '-99', '2004-10-28', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7f667b62-3d28-9e06-0987-438dfbf9989c', '2004-09-22 01:00:00', '2005-11-30 19:43:38', '1', 'sally_id', '1', 0, 'I & V Tramel Engineeri - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2400, '', 2400, '-99', '2004-11-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-09-22 01:00:00', '2005-11-30 19:43:39', '1', 'beth_id', '1', 0, 'Tramel-Curry Construct - 1800 units - Beth', 'Existing Business', 'Employee', 2900, '', 2900, '-99', '2004-10-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9f446574-ef7f-eb78-2a27-438dfb0ba230', '2004-09-22 01:00:00', '2005-11-30 19:43:40', '1', 'beth_id', '1', 0, 'Tramel-Curry Construct - 2900 units - Beth', '', 'Existing Customer', 1100, '', 1100, '-99', '2004-10-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '2004-09-22 01:00:00', '2005-11-30 19:43:40', '1', 'beth_id', '1', 0, 'Tramel-Curry Construct - 4100 units - Beth', 'Existing Business', '', 10300, '', 10300, '-99', '2004-11-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-09-22 01:00:00', '2005-11-30 19:43:41', '1', 'beth_id', '1', 0, 'Tramel-Curry Construct - 3100 units - Beth', 'Existing Business', 'Cold Call', 55300, '', 55300, '-99', '2004-12-04', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('c5311de8-db5e-a950-480a-438dfb65fec5', '2004-09-22 01:00:00', '2005-11-30 19:43:41', '1', 'beth_id', '1', 0, 'Tramel-Curry Construct - 3100 units - Beth', '', 'Direct Mail', 1900, '', 1900, '-99', '2004-10-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-09-29 01:00:00', '2005-11-30 19:43:42', '1', 'matt_id', '1', 0, 'K & R Haines Communica - 4100 units - Matt', 'Existing Business', 'Conference', 13300, '', 13300, '-99', '2004-11-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7324060b-3a43-cd42-5281-438dfb08539a', '2004-09-29 01:00:00', '2005-11-30 19:43:42', '1', 'matt_id', '1', 0, 'K & R Haines Communica - 4100 units - Matt', '', 'Existing Customer', 85300, '', 85300, '-99', '2004-12-12', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-09-29 01:00:00', '2005-11-30 19:43:43', '1', 'matt_id', '1', 0, 'K & R Haines Communica - 3300 units - Matt', '', 'Trade Show', 2300, '', 2300, '-99', '2004-11-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-09-29 01:00:00', '2005-11-30 19:43:44', '1', 'matt_id', '1', 0, 'K & R Haines Communica - 1900 units - Matt', 'New Business', 'Partner', 50300, '', 50300, '-99', '2004-12-09', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('17614050-0388-9e6a-96ae-438dfb594150', '2004-09-29 01:00:00', '2005-11-30 19:43:44', '1', 'matt_id', '1', 0, 'K & R Haines Communica - 2900 units - Matt', 'Existing Business', 'Employee', 2300, '', 2300, '-99', '2004-11-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', '2004-09-29 01:00:00', '2005-11-30 19:43:45', '1', 'jaime_id', '1', 0, 'Haines-Campbell Engine - 3400 units - Jaime', '', '', 13300, '', 13300, '-99', '2004-11-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3742956e-1e59-195f-6aa6-438dfbeed52c', '2004-09-29 01:00:00', '2005-11-30 19:43:46', '1', 'jaime_id', '1', 0, 'Haines-Campbell Engine - 3400 units - Jaime', 'New Business', 'Cold Call', 85300, '', 85300, '-99', '2004-12-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3cab122f-81ac-35fe-4aef-438dfbf93695', '2004-09-29 01:00:00', '2005-11-30 19:43:46', '1', 'jaime_id', '1', 0, 'Haines-Campbell Engine - 2900 units - Jaime', '', 'Web Site', 140300, '', 140300, '-99', '2004-12-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('420d9c7c-8421-4c62-5376-438dfb017858', '2004-09-29 01:00:00', '2005-11-30 19:43:47', '1', 'jaime_id', '1', 0, 'Haines-Campbell Engine - 3400 units - Jaime', 'Existing Business', 'Employee', 2100, '', 2100, '-99', '2004-11-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-09-29 01:00:00', '2005-11-30 19:43:47', '1', 'jaime_id', '1', 0, 'Haines-Campbell Engine - 3100 units - Jaime', '', 'Web Site', 6000, '', 6000, '-99', '2004-11-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('623aca96-bd62-0751-8065-438dfb2a797d', '2004-09-29 01:00:00', '2005-11-30 19:43:48', '1', 'max_id', '1', 0, 'B & P Whitney Telecomm - 4100 units - Max', 'Existing Business', '', 10800, '', 10800, '-99', '2004-11-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6a5a849f-4365-a786-bd09-438dfb002661', '2004-09-29 01:00:00', '2005-11-30 19:43:49', '1', 'max_id', '1', 0, 'B & P Whitney Telecomm - 4000 units - Max', 'New Business', 'Word of mouth', 1200, '', 1200, '-99', '2004-10-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '2004-09-29 01:00:00', '2005-11-30 19:43:49', '1', 'max_id', '1', 0, 'B & P Whitney Telecomm - 2700 units - Max', 'Existing Business', 'Existing Customer', 60300, '', 60300, '-99', '2004-12-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('809aa587-ee9c-0bfa-33f0-438dfbc7b528', '2004-09-29 01:00:00', '2005-11-30 19:43:50', '1', 'max_id', '1', 0, 'B & P Whitney Telecomm - 2900 units - Max', 'New Business', 'Web Site', 3000, '', 3000, '-99', '2004-10-30', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-09-29 01:00:00', '2005-11-30 19:43:51', '1', 'max_id', '1', 0, 'B & P Whitney Telecomm - 2400 units - Max', '', 'Self Generated', 900, '', 900, '-99', '2004-10-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-09-29 01:00:00', '2005-11-30 19:43:51', '1', 'kristen_id', '1', 0, 'Whitney-Mitchell Elect - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40300, '', 40300, '-99', '2004-12-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a5e563fa-9053-1e37-9a8c-438dfb7555ab', '2004-09-29 01:00:00', '2005-11-30 19:43:52', '1', 'kristen_id', '1', 0, 'Whitney-Mitchell Elect - 2900 units - Kristen', '', 'Public Relations', 200300, '', 200300, '-99', '2004-12-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('abaa28f3-5419-3a30-8182-438dfb5d1486', '2004-09-29 01:00:00', '2005-11-30 19:43:53', '1', 'kristen_id', '1', 0, 'Whitney-Mitchell Elect - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2200, '', 2200, '-99', '2004-10-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b1193517-186d-2f7e-316d-438dfb4c5545', '2004-09-29 01:00:00', '2005-11-30 19:43:53', '1', 'kristen_id', '1', 0, 'Whitney-Mitchell Elect - 4000 units - Kristen', '', 'Partner', 95300, '', 95300, '-99', '2004-12-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b68582c7-f6da-1591-d632-438dfba5f20f', '2004-09-29 01:00:00', '2005-11-30 19:43:54', '1', 'kristen_id', '1', 0, 'Whitney-Mitchell Elect - 1900 units - Kristen', 'New Business', 'Web Site', 6200, '', 6200, '-99', '2004-11-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e77670fa-e536-8537-9e19-438dfb78c234', '2004-09-29 01:00:00', '2005-11-30 19:43:54', '1', 'chris_id', '1', 0, 'Q & P Dodd Telecommuni - 3100 units - Chris', 'New Business', 'Employee', 1500, '', 1500, '-99', '2004-10-14', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-09-29 01:00:00', '2005-11-30 19:43:55', '1', 'chris_id', '1', 0, 'Q & P Dodd Telecommuni - 2400 units - Chris', 'Existing Business', 'Cold Call', 14300, '', 14300, '-99', '2004-11-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-09-29 01:00:00', '2005-11-30 19:43:55', '1', 'chris_id', '1', 0, 'Q & P Dodd Telecommuni - 1800 units - Chris', 'Existing Business', 'Conference', 2900, '', 2900, '-99', '2004-10-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-09-29 01:00:00', '2005-11-30 19:43:56', '1', 'chris_id', '1', 0, 'Q & P Dodd Telecommuni - 2600 units - Chris', '', 'Direct Mail', 13300, '', 13300, '-99', '2004-11-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('90bb0533-169a-b6ce-c2d5-438dfbc91643', '2004-09-29 01:00:00', '2005-11-30 19:43:57', '1', 'chris_id', '1', 0, 'Q & P Dodd Telecommuni - 3100 units - Chris', 'Existing Business', 'Trade Show', 120300, '', 120300, '-99', '2004-12-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('23a39e95-5bec-9871-3129-438dfbe4c2a0', '2004-09-29 01:00:00', '2005-11-30 19:43:57', '1', 'beth_id', '1', 0, 'Dodd-Cereghino Transpo - 2600 units - Beth', 'Existing Business', 'Public Relations', 5900, '', 5900, '-99', '2004-11-27', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('29186429-8ebb-3076-9bce-438dfb7c201f', '2004-09-29 01:00:00', '2005-11-30 19:43:57', '1', 'beth_id', '1', 0, 'Dodd-Cereghino Transpo - 3300 units - Beth', '', 'Existing Customer', 200300, '', 200300, '-99', '2004-12-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2e813d20-2c06-84ab-5e72-438dfb46a9c5', '2004-09-29 01:00:00', '2005-11-30 19:43:58', '1', 'beth_id', '1', 0, 'Dodd-Cereghino Transpo - 2400 units - Beth', '', 'Web Site', 2900, '', 2900, '-99', '2004-11-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-09-29 01:00:00', '2005-11-30 19:43:58', '1', 'beth_id', '1', 0, 'Dodd-Cereghino Transpo - 2700 units - Beth', 'New Business', 'Cold Call', 2500, '', 2500, '-99', '2004-11-03', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('44a65c2b-5d24-af1a-c51c-438dfb561e57', '2004-09-29 01:00:00', '2005-11-30 19:43:59', '1', 'beth_id', '1', 0, 'Dodd-Cereghino Transpo - 2700 units - Beth', 'New Business', 'Partner', 6200, '', 6200, '-99', '2004-11-05', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-09-29 01:00:00', '2005-11-30 19:44:00', '1', 'kristen_id', '1', 0, 'G & N Meyer Communicat - 3300 units - Kristen', 'Existing Business', 'Employee', 2200, '', 2200, '-99', '2004-11-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('649def4d-16c9-6ef3-5063-438dfb6c05b9', '2004-09-29 01:00:00', '2005-11-30 19:44:00', '1', 'kristen_id', '1', 0, 'G & N Meyer Communicat - 3100 units - Kristen', 'New Business', 'Word of mouth', 25300, '', 25300, '-99', '2004-11-27', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('6cb03107-2cdf-700b-414a-438dfb31ff9b', '2004-09-29 01:00:00', '2005-11-30 19:44:01', '1', 'kristen_id', '1', 0, 'G & N Meyer Communicat - 2900 units - Kristen', 'Existing Business', 'Other', 20300, '', 20300, '-99', '2004-11-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7254721b-1081-a6b7-2e04-438dfb0a2e72', '2004-09-29 01:00:00', '2005-11-30 19:44:01', '1', 'kristen_id', '1', 0, 'G & N Meyer Communicat - 4100 units - Kristen', 'New Business', 'Word of mouth', 1100, '', 1100, '-99', '2004-10-14', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('83367873-e708-41ab-98e3-438dfbab40b2', '2004-09-29 01:00:00', '2005-11-30 19:44:02', '1', 'kristen_id', '1', 0, 'G & N Meyer Communicat - 3100 units - Kristen', 'New Business', 'Conference', 900, '', 900, '-99', '2004-10-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '2004-10-06 01:00:00', '2005-11-30 19:44:02', '1', 'kristen_id', '1', 0, 'Meyer-Stevens Construc - 3100 units - Kristen', 'New Business', 'Other', 95300, '', 95300, '-99', '2004-12-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-10-06 01:00:00', '2005-11-30 19:44:03', '1', 'kristen_id', '1', 0, 'Meyer-Stevens Construc - 3100 units - Kristen', '', 'Cold Call', 10300, '', 10300, '-99', '2004-11-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-10-06 01:00:00', '2005-11-30 19:44:04', '1', 'kristen_id', '1', 0, 'Meyer-Stevens Construc - 3300 units - Kristen', '', 'Direct Mail', 75300, '', 75300, '-99', '2004-12-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('add3df71-189d-545d-2443-438dfbd3b4bf', '2004-10-06 01:00:00', '2005-11-30 19:44:04', '1', 'kristen_id', '1', 0, 'Meyer-Stevens Construc - 1800 units - Kristen', 'Existing Business', 'Web Site', 1200, '', 1200, '-99', '2004-10-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-10-06 01:00:00', '2005-11-30 19:44:05', '1', 'kristen_id', '1', 0, 'Meyer-Stevens Construc - 3100 units - Kristen', 'Existing Business', '', 3100, '', 3100, '-99', '2004-11-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', '2004-10-06 01:00:00', '2005-11-30 19:44:06', '1', 'kristen_id', '1', 0, 'H & Y Campbell Electro - 1900 units - Kristen', 'New Business', 'Public Relations', 120300, '', 120300, '-99', '2004-12-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-06 01:00:00', '2005-11-30 19:44:06', '1', 'kristen_id', '1', 0, 'H & Y Campbell Electro - 1800 units - Kristen', 'Existing Business', 'Other', 1500, '', 1500, '-99', '2004-10-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-10-06 01:00:00', '2005-11-30 19:44:07', '1', 'kristen_id', '1', 0, 'H & Y Campbell Electro - 1900 units - Kristen', 'New Business', 'Other', 55300, '', 55300, '-99', '2004-12-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', '2004-10-06 01:00:00', '2005-11-30 19:44:08', '1', 'kristen_id', '1', 0, 'H & Y Campbell Electro - 2700 units - Kristen', '', 'Other', 2600, '', 2600, '-99', '2004-11-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('eeb18b59-433b-b63a-253b-438dfbfca574', '2004-10-06 01:00:00', '2005-11-30 19:44:08', '1', 'kristen_id', '1', 0, 'H & Y Campbell Electro - 3300 units - Kristen', 'New Business', 'Existing Customer', 2200, '', 2200, '-99', '2004-11-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2079b053-73dd-7a01-2460-438dfb162c3f', '2004-10-06 01:00:00', '2005-11-30 19:44:09', '1', 'chris_id', '1', 0, 'Campbell-Walker Transp - 2700 units - Chris', '', 'Public Relations', 6200, '', 6200, '-99', '2004-12-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-06 01:00:00', '2005-11-30 19:44:09', '1', 'chris_id', '1', 0, 'Campbell-Walker Transp - 2900 units - Chris', 'New Business', 'Other', 1400, '', 1400, '-99', '2004-10-18', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-10-06 01:00:00', '2005-11-30 19:44:10', '1', 'chris_id', '1', 0, 'Campbell-Walker Transp - 4000 units - Chris', '', 'Other', 5500, '', 5500, '-99', '2004-11-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-06 01:00:00', '2005-11-30 19:44:11', '1', 'chris_id', '1', 0, 'Campbell-Walker Transp - 2600 units - Chris', '', 'Trade Show', 1200, '', 1200, '-99', '2004-10-18', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('596dddcf-515d-3eee-c410-438dfb69ee01', '2004-10-06 01:00:00', '2005-11-30 19:44:12', '1', 'chris_id', '1', 0, 'Campbell-Walker Transp - 3400 units - Chris', 'Existing Business', 'Employee', 10800, '', 10800, '-99', '2004-12-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-10-06 01:00:00', '2005-11-30 19:44:12', '1', 'sarah_id', '1', 0, 'O & K Pasumansky Trans - 4000 units - Sarah', 'New Business', '', 12300, '', 12300, '-99', '2004-11-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-10-06 01:00:00', '2005-11-30 19:44:13', '1', 'sarah_id', '1', 0, 'O & K Pasumansky Trans - 1900 units - Sarah', '', 'Employee', 6100, '', 6100, '-99', '2004-11-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-10-06 01:00:00', '2005-11-30 19:44:14', '1', 'sarah_id', '1', 0, 'O & K Pasumansky Trans - 4100 units - Sarah', 'New Business', 'Public Relations', 5400, '', 5400, '-99', '2004-12-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-06 01:00:00', '2005-11-30 19:44:15', '1', 'sarah_id', '1', 0, 'O & K Pasumansky Trans - 4000 units - Sarah', '', 'Word of mouth', 1100, '', 1100, '-99', '2004-10-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-06 01:00:00', '2005-11-30 19:44:15', '1', 'sarah_id', '1', 0, 'O & K Pasumansky Trans - 2700 units - Sarah', '', 'Existing Customer', 1300, '', 1300, '-99', '2004-10-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-10-06 01:00:00', '2005-11-30 19:44:16', '1', 'beth_id', '1', 0, 'Pasumansky-Whitney Con - 1800 units - Beth', '', 'Other', 5900, '', 5900, '-99', '2004-11-07', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-10-06 01:00:00', '2005-11-30 19:44:17', '1', 'beth_id', '1', 0, 'Pasumansky-Whitney Con - 2700 units - Beth', 'Existing Business', 'Trade Show', 45300, '', 45300, '-99', '2004-12-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b182cb0f-bde6-bda2-6c4c-438dfb442506', '2004-10-06 01:00:00', '2005-11-30 19:44:17', '1', 'beth_id', '1', 0, 'Pasumansky-Whitney Con - 1800 units - Beth', 'Existing Business', '', 15300, '', 15300, '-99', '2004-11-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', '2004-10-06 01:00:00', '2005-11-30 19:44:18', '1', 'beth_id', '1', 0, 'Pasumansky-Whitney Con - 3100 units - Beth', '', 'Direct Mail', 120300, '', 120300, '-99', '2004-12-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c8435e79-f444-2872-2585-438dfbc3abdf', '2004-10-06 01:00:00', '2005-11-30 19:44:19', '1', 'beth_id', '1', 0, 'Pasumansky-Whitney Con - 1800 units - Beth', 'Existing Business', 'Cold Call', 5500, '', 5500, '-99', '2004-11-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e2add86f-f5cb-1048-6335-438dfb32f6be', '2004-10-06 01:00:00', '2005-11-30 19:44:19', '1', 'sally_id', '1', 0, 'D & D Saunders Transpo - 4100 units - Sally', 'Existing Business', '', 56300, '', 56300, '-99', '2004-12-19', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-10-06 01:00:00', '2005-11-30 19:44:19', '1', 'sally_id', '1', 0, 'D & D Saunders Transpo - 2400 units - Sally', 'New Business', 'Conference', 40300, '', 40300, '-99', '2004-12-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('118ca3f0-b6bc-5659-d3c8-438dfb19d06c', '2004-10-06 01:00:00', '2005-11-30 19:44:20', '1', 'sally_id', '1', 0, 'D & D Saunders Transpo - 2600 units - Sally', 'New Business', '', 2100, '', 2100, '-99', '2004-11-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-10-06 01:00:00', '2005-11-30 19:44:21', '1', 'sally_id', '1', 0, 'D & D Saunders Transpo - 1900 units - Sally', 'New Business', 'Web Site', 5700, '', 5700, '-99', '2004-11-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', '2004-10-06 01:00:00', '2005-11-30 19:44:21', '1', 'sally_id', '1', 0, 'D & D Saunders Transpo - 1800 units - Sally', 'Existing Business', 'Trade Show', 30300, '', 30300, '-99', '2004-12-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-10-06 01:00:00', '2005-11-30 19:44:22', '1', 'kristen_id', '1', 0, 'Saunders-Vandenouer Ma - 4000 units - Kristen', 'New Business', 'Trade Show', 5900, '', 5900, '-99', '2004-11-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('55fad89e-f531-0a85-66d9-438dfbf412df', '2004-10-06 01:00:00', '2005-11-30 19:44:23', '1', 'kristen_id', '1', 0, 'Saunders-Vandenouer Ma - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 900, '', 900, '-99', '2004-10-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-10-06 01:00:00', '2005-11-30 19:44:23', '1', 'kristen_id', '1', 0, 'Saunders-Vandenouer Ma - 2400 units - Kristen', '', 'Existing Customer', 3000, '', 3000, '-99', '2004-11-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('610dad12-b64a-2dfd-41e8-438dfbe1d990', '2004-10-06 01:00:00', '2005-11-30 19:44:24', '1', 'kristen_id', '1', 0, 'Saunders-Vandenouer Ma - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1800, '', 1800, '-99', '2004-10-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('668c9960-8b1b-1e66-3836-438dfbfd85ef', '2004-10-06 01:00:00', '2005-11-30 19:44:24', '1', 'kristen_id', '1', 0, 'Saunders-Vandenouer Ma - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5400, '', 5400, '-99', '2004-11-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-10-13 01:00:00', '2005-11-30 19:44:25', '1', 'beth_id', '1', 0, 'E & M Vincenzi Electro - 4000 units - Beth', '', 'Public Relations', 30330, '', 30330, '-99', '2004-11-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8b27fc62-dc39-52f8-22df-438dfb4035d5', '2004-10-13 01:00:00', '2005-11-30 19:44:26', '1', 'beth_id', '1', 0, 'E & M Vincenzi Electro - 2700 units - Beth', 'Existing Business', '', 10830, '', 10830, '-99', '2004-12-04', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('90b5c5c7-a27f-d358-be8d-438dfb98602f', '2004-10-13 01:00:00', '2005-11-30 19:44:26', '1', 'beth_id', '1', 0, 'E & M Vincenzi Electro - 3100 units - Beth', 'Existing Business', 'Conference', 12330, '', 12330, '-99', '2004-11-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-10-13 01:00:00', '2005-11-30 19:44:27', '1', 'beth_id', '1', 0, 'E & M Vincenzi Electro - 4000 units - Beth', 'Existing Business', 'Web Site', 5630, '', 5630, '-99', '2004-12-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-13 01:00:00', '2005-11-30 19:44:28', '1', 'beth_id', '1', 0, 'E & M Vincenzi Electro - 1800 units - Beth', 'New Business', 'Web Site', 1230, '', 1230, '-99', '2004-10-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c3067aac-177c-578c-c55b-438dfb93d492', '2004-10-13 01:00:00', '2005-11-30 19:44:28', '1', 'matt_id', '1', 0, 'Vincenzi-Herring Engin - 2400 units - Matt', 'Existing Business', 'Employee', 1030, '', 1030, '-99', '2004-10-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-10-13 01:00:00', '2005-11-30 19:44:29', '1', 'matt_id', '1', 0, 'Vincenzi-Herring Engin - 4000 units - Matt', 'New Business', 'Partner', 3030, '', 3030, '-99', '2004-12-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ce2b53da-275f-0d24-9235-438dfb18e8c4', '2004-10-13 01:00:00', '2005-11-30 19:44:30', '1', 'matt_id', '1', 0, 'Vincenzi-Herring Engin - 4000 units - Matt', 'New Business', '', 100330, '', 100330, '-99', '2004-12-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d3b88440-ac40-dcde-8644-438dfbf12233', '2004-10-13 01:00:00', '2005-11-30 19:44:30', '1', 'matt_id', '1', 0, 'Vincenzi-Herring Engin - 3300 units - Matt', 'Existing Business', 'Self Generated', 2030, '', 2030, '-99', '2004-11-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-10-13 01:00:00', '2005-11-30 19:44:30', '1', 'matt_id', '1', 0, 'Vincenzi-Herring Engin - 2900 units - Matt', 'New Business', 'Partner', 9830, '', 9830, '-99', '2004-11-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c8140dfa-4916-aa71-bda1-438dfb5a937e', '2004-10-13 01:00:00', '2005-11-30 19:44:31', '1', 'matt_id', '1', 0, 'R & Z Garza Communicat - 3100 units - Matt', 'New Business', '', 95330, '', 95330, '-99', '2004-12-20', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('12100d4d-0fe2-76a5-094c-438dfb2f4437', '2004-10-13 01:00:00', '2005-11-30 19:44:32', '1', 'matt_id', '1', 0, 'R & Z Garza Communicat - 2400 units - Matt', 'New Business', 'Conference', 85330, '', 85330, '-99', '2004-12-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-10-13 01:00:00', '2005-11-30 19:44:33', '1', 'matt_id', '1', 0, 'R & Z Garza Communicat - 3300 units - Matt', 'New Business', 'Trade Show', 60330, '', 60330, '-99', '2004-12-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-10-13 01:00:00', '2005-11-30 19:44:33', '1', 'matt_id', '1', 0, 'R & Z Garza Communicat - 4000 units - Matt', '', 'Word of mouth', 13330, '', 13330, '-99', '2004-11-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('22d9cf79-ab37-1324-784e-438dfb498060', '2004-10-13 01:00:00', '2005-11-30 19:44:34', '1', 'matt_id', '1', 0, 'R & Z Garza Communicat - 3300 units - Matt', 'Existing Business', 'Self Generated', 2030, '', 2030, '-99', '2004-12-03', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-13 01:00:00', '2005-11-30 19:44:35', '1', 'chris_id', '1', 0, 'Garza-Westover Machine - 2700 units - Chris', '', 'Partner', 930, '', 930, '-99', '2004-10-26', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-10-13 01:00:00', '2005-11-30 19:44:35', '1', 'chris_id', '1', 0, 'Garza-Westover Machine - 2400 units - Chris', 'New Business', 'Conference', 100330, '', 100330, '-99', '2004-12-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('55faae00-730f-bd06-f60d-438dfb684eba', '2004-10-13 01:00:00', '2005-11-30 19:44:36', '1', 'chris_id', '1', 0, 'Garza-Westover Machine - 3100 units - Chris', 'New Business', '', 2030, '', 2030, '-99', '2004-11-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2004-10-13 01:00:00', '2005-11-30 19:44:36', '1', 'chris_id', '1', 0, 'Garza-Westover Machine - 1800 units - Chris', 'Existing Business', 'Employee', 1730, '', 1730, '-99', '2004-10-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('60e6178a-c5fe-433a-a57a-438dfbca8275', '2004-10-13 01:00:00', '2005-11-30 19:44:37', '1', 'chris_id', '1', 0, 'Garza-Westover Machine - 2600 units - Chris', '', 'Conference', 100330, '', 100330, '-99', '2004-12-22', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '2004-10-13 01:00:00', '2005-11-30 19:44:38', '1', 'sarah_id', '1', 0, 'J & K Hagemann Communi - 2900 units - Sarah', 'New Business', 'Other', 2230, '', 2230, '-99', '2004-11-20', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-10-13 01:00:00', '2005-11-30 19:44:38', '1', 'sarah_id', '1', 0, 'J & K Hagemann Communi - 2600 units - Sarah', 'New Business', 'Trade Show', 40330, '', 40330, '-99', '2004-12-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2004-10-13 01:00:00', '2005-11-30 19:44:39', '1', 'sarah_id', '1', 0, 'J & K Hagemann Communi - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150330, '', 150330, '-99', '2004-12-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-10-13 01:00:00', '2005-11-30 19:44:40', '1', 'sarah_id', '1', 0, 'J & K Hagemann Communi - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 6030, '', 6030, '-99', '2004-11-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('93b0c46f-cbcc-6ba0-bb57-438dfb62e162', '2004-10-13 01:00:00', '2005-11-30 19:44:40', '1', 'sarah_id', '1', 0, 'J & K Hagemann Communi - 1900 units - Sarah', 'New Business', 'Public Relations', 85330, '', 85330, '-99', '2004-12-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('ae332408-5326-ab29-333a-438dfb726584', '2004-10-13 01:00:00', '2005-11-30 19:44:41', '1', 'sally_id', '1', 0, 'Hagemann-Vasquez Const - 3300 units - Sally', 'New Business', 'Employee', 12330, '', 12330, '-99', '2004-12-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-10-13 01:00:00', '2005-11-30 19:44:41', '1', 'sally_id', '1', 0, 'Hagemann-Vasquez Const - 4000 units - Sally', 'Existing Business', 'Cold Call', 50330, '', 50330, '-99', '2004-12-26', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-10-13 01:00:00', '2005-11-30 19:44:42', '1', 'sally_id', '1', 0, 'Hagemann-Vasquez Const - 4100 units - Sally', 'New Business', 'Word of mouth', 75330, '', 75330, '-99', '2004-12-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('be7770f8-a502-f351-6bae-438dfba9d1cb', '2004-10-13 01:00:00', '2005-11-30 19:44:42', '1', 'sally_id', '1', 0, 'Hagemann-Vasquez Const - 3100 units - Sally', '', 'Other', 150330, '', 150330, '-99', '2004-12-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c3dafe63-8a4c-9bec-138b-438dfbd942ba', '2004-10-13 01:00:00', '2005-11-30 19:44:43', '1', 'sally_id', '1', 0, 'Hagemann-Vasquez Const - 3300 units - Sally', 'New Business', 'Self Generated', 140330, '', 140330, '-99', '2004-12-27', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('de307590-3d1d-8d46-426b-438dfb75b64b', '2004-10-13 01:00:00', '2005-11-30 19:44:44', '1', 'max_id', '1', 0, 'W & W McCarthy Electro - 3300 units - Max', 'New Business', 'Conference', 1630, '', 1630, '-99', '2004-10-23', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2004-10-13 01:00:00', '2005-11-30 19:44:44', '1', 'max_id', '1', 0, 'W & W McCarthy Electro - 3100 units - Max', '', 'Other', 1030, '', 1030, '-99', '2004-10-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1ac90940-c765-4820-2d91-438dfbd236e3', '2004-10-13 01:00:00', '2005-11-30 19:44:45', '1', 'max_id', '1', 0, 'W & W McCarthy Electro - 2600 units - Max', '', 'Direct Mail', 3130, '', 3130, '-99', '2004-11-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', '2004-10-13 01:00:00', '2005-11-30 19:44:45', '1', 'max_id', '1', 0, 'W & W McCarthy Electro - 4100 units - Max', 'Existing Business', 'Partner', 70330, '', 70330, '-99', '2004-12-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-10-13 01:00:00', '2005-11-30 19:44:46', '1', 'max_id', '1', 0, 'W & W McCarthy Electro - 3300 units - Max', '', 'Direct Mail', 2830, '', 2830, '-99', '2004-12-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('33ba5bd6-4b12-3004-d065-438dfb96fcb0', '2004-10-20 01:00:00', '2005-11-30 19:44:46', '1', 'max_id', '1', 0, 'McCarthy-Bacalzo Machi - 2700 units - Max', 'New Business', 'Other', 120330, '', 120330, '-99', '2005-01-04', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('393ece7b-6406-f777-d758-438dfba6c566', '2004-10-20 01:00:00', '2005-11-30 19:44:47', '1', 'max_id', '1', 0, 'McCarthy-Bacalzo Machi - 2400 units - Max', 'Existing Business', 'Direct Mail', 830, '', 830, '-99', '2004-11-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-20 01:00:00', '2005-11-30 19:44:48', '1', 'max_id', '1', 0, 'McCarthy-Bacalzo Machi - 1900 units - Max', 'Existing Business', 'Other', 1330, '', 1330, '-99', '2004-11-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-10-20 01:00:00', '2005-11-30 19:44:48', '1', 'max_id', '1', 0, 'McCarthy-Bacalzo Machi - 4100 units - Max', 'New Business', 'Word of mouth', 40330, '', 40330, '-99', '2004-12-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('567235f6-3998-f1a2-3729-438dfb510ef9', '2004-10-20 01:00:00', '2005-11-30 19:44:49', '1', 'max_id', '1', 0, 'McCarthy-Bacalzo Machi - 2600 units - Max', '', 'Trade Show', 5830, '', 5830, '-99', '2004-11-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('73e75b61-941b-91ab-74cc-438dfb405315', '2004-10-20 01:00:00', '2005-11-30 19:44:50', '1', 'beth_id', '1', 0, 'D & G Berch Transporta - 2900 units - Beth', 'Existing Business', 'Partner', 10830, '', 10830, '-99', '2004-11-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('797da1ba-6d29-8556-0659-438dfb7217c9', '2004-10-20 01:00:00', '2005-11-30 19:44:50', '1', 'beth_id', '1', 0, 'D & G Berch Transporta - 2700 units - Beth', 'New Business', 'Public Relations', 1330, '', 1330, '-99', '2004-11-04', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-10-20 01:00:00', '2005-11-30 19:44:51', '1', 'beth_id', '1', 0, 'D & G Berch Transporta - 1900 units - Beth', 'New Business', 'Other', 13330, '', 13330, '-99', '2004-12-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-10-20 01:00:00', '2005-11-30 19:44:51', '1', 'beth_id', '1', 0, 'D & G Berch Transporta - 2400 units - Beth', 'New Business', 'Conference', 30330, '', 30330, '-99', '2004-12-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-10-20 01:00:00', '2005-11-30 19:44:52', '1', 'beth_id', '1', 0, 'D & G Berch Transporta - 1900 units - Beth', '', '', 45330, '', 45330, '-99', '2004-12-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a418a66d-143c-a955-767e-438dfb629752', '2004-10-20 01:00:00', '2005-11-30 19:44:53', '1', 'matt_id', '1', 0, 'Berch-Taylor Engineeri - 3300 units - Matt', 'New Business', 'Public Relations', 2230, '', 2230, '-99', '2004-11-19', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', '2004-10-20 01:00:00', '2005-11-30 19:44:53', '1', 'matt_id', '1', 0, 'Berch-Taylor Engineeri - 3400 units - Matt', 'New Business', '', 30330, '', 30330, '-99', '2004-11-25', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', '2004-10-20 01:00:00', '2005-11-30 19:44:54', '1', 'matt_id', '1', 0, 'Berch-Taylor Engineeri - 3100 units - Matt', 'Existing Business', 'Trade Show', 830, '', 830, '-99', '2004-11-04', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-20 01:00:00', '2005-11-30 19:44:54', '1', 'matt_id', '1', 0, 'Berch-Taylor Engineeri - 4100 units - Matt', 'New Business', 'Conference', 1330, '', 1330, '-99', '2004-10-31', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b9e7c93a-3721-0144-1764-438dfb26b2a5', '2004-10-20 01:00:00', '2005-11-30 19:44:55', '1', 'matt_id', '1', 0, 'Berch-Taylor Engineeri - 2900 units - Matt', '', 'Employee', 12330, '', 12330, '-99', '2004-11-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d487044e-dc8b-5df6-bbf1-438dfb300403', '2004-10-20 01:00:00', '2005-11-30 19:44:55', '1', 'jaime_id', '1', 0, 'Z & L Whipple Construc - 3400 units - Jaime', '', 'Public Relations', 20330, '', 20330, '-99', '2004-11-22', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2004-10-20 01:00:00', '2005-11-30 19:44:56', '1', 'jaime_id', '1', 0, 'Z & L Whipple Construc - 3100 units - Jaime', 'New Business', 'Conference', 50330, '', 50330, '-99', '2005-01-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', '2004-10-20 01:00:00', '2005-11-30 19:44:57', '1', 'jaime_id', '1', 0, 'Z & L Whipple Construc - 2900 units - Jaime', 'New Business', 'Trade Show', 2730, '', 2730, '-99', '2004-12-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2004-10-20 01:00:00', '2005-11-30 19:44:57', '1', 'jaime_id', '1', 0, 'Z & L Whipple Construc - 2900 units - Jaime', 'New Business', 'Direct Mail', 25330, '', 25330, '-99', '2004-12-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-20 01:00:00', '2005-11-30 19:44:58', '1', 'jaime_id', '1', 0, 'Z & L Whipple Construc - 3300 units - Jaime', 'Existing Business', 'Other', 1930, '', 1930, '-99', '2004-11-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-10-20 01:00:00', '2005-11-30 19:44:59', '1', 'will_id', '1', 0, 'Whipple-Laursen Transp - 1900 units - Will', 'New Business', 'Word of mouth', 6030, '', 6030, '-99', '2004-11-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('232fd330-36c8-2509-323c-438dfb5d7f42', '2004-10-20 01:00:00', '2005-11-30 19:44:59', '1', 'will_id', '1', 0, 'Whipple-Laursen Transp - 3400 units - Will', '', 'Web Site', 2130, '', 2130, '-99', '2004-11-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-20 01:00:00', '2005-11-30 19:45:00', '1', 'will_id', '1', 0, 'Whipple-Laursen Transp - 2700 units - Will', '', 'Direct Mail', 1130, '', 1130, '-99', '2004-11-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('3b55d115-fed3-534e-68e6-438dfb934ef7', '2004-10-20 01:00:00', '2005-11-30 19:45:01', '1', 'will_id', '1', 0, 'Whipple-Laursen Transp - 3300 units - Will', '', 'Web Site', 1230, '', 1230, '-99', '2004-10-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('40aeab9f-d034-dd8a-1a83-438dfb66a0af', '2004-10-20 01:00:00', '2005-11-30 19:45:01', '1', 'will_id', '1', 0, 'Whipple-Laursen Transp - 2400 units - Will', 'Existing Business', 'Direct Mail', 2030, '', 2030, '-99', '2004-11-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-20 01:00:00', '2005-11-30 19:45:02', '1', 'max_id', '1', 0, 'V & P Olguin Transport - 2400 units - Max', 'New Business', 'Trade Show', 930, '', 930, '-99', '2004-10-31', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7dee0fda-eaf5-71b5-1396-438dfba03851', '2004-10-20 01:00:00', '2005-11-30 19:45:02', '1', 'max_id', '1', 0, 'V & P Olguin Transport - 3300 units - Max', '', 'Partner', 5830, '', 5830, '-99', '2004-12-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-10-20 01:00:00', '2005-11-30 19:45:03', '1', 'max_id', '1', 0, 'V & P Olguin Transport - 1800 units - Max', '', 'Employee', 10330, '', 10330, '-99', '2004-12-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('88b8e554-31da-f963-8169-438dfbdf20fc', '2004-10-20 01:00:00', '2005-11-30 19:45:03', '1', 'max_id', '1', 0, 'V & P Olguin Transport - 2600 units - Max', 'New Business', 'Direct Mail', 1530, '', 1530, '-99', '2004-11-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8e165136-1580-9b72-a69c-438dfb7da0e5', '2004-10-20 01:00:00', '2005-11-30 19:45:04', '1', 'max_id', '1', 0, 'V & P Olguin Transport - 1800 units - Max', 'New Business', 'Public Relations', 1630, '', 1630, '-99', '2004-11-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-10-20 01:00:00', '2005-11-30 19:45:05', '1', 'will_id', '1', 0, 'Olguin-Ayers Telecommu - 4100 units - Will', '', 'Existing Customer', 3230, '', 3230, '-99', '2004-11-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', '2004-10-20 01:00:00', '2005-11-30 19:45:05', '1', 'will_id', '1', 0, 'Olguin-Ayers Telecommu - 1900 units - Will', 'New Business', 'Self Generated', 200330, '', 200330, '-99', '2005-01-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-20 01:00:00', '2005-11-30 19:45:06', '1', 'will_id', '1', 0, 'Olguin-Ayers Telecommu - 2900 units - Will', 'Existing Business', 'Direct Mail', 1430, '', 1430, '-99', '2004-10-31', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b8b949a6-72a9-4092-da23-438dfb3be107', '2004-10-20 01:00:00', '2005-11-30 19:45:07', '1', 'will_id', '1', 0, 'Olguin-Ayers Telecommu - 4000 units - Will', 'New Business', 'Direct Mail', 100330, '', 100330, '-99', '2004-12-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('be229585-51eb-70c4-af9e-438dfb66b9a2', '2004-10-20 01:00:00', '2005-11-30 19:45:08', '1', 'will_id', '1', 0, 'Olguin-Ayers Telecommu - 2700 units - Will', '', 'Cold Call', 6030, '', 6030, '-99', '2004-11-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d8b61300-024b-bfef-6e8d-438dfbad30fe', '2004-10-27 01:00:00', '2005-11-30 19:45:08', '1', 'matt_id', '1', 0, 'F & X Kotc Communicati - 1900 units - Matt', 'Existing Business', 'Employee', 50330, '', 50330, '-99', '2005-01-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('de2983b5-13d6-1798-f781-438dfbafdd7f', '2004-10-27 01:00:00', '2005-11-30 19:45:09', '1', 'matt_id', '1', 0, 'F & X Kotc Communicati - 1800 units - Matt', 'New Business', 'Employee', 150330, '', 150330, '-99', '2005-01-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a2fb0eab-2601-f9e8-33cf-438dfb76607a', '2004-10-27 01:00:00', '2005-11-30 19:45:09', '1', 'matt_id', '1', 0, 'F & X Kotc Communicati - 2400 units - Matt', 'Existing Business', 'Conference', 1830, '', 1830, '-99', '2004-11-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-10-27 01:00:00', '2005-11-30 19:45:10', '1', 'matt_id', '1', 0, 'F & X Kotc Communicati - 2700 units - Matt', '', '', 5530, '', 5530, '-99', '2004-11-27', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('15180337-b6e4-f183-93f2-438dfb7c3940', '2004-10-27 01:00:00', '2005-11-30 19:45:11', '1', 'matt_id', '1', 0, 'F & X Kotc Communicati - 1800 units - Matt', 'New Business', 'Public Relations', 3130, '', 3130, '-99', '2004-12-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3d195455-e534-4510-f754-438dfb0a7976', '2004-10-27 01:00:00', '2005-11-30 19:45:12', '1', 'sally_id', '1', 0, 'Kotc-Coriell Communica - 4100 units - Sally', '', 'Other', 1130, '', 1130, '-99', '2004-11-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('42875626-4c32-b06f-ee18-438dfbabba8c', '2004-10-27 01:00:00', '2005-11-30 19:45:12', '1', 'sally_id', '1', 0, 'Kotc-Coriell Communica - 2400 units - Sally', 'New Business', 'Word of mouth', 10330, '', 10330, '-99', '2004-12-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('47ee1b4c-1805-eec2-683d-438dfb8481c4', '2004-10-27 01:00:00', '2005-11-30 19:45:13', '1', 'sally_id', '1', 0, 'Kotc-Coriell Communica - 2900 units - Sally', 'Existing Business', '', 55330, '', 55330, '-99', '2005-01-12', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-10-27 01:00:00', '2005-11-30 19:45:14', '1', 'sally_id', '1', 0, 'Kotc-Coriell Communica - 4100 units - Sally', '', 'Existing Customer', 13330, '', 13330, '-99', '2004-11-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('52bec775-6191-bd30-29e6-438dfbb6c4e5', '2004-10-27 01:00:00', '2005-11-30 19:45:14', '1', 'sally_id', '1', 0, 'Kotc-Coriell Communica - 1900 units - Sally', '', 'Trade Show', 730, '', 730, '-99', '2004-11-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-10-27 01:00:00', '2005-11-30 19:45:15', '1', 'sarah_id', '1', 0, 'S & X Warthen Engineer - 1800 units - Sarah', '', 'Self Generated', 5530, '', 5530, '-99', '2004-12-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('83371d82-9775-a2ba-3083-438dfbcbecc2', '2004-10-27 01:00:00', '2005-11-30 19:45:15', '1', 'sarah_id', '1', 0, 'S & X Warthen Engineer - 3300 units - Sarah', 'Existing Business', 'Employee', 5430, '', 5430, '-99', '2004-12-06', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2004-10-27 01:00:00', '2005-11-30 19:45:16', '1', 'sarah_id', '1', 0, 'S & X Warthen Engineer - 2400 units - Sarah', 'New Business', 'Web Site', 56330, '', 56330, '-99', '2005-01-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-10-27 01:00:00', '2005-11-30 19:45:17', '1', 'sarah_id', '1', 0, 'S & X Warthen Engineer - 2700 units - Sarah', 'New Business', 'Employee', 30330, '', 30330, '-99', '2004-12-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '2004-10-27 01:00:00', '2005-11-30 19:45:18', '1', 'sarah_id', '1', 0, 'S & X Warthen Engineer - 2900 units - Sarah', '', 'Trade Show', 2730, '', 2730, '-99', '2004-12-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-10-27 01:00:00', '2005-11-30 19:45:18', '1', 'sarah_id', '1', 0, 'Warthen-Johnson Transp - 2400 units - Sarah', 'Existing Business', 'Conference', 25330, '', 25330, '-99', '2004-12-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-10-27 01:00:00', '2005-11-30 19:45:19', '1', 'sarah_id', '1', 0, 'Warthen-Johnson Transp - 2600 units - Sarah', 'New Business', '', 1930, '', 1930, '-99', '2004-11-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ef3957b4-4bb7-3d15-6c4c-438dfbf37110', '2004-10-27 01:00:00', '2005-11-30 19:45:20', '1', 'sarah_id', '1', 0, 'Warthen-Johnson Transp - 3300 units - Sarah', '', 'Cold Call', 1730, '', 1730, '-99', '2004-11-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-10-27 01:00:00', '2005-11-30 19:45:20', '1', 'sarah_id', '1', 0, 'Warthen-Johnson Transp - 3100 units - Sarah', 'New Business', 'Direct Mail', 2830, '', 2830, '-99', '2004-11-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('60ab0cc6-c265-1abd-395f-438dfb2cad90', '2004-10-27 01:00:00', '2005-11-30 19:45:21', '1', 'sarah_id', '1', 0, 'Warthen-Johnson Transp - 4000 units - Sarah', '', 'Public Relations', 9830, '', 9830, '-99', '2004-11-26', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-10-27 01:00:00', '2005-11-30 19:45:21', '1', 'sarah_id', '1', 0, 'H & N Huckaby Machiner - 3300 units - Sarah', '', 'Web Site', 6030, '', 6030, '-99', '2004-12-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('33e0ffc0-d844-bed3-8933-438dfb5f129d', '2004-10-27 01:00:00', '2005-11-30 19:45:22', '1', 'sarah_id', '1', 0, 'H & N Huckaby Machiner - 2700 units - Sarah', 'New Business', 'Web Site', 200330, '', 200330, '-99', '2005-01-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('394f02b5-d068-372e-5cc6-438dfb522efe', '2004-10-27 01:00:00', '2005-11-30 19:45:22', '1', 'sarah_id', '1', 0, 'H & N Huckaby Machiner - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10830, '', 10830, '-99', '2004-12-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-10-27 01:00:00', '2005-11-30 19:45:23', '1', 'sarah_id', '1', 0, 'H & N Huckaby Machiner - 3400 units - Sarah', 'Existing Business', '', 10330, '', 10330, '-99', '2004-12-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('441ae836-988a-0a71-1cbb-438dfbf9eb7c', '2004-10-27 01:00:00', '2005-11-30 19:45:24', '1', 'sarah_id', '1', 0, 'H & N Huckaby Machiner - 2600 units - Sarah', 'Existing Business', 'Other', 15330, '', 15330, '-99', '2004-12-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6f2c7acd-6471-5438-7c1a-438dfb9675f3', '2004-10-27 01:00:00', '2005-11-30 19:45:24', '1', 'will_id', '1', 0, 'Huckaby-Gustafson Mach - 2600 units - Will', 'Existing Business', 'Web Site', 930, '', 930, '-99', '2004-11-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('74ae6535-1e90-1412-7f0a-438dfbb45ced', '2004-10-27 01:00:00', '2005-11-30 19:45:25', '1', 'will_id', '1', 0, 'Huckaby-Gustafson Mach - 3400 units - Will', '', 'Existing Customer', 150330, '', 150330, '-99', '2005-01-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2004-10-27 01:00:00', '2005-11-30 19:45:25', '1', 'will_id', '1', 0, 'Huckaby-Gustafson Mach - 3100 units - Will', 'New Business', 'Direct Mail', 14330, '', 14330, '-99', '2004-12-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-10-27 01:00:00', '2005-11-30 19:45:26', '1', 'will_id', '1', 0, 'Huckaby-Gustafson Mach - 3100 units - Will', 'New Business', '', 5930, '', 5930, '-99', '2004-12-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('92e65fce-b514-2cc3-362e-438dfb04ef92', '2004-10-27 01:00:00', '2005-11-30 19:45:26', '1', 'will_id', '1', 0, 'Huckaby-Gustafson Mach - 2600 units - Will', '', 'Self Generated', 3030, '', 3030, '-99', '2004-12-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c934b208-74b8-9e97-a580-438dfb176e69', '2004-10-27 01:00:00', '2005-11-30 19:45:27', '1', 'max_id', '1', 0, 'G & W Thompson Transpo - 2700 units - Max', 'New Business', 'Web Site', 12330, '', 12330, '-99', '2004-12-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-10-27 01:00:00', '2005-11-30 19:45:28', '1', 'max_id', '1', 0, 'G & W Thompson Transpo - 1800 units - Max', 'Existing Business', 'Cold Call', 20330, '', 20330, '-99', '2004-11-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-10-27 01:00:00', '2005-11-30 19:45:28', '1', 'max_id', '1', 0, 'G & W Thompson Transpo - 1900 units - Max', '', 'Public Relations', 9830, '', 9830, '-99', '2004-12-09', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2004-10-27 01:00:00', '2005-11-30 19:45:29', '1', 'max_id', '1', 0, 'G & W Thompson Transpo - 4000 units - Max', 'New Business', 'Other', 200330, '', 200330, '-99', '2005-01-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('eeb78293-a955-f696-2000-438dfb38a787', '2004-10-27 01:00:00', '2005-11-30 19:45:30', '1', 'max_id', '1', 0, 'G & W Thompson Transpo - 2600 units - Max', 'Existing Business', '', 5430, '', 5430, '-99', '2004-12-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-03 01:00:00', '2005-11-30 19:45:31', '1', 'matt_id', '1', 0, 'Thompson-Hendricks Mac - 4000 units - Matt', '', 'Existing Customer', 1330, '', 1330, '-99', '2004-11-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('36848211-bad8-91b2-fb49-438dfbac4635', '2004-11-03 01:00:00', '2005-11-30 19:45:31', '1', 'matt_id', '1', 0, 'Thompson-Hendricks Mac - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5630, '', 5630, '-99', '2004-12-14', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', '2004-11-03 01:00:00', '2005-11-30 19:45:32', '1', 'matt_id', '1', 0, 'Thompson-Hendricks Mac - 2400 units - Matt', 'New Business', 'Existing Customer', 5430, '', 5430, '-99', '2004-12-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-03 01:00:00', '2005-11-30 19:45:32', '1', 'matt_id', '1', 0, 'Thompson-Hendricks Mac - 3400 units - Matt', 'New Business', 'Self Generated', 830, '', 830, '-99', '2004-11-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('54fadf9c-3bd8-1f2b-31c5-438dfb260193', '2004-11-03 01:00:00', '2005-11-30 19:45:33', '1', 'matt_id', '1', 0, 'Thompson-Hendricks Mac - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5530, '', 5530, '-99', '2004-12-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8067ec69-ba4e-f719-f19c-438dfbcbf217', '2004-11-03 01:00:00', '2005-11-30 19:45:34', '1', 'beth_id', '1', 0, 'V & B Black Transporta - 3400 units - Beth', '', 'Cold Call', 120330, '', 120330, '-99', '2005-01-14', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-03 01:00:00', '2005-11-30 19:45:35', '1', 'beth_id', '1', 0, 'V & B Black Transporta - 4000 units - Beth', 'Existing Business', 'Cold Call', 1230, '', 1230, '-99', '2004-11-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2004-11-03 01:00:00', '2005-11-30 19:45:36', '1', 'beth_id', '1', 0, 'V & B Black Transporta - 2400 units - Beth', '', 'Word of mouth', 50330, '', 50330, '-99', '2005-01-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9ed160f0-9273-3c02-d788-438dfb908f25', '2004-11-03 01:00:00', '2005-11-30 19:45:37', '1', 'beth_id', '1', 0, 'V & B Black Transporta - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5630, '', 5630, '-99', '2004-12-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b28580c6-eba5-6591-ad8b-438dfb165ba7', '2004-11-03 01:00:00', '2005-11-30 19:45:37', '1', 'beth_id', '1', 0, 'V & B Black Transporta - 3300 units - Beth', 'Existing Business', 'Partner', 70330, '', 70330, '-99', '2005-01-12', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('cd141b40-3b6c-56eb-4884-438dfbeaeeca', '2004-11-03 01:00:00', '2005-11-30 19:45:38', '1', 'beth_id', '1', 0, 'Black-Vansant Construc - 3100 units - Beth', 'Existing Business', 'Partner', 75330, '', 75330, '-99', '2005-01-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d2909da9-2220-fee6-1e4c-438dfbfce46c', '2004-11-03 01:00:00', '2005-11-30 19:45:38', '1', 'beth_id', '1', 0, 'Black-Vansant Construc - 3100 units - Beth', 'New Business', 'Public Relations', 10330, '', 10330, '-99', '2004-12-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d7e5fa91-54e0-b306-f012-438dfbdcc6ec', '2004-11-03 01:00:00', '2005-11-30 19:45:39', '1', 'beth_id', '1', 0, 'Black-Vansant Construc - 2700 units - Beth', 'Existing Business', 'Self Generated', 1630, '', 1630, '-99', '2004-11-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-03 01:00:00', '2005-11-30 19:45:39', '1', 'beth_id', '1', 0, 'Black-Vansant Construc - 4100 units - Beth', 'Existing Business', 'Partner', 6130, '', 6130, '-99', '2004-12-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2004-11-03 01:00:00', '2005-11-30 19:45:40', '1', 'beth_id', '1', 0, 'Black-Vansant Construc - 3400 units - Beth', 'New Business', 'Word of mouth', 100330, '', 100330, '-99', '2005-01-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8efb0c3c-136b-a05d-1ed6-438dfbe0890f', '2004-11-03 01:00:00', '2005-11-30 19:45:41', '1', 'max_id', '1', 0, 'C & A Bentley Engineer - 3400 units - Max', 'New Business', 'Trade Show', 11330, '', 11330, '-99', '2004-12-13', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-11-03 01:00:00', '2005-11-30 19:45:41', '1', 'max_id', '1', 0, 'C & A Bentley Engineer - 3100 units - Max', 'Existing Business', 'Self Generated', 10330, '', 10330, '-99', '2004-12-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '2004-11-03 01:00:00', '2005-11-30 19:45:42', '1', 'max_id', '1', 0, 'C & A Bentley Engineer - 2700 units - Max', '', 'Employee', 55330, '', 55330, '-99', '2005-01-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('27879b54-f9f0-de1c-2940-438dfb002b25', '2004-11-03 01:00:00', '2005-11-30 19:45:42', '1', 'max_id', '1', 0, 'C & A Bentley Engineer - 3300 units - Max', 'Existing Business', 'Web Site', 9830, '', 9830, '-99', '2004-12-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2d0fe004-5d5a-3a5a-accc-438dfb6cddb1', '2004-11-03 01:00:00', '2005-11-30 19:45:43', '1', 'max_id', '1', 0, 'C & A Bentley Engineer - 2900 units - Max', 'New Business', 'Trade Show', 2130, '', 2130, '-99', '2004-12-07', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('477c0dcb-4c3a-26de-0891-438dfb42f26a', '2004-11-03 01:00:00', '2005-11-30 19:45:43', '1', 'kristen_id', '1', 0, 'Bentley-Ritacco Constr - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60330, '', 60330, '-99', '2005-01-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4cfd69e1-6a7f-6454-8697-438dfbf86389', '2004-11-03 01:00:00', '2005-11-30 19:45:44', '1', 'kristen_id', '1', 0, 'Bentley-Ritacco Constr - 3100 units - Kristen', '', 'Existing Customer', 85330, '', 85330, '-99', '2005-01-18', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('525aa9be-3219-93be-5781-438dfb1da6c4', '2004-11-03 01:00:00', '2005-11-30 19:45:45', '1', 'kristen_id', '1', 0, 'Bentley-Ritacco Constr - 3300 units - Kristen', 'New Business', 'Existing Customer', 3130, '', 3130, '-99', '2004-12-28', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('57ede2da-755e-834e-dd54-438dfb76196a', '2004-11-03 01:00:00', '2005-11-30 19:45:45', '1', 'kristen_id', '1', 0, 'Bentley-Ritacco Constr - 3400 units - Kristen', 'New Business', 'Other', 5530, '', 5530, '-99', '2004-12-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5d585639-0887-a822-31f0-438dfbcca277', '2004-11-03 01:00:00', '2005-11-30 19:45:46', '1', 'kristen_id', '1', 0, 'Bentley-Ritacco Constr - 4100 units - Kristen', 'New Business', 'Existing Customer', 25330, '', 25330, '-99', '2004-12-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-03 01:00:00', '2005-11-30 19:45:46', '1', 'chris_id', '1', 0, 'U & S Theisen Transpor - 1900 units - Chris', 'New Business', 'Word of mouth', 1430, '', 1430, '-99', '2004-11-14', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('80685ef6-6787-ad54-c8cf-438dfb6a3369', '2004-11-03 01:00:00', '2005-11-30 19:45:47', '1', 'chris_id', '1', 0, 'U & S Theisen Transpor - 2900 units - Chris', 'Existing Business', 'Self Generated', 3130, '', 3130, '-99', '2004-12-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('85ca3cec-917e-0b93-96de-438dfbf2dda2', '2004-11-03 01:00:00', '2005-11-30 19:45:47', '1', 'chris_id', '1', 0, 'U & S Theisen Transpor - 2700 units - Chris', 'New Business', '', 200330, '', 200330, '-99', '2005-01-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('8b47e398-14ed-99c7-811a-438dfb2157de', '2004-11-03 01:00:00', '2005-11-30 19:45:48', '1', 'chris_id', '1', 0, 'U & S Theisen Transpor - 1800 units - Chris', 'Existing Business', 'Public Relations', 13330, '', 13330, '-99', '2004-12-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9f2018f9-9b98-3a45-f0ad-438dfb813f95', '2004-11-03 01:00:00', '2005-11-30 19:45:49', '1', 'chris_id', '1', 0, 'U & S Theisen Transpor - 1800 units - Chris', '', 'Self Generated', 14330, '', 14330, '-99', '2004-12-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2004-11-03 01:00:00', '2005-11-30 19:45:49', '1', 'will_id', '1', 0, 'Theisen-Berger Constru - 2700 units - Will', 'Existing Business', 'Web Site', 95330, '', 95330, '-99', '2005-01-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cf851122-b647-5f34-33ac-438dfb26e83b', '2004-11-03 01:00:00', '2005-11-30 19:45:50', '1', 'will_id', '1', 0, 'Theisen-Berger Constru - 4100 units - Will', 'Existing Business', 'Employee', 9830, '', 9830, '-99', '2004-12-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d5229e36-ab7c-3513-a9d0-438dfb74089d', '2004-11-03 01:00:00', '2005-11-30 19:45:51', '1', 'will_id', '1', 0, 'Theisen-Berger Constru - 3300 units - Will', '', 'Self Generated', 1330, '', 1330, '-99', '2004-11-17', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-11-03 01:00:00', '2005-11-30 19:45:51', '1', 'will_id', '1', 0, 'Theisen-Berger Constru - 3300 units - Will', 'New Business', 'Partner', 10830, '', 10830, '-99', '2005-01-02', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-11-03 01:00:00', '2005-11-30 19:45:52', '1', 'will_id', '1', 0, 'Theisen-Berger Constru - 1900 units - Will', 'New Business', 'Employee', 2630, '', 2630, '-99', '2004-12-29', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2004-11-10 01:00:00', '2005-11-30 19:45:53', '1', 'sarah_id', '1', 0, 'N & W Koski Transporta - 3400 units - Sarah', 'New Business', 'Partner', 120330, '', 120330, '-99', '2005-01-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1a87b332-c420-aff6-063e-438dfb38a040', '2004-11-10 01:00:00', '2005-11-30 19:45:53', '1', 'sarah_id', '1', 0, 'N & W Koski Transporta - 3100 units - Sarah', '', 'Trade Show', 200330, '', 200330, '-99', '2005-01-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1ff55890-b585-3e8e-4a92-438dfb46bd15', '2004-11-10 01:00:00', '2005-11-30 19:45:54', '1', 'sarah_id', '1', 0, 'N & W Koski Transporta - 2400 units - Sarah', 'New Business', 'Other', 930, '', 930, '-99', '2004-11-25', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('3401c572-acea-f9e5-ed18-438dfb11d243', '2004-11-10 01:00:00', '2005-11-30 19:45:54', '1', 'sarah_id', '1', 0, 'N & W Koski Transporta - 2700 units - Sarah', '', 'Existing Customer', 6030, '', 6030, '-99', '2004-12-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3985cb52-8f63-50e1-4f30-438dfb143468', '2004-11-10 01:00:00', '2005-11-30 19:45:55', '1', 'sarah_id', '1', 0, 'N & W Koski Transporta - 2600 units - Sarah', '', 'Employee', 3030, '', 3030, '-99', '2005-01-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('53f0102b-ed7a-62bb-3829-438dfb6dd132', '2004-11-10 01:00:00', '2005-11-30 19:45:56', '1', 'matt_id', '1', 0, 'Koski-Fitzgerald Engin - 3100 units - Matt', 'New Business', '', 14330, '', 14330, '-99', '2004-12-16', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', '2004-11-10 01:00:00', '2005-11-30 19:45:56', '1', 'matt_id', '1', 0, 'Koski-Fitzgerald Engin - 2400 units - Matt', 'Existing Business', 'Cold Call', 2830, '', 2830, '-99', '2004-12-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('70380e76-6a83-8614-b311-438dfb343977', '2004-11-10 01:00:00', '2005-11-30 19:45:57', '1', 'matt_id', '1', 0, 'Koski-Fitzgerald Engin - 2900 units - Matt', '', 'Existing Customer', 2830, '', 2830, '-99', '2004-12-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('75b1e111-61a0-da11-50a3-438dfbac28d9', '2004-11-10 01:00:00', '2005-11-30 19:45:58', '1', 'matt_id', '1', 0, 'Koski-Fitzgerald Engin - 4100 units - Matt', 'Existing Business', 'Web Site', 2730, '', 2730, '-99', '2005-01-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('89ccb017-e295-aab2-3730-438dfb454479', '2004-11-10 01:00:00', '2005-11-30 19:45:58', '1', 'matt_id', '1', 0, 'Koski-Fitzgerald Engin - 4100 units - Matt', 'New Business', 'Trade Show', 5530, '', 5530, '-99', '2004-12-31', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', '2004-11-10 01:00:00', '2005-11-30 19:45:59', '1', 'sarah_id', '1', 0, 'O & D Camacho Communic - 2600 units - Sarah', 'New Business', 'Partner', 2230, '', 2230, '-99', '2004-12-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a9c21956-6534-4863-9ea2-438dfbc5c442', '2004-11-10 01:00:00', '2005-11-30 19:46:00', '1', 'sarah_id', '1', 0, 'O & D Camacho Communic - 1800 units - Sarah', '', 'Partner', 25330, '', 25330, '-99', '2005-01-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-11-10 01:00:00', '2005-11-30 19:46:01', '1', 'sarah_id', '1', 0, 'O & D Camacho Communic - 1800 units - Sarah', '', 'Cold Call', 2430, '', 2430, '-99', '2004-12-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b4d61863-ad92-93ae-3fe7-438dfb5ddad9', '2004-11-10 01:00:00', '2005-11-30 19:46:01', '1', 'sarah_id', '1', 0, 'O & D Camacho Communic - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30330, '', 30330, '-99', '2005-01-05', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-11-10 01:00:00', '2005-11-30 19:46:02', '1', 'sarah_id', '1', 0, 'O & D Camacho Communic - 1800 units - Sarah', '', 'Cold Call', 2930, '', 2930, '-99', '2005-01-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d4b6a655-c4ad-cc26-8e83-438dfb267597', '2004-11-10 01:00:00', '2005-11-30 19:46:02', '1', 'sally_id', '1', 0, 'Camacho-Alvarado Trans - 2900 units - Sally', 'Existing Business', 'Employee', 5330, '', 5330, '-99', '2004-12-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', '2004-11-10 01:00:00', '2005-11-30 19:46:03', '1', 'sally_id', '1', 0, 'Camacho-Alvarado Trans - 4000 units - Sally', 'Existing Business', '', 60330, '', 60330, '-99', '2005-01-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-10 01:00:00', '2005-11-30 19:46:04', '1', 'sally_id', '1', 0, 'Camacho-Alvarado Trans - 3400 units - Sally', '', 'Other', 1430, '', 1430, '-99', '2004-11-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-11-10 01:00:00', '2005-11-30 19:46:05', '1', 'sally_id', '1', 0, 'Camacho-Alvarado Trans - 2700 units - Sally', 'Existing Business', 'Self Generated', 11330, '', 11330, '-99', '2005-01-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ea71274d-6453-05f1-6571-438dfb410ba3', '2004-11-10 01:00:00', '2005-11-30 19:46:05', '1', 'sally_id', '1', 0, 'Camacho-Alvarado Trans - 2700 units - Sally', 'New Business', 'Existing Customer', 2530, '', 2530, '-99', '2005-01-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('17464cd9-8135-b468-aff5-438dfbe9f073', '2004-11-10 01:00:00', '2005-11-30 19:46:06', '1', 'sally_id', '1', 0, 'M & Y Brummer Communic - 1800 units - Sally', 'New Business', 'Other', 56330, '', 56330, '-99', '2005-01-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1cbad82e-0014-8257-8945-438dfb6878bc', '2004-11-10 01:00:00', '2005-11-30 19:46:07', '1', 'sally_id', '1', 0, 'M & Y Brummer Communic - 3300 units - Sally', 'Existing Business', 'Cold Call', 1630, '', 1630, '-99', '2004-11-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('222d60a3-e662-d736-2074-438dfbdcfffd', '2004-11-10 01:00:00', '2005-11-30 19:46:07', '1', 'sally_id', '1', 0, 'M & Y Brummer Communic - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5330, '', 5330, '-99', '2004-12-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '2004-11-10 01:00:00', '2005-11-30 19:46:08', '1', 'sally_id', '1', 0, 'M & Y Brummer Communic - 4000 units - Sally', 'New Business', 'Direct Mail', 10830, '', 10830, '-99', '2004-12-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-11-10 01:00:00', '2005-11-30 19:46:09', '1', 'sally_id', '1', 0, 'M & Y Brummer Communic - 3100 units - Sally', 'New Business', 'Public Relations', 15330, '', 15330, '-99', '2004-12-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('47688cb2-8a84-5949-a68f-438dfbfd3990', '2004-11-10 01:00:00', '2005-11-30 19:46:09', '1', 'beth_id', '1', 0, 'Brummer-Pinkston Commu - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50330, '', 50330, '-99', '2005-01-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5c2a0072-8899-3918-bc41-438dfba1b38f', '2004-11-10 01:00:00', '2005-11-30 19:46:10', '1', 'beth_id', '1', 0, 'Brummer-Pinkston Commu - 1800 units - Beth', 'Existing Business', 'Cold Call', 2630, '', 2630, '-99', '2004-12-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('61858dac-03ae-a3ab-71bb-438dfbd846c5', '2004-11-10 01:00:00', '2005-11-30 19:46:10', '1', 'beth_id', '1', 0, 'Brummer-Pinkston Commu - 2900 units - Beth', '', 'Other', 120330, '', 120330, '-99', '2005-01-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2004-11-10 01:00:00', '2005-11-30 19:46:11', '1', 'beth_id', '1', 0, 'Brummer-Pinkston Commu - 2600 units - Beth', 'New Business', 'Other', 120330, '', 120330, '-99', '2005-01-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2004-11-10 01:00:00', '2005-11-30 19:46:12', '1', 'beth_id', '1', 0, 'Brummer-Pinkston Commu - 4100 units - Beth', 'New Business', 'Partner', 95330, '', 95330, '-99', '2005-01-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('89a2284e-3cee-30a5-5675-438dfb750184', '2004-11-10 01:00:00', '2005-11-30 19:46:12', '1', 'max_id', '1', 0, 'B & D Spivey Machinery - 2400 units - Max', 'Existing Business', 'Conference', 2230, '', 2230, '-99', '2004-12-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8f144e7b-39c6-0694-3241-438dfb16439c', '2004-11-10 01:00:00', '2005-11-30 19:46:13', '1', 'max_id', '1', 0, 'B & D Spivey Machinery - 2400 units - Max', 'New Business', 'Employee', 45330, '', 45330, '-99', '2005-01-26', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('9473044a-fc50-515a-c107-438dfb9ac413', '2004-11-10 01:00:00', '2005-11-30 19:46:14', '1', 'max_id', '1', 0, 'B & D Spivey Machinery - 2600 units - Max', 'New Business', 'Employee', 50330, '', 50330, '-99', '2005-01-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-10 01:00:00', '2005-11-30 19:46:15', '1', 'max_id', '1', 0, 'B & D Spivey Machinery - 2400 units - Max', 'New Business', 'Partner', 1330, '', 1330, '-99', '2004-11-20', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-11-10 01:00:00', '2005-11-30 19:46:16', '1', 'max_id', '1', 0, 'B & D Spivey Machinery - 2600 units - Max', 'Existing Business', 'Public Relations', 5430, '', 5430, '-99', '2004-12-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2004-11-17 01:00:00', '2005-11-30 19:46:16', '1', 'sarah_id', '1', 0, 'Spivey-Whiting Constru - 2600 units - Sarah', 'New Business', 'Employee', 56330, '', 56330, '-99', '2005-01-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ed294df7-8a7d-0df8-bf36-438dfb33846a', '2004-11-17 01:00:00', '2005-11-30 19:46:17', '1', 'sarah_id', '1', 0, 'Spivey-Whiting Constru - 4000 units - Sarah', '', 'Partner', 75330, '', 75330, '-99', '2005-02-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-11-17 01:00:00', '2005-11-30 19:46:18', '1', 'sarah_id', '1', 0, 'Spivey-Whiting Constru - 4000 units - Sarah', '', 'Direct Mail', 5830, '', 5830, '-99', '2004-12-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-17 01:00:00', '2005-11-30 19:46:19', '1', 'sarah_id', '1', 0, 'Spivey-Whiting Constru - 1900 units - Sarah', 'New Business', 'Existing Customer', 1930, '', 1930, '-99', '2004-11-28', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('18a21e19-81f0-320e-1f45-438dfb5f18fe', '2004-11-17 01:00:00', '2005-11-30 19:46:20', '1', 'sarah_id', '1', 0, 'Spivey-Whiting Constru - 3300 units - Sarah', '', '', 55330, '', 55330, '-99', '2005-01-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', '2004-11-17 01:00:00', '2005-11-30 19:46:20', '1', 'kristen_id', '1', 0, 'H & E Espinoza Machine - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140330, '', 140330, '-99', '2005-01-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2004-11-17 01:00:00', '2005-11-30 19:46:21', '1', 'kristen_id', '1', 0, 'H & E Espinoza Machine - 2400 units - Kristen', '', 'Direct Mail', 200330, '', 200330, '-99', '2005-01-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-11-17 01:00:00', '2005-11-30 19:46:22', '1', 'kristen_id', '1', 0, 'H & E Espinoza Machine - 4100 units - Kristen', '', 'Trade Show', 5330, '', 5330, '-99', '2004-12-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('52f03165-2cae-d092-ff92-438dfbd53074', '2004-11-17 01:00:00', '2005-11-30 19:46:22', '1', 'kristen_id', '1', 0, 'H & E Espinoza Machine - 3100 units - Kristen', 'Existing Business', 'Web Site', 830, '', 830, '-99', '2004-11-27', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('5881f7d5-6a10-6326-d2d1-438dfb34c8ae', '2004-11-17 01:00:00', '2005-11-30 19:46:23', '1', 'kristen_id', '1', 0, 'H & E Espinoza Machine - 4000 units - Kristen', 'New Business', 'Public Relations', 5430, '', 5430, '-99', '2004-12-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('75951312-5727-11ba-f537-438dfbf8f6fd', '2004-11-17 01:00:00', '2005-11-30 19:46:23', '1', 'beth_id', '1', 0, 'Espinoza-Robinett Elec - 3300 units - Beth', 'Existing Business', 'Existing Customer', 6030, '', 6030, '-99', '2004-12-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7aff146d-3151-9a28-29f1-438dfb782525', '2004-11-17 01:00:00', '2005-11-30 19:46:24', '1', 'beth_id', '1', 0, 'Espinoza-Robinett Elec - 2900 units - Beth', 'New Business', 'Existing Customer', 3130, '', 3130, '-99', '2005-01-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8092240c-02ab-f444-f8db-438dfbb3c2c7', '2004-11-17 01:00:00', '2005-11-30 19:46:24', '1', 'beth_id', '1', 0, 'Espinoza-Robinett Elec - 1900 units - Beth', 'Existing Business', 'Partner', 95330, '', 95330, '-99', '2005-02-03', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-17 01:00:00', '2005-11-30 19:46:25', '1', 'beth_id', '1', 0, 'Espinoza-Robinett Elec - 2400 units - Beth', 'New Business', 'Public Relations', 1930, '', 1930, '-99', '2004-12-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-17 01:00:00', '2005-11-30 19:46:26', '1', 'beth_id', '1', 0, 'Espinoza-Robinett Elec - 2400 units - Beth', 'New Business', 'Cold Call', 1530, '', 1530, '-99', '2004-11-28', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b557707d-7f73-9c6d-7062-438dfb53922c', '2004-11-17 01:00:00', '2005-11-30 19:46:26', '1', 'max_id', '1', 0, 'X & M Lundahl Construc - 1900 units - Max', 'Existing Business', 'Other', 3230, '', 3230, '-99', '2004-12-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', '2004-11-17 01:00:00', '2005-11-30 19:46:27', '1', 'max_id', '1', 0, 'X & M Lundahl Construc - 2900 units - Max', 'Existing Business', 'Trade Show', 930, '', 930, '-99', '2004-11-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c068711a-3528-970b-3c9e-438dfbced536', '2004-11-17 01:00:00', '2005-11-30 19:46:27', '1', 'max_id', '1', 0, 'X & M Lundahl Construc - 2700 units - Max', 'New Business', 'Existing Customer', 40330, '', 40330, '-99', '2005-01-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2004-11-17 01:00:00', '2005-11-30 19:46:28', '1', 'max_id', '1', 0, 'X & M Lundahl Construc - 2700 units - Max', 'New Business', 'Employee', 10330, '', 10330, '-99', '2005-01-10', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-17 01:00:00', '2005-11-30 19:46:29', '1', 'max_id', '1', 0, 'X & M Lundahl Construc - 3400 units - Max', 'New Business', 'Other', 1930, '', 1930, '-99', '2004-11-28', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-11-17 01:00:00', '2005-11-30 19:46:30', '1', 'sally_id', '1', 0, 'Lundahl-Demicell Telec - 1900 units - Sally', '', '', 6130, '', 6130, '-99', '2004-12-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-17 01:00:00', '2005-11-30 19:46:30', '1', 'sally_id', '1', 0, 'Lundahl-Demicell Telec - 2600 units - Sally', 'Existing Business', 'Existing Customer', 830, '', 830, '-99', '2004-11-29', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-11-17 01:00:00', '2005-11-30 19:46:31', '1', 'sally_id', '1', 0, 'Lundahl-Demicell Telec - 2700 units - Sally', 'Existing Business', 'Self Generated', 5830, '', 5830, '-99', '2004-12-18', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('35eb049c-7e49-7438-653d-438dfb52c57b', '2004-11-17 01:00:00', '2005-11-30 19:46:32', '1', 'sally_id', '1', 0, 'Lundahl-Demicell Telec - 2900 units - Sally', 'Existing Business', 'Other', 6230, '', 6230, '-99', '2004-12-20', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('3b5f950c-f0be-2c0b-deac-438dfbda30a4', '2004-11-17 01:00:00', '2005-11-30 19:46:33', '1', 'sally_id', '1', 0, 'Lundahl-Demicell Telec - 2900 units - Sally', 'Existing Business', 'Self Generated', 75330, '', 75330, '-99', '2005-01-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('55d74a05-cba5-ae54-3939-438dfb826fcf', '2004-11-17 01:00:00', '2005-11-30 19:46:33', '1', 'chris_id', '1', 0, 'I & M Rousey Transport - 3100 units - Chris', '', 'Employee', 45330, '', 45330, '-99', '2005-01-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2004-11-17 01:00:00', '2005-11-30 19:46:34', '1', 'chris_id', '1', 0, 'I & M Rousey Transport - 3300 units - Chris', 'New Business', 'Partner', 45330, '', 45330, '-99', '2005-01-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '2004-11-17 01:00:00', '2005-11-30 19:46:34', '1', 'chris_id', '1', 0, 'I & M Rousey Transport - 2700 units - Chris', 'Existing Business', 'Public Relations', 5330, '', 5330, '-99', '2005-01-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('668b50bb-e25f-8723-6789-438dfb362577', '2004-11-17 01:00:00', '2005-11-30 19:46:35', '1', 'chris_id', '1', 0, 'I & M Rousey Transport - 1800 units - Chris', '', '', 1930, '', 1930, '-99', '2004-11-29', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('6bef8930-8ff4-1040-5b0e-438dfb90dd67', '2004-11-17 01:00:00', '2005-11-30 19:46:36', '1', 'chris_id', '1', 0, 'I & M Rousey Transport - 3100 units - Chris', 'New Business', 'Self Generated', 2130, '', 2130, '-99', '2004-12-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('89040cd6-856f-280f-05f0-438dfb2f89b9', '2004-11-17 01:00:00', '2005-11-30 19:46:36', '1', 'will_id', '1', 0, 'Rousey-Marcovecchio El - 2900 units - Will', 'New Business', 'Other', 20330, '', 20330, '-99', '2004-12-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8e7c132d-80ee-006f-7371-438dfb39a475', '2004-11-17 01:00:00', '2005-11-30 19:46:37', '1', 'will_id', '1', 0, 'Rousey-Marcovecchio El - 2700 units - Will', 'Existing Business', 'Public Relations', 1130, '', 1130, '-99', '2004-12-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2004-11-17 01:00:00', '2005-11-30 19:46:38', '1', 'will_id', '1', 0, 'Rousey-Marcovecchio El - 1800 units - Will', 'Existing Business', 'Public Relations', 5730, '', 5730, '-99', '2005-01-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a9490822-be35-346c-ccf1-438dfb70b620', '2004-11-17 01:00:00', '2005-11-30 19:46:39', '1', 'will_id', '1', 0, 'Rousey-Marcovecchio El - 3100 units - Will', 'New Business', 'Word of mouth', 1230, '', 1230, '-99', '2004-11-27', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-11-17 01:00:00', '2005-11-30 19:46:39', '1', 'will_id', '1', 0, 'Rousey-Marcovecchio El - 2900 units - Will', 'New Business', 'Trade Show', 20330, '', 20330, '-99', '2004-12-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c95629e7-650e-2d90-5073-438dfbc1bb41', '2004-11-24 01:00:00', '2005-11-30 19:46:40', '1', 'kristen_id', '1', 0, 'H & Y Evans Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13330, '', 13330, '-99', '2005-01-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('deabd463-4cc7-7e01-6d8e-438dfb8fc884', '2004-11-24 01:00:00', '2005-11-30 19:46:41', '1', 'kristen_id', '1', 0, 'H & Y Evans Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5730, '', 5730, '-99', '2005-01-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e4264502-d70a-494e-8480-438dfbd02266', '2004-11-24 01:00:00', '2005-11-30 19:46:42', '1', 'kristen_id', '1', 0, 'H & Y Evans Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9330, '', 9330, '-99', '2004-12-30', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e98db576-4837-c48b-2b91-438dfb489317', '2004-11-24 01:00:00', '2005-11-30 19:46:42', '1', 'kristen_id', '1', 0, 'H & Y Evans Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1430, '', 1430, '-99', '2004-12-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-11-24 01:00:00', '2005-11-30 19:46:43', '1', 'kristen_id', '1', 0, 'H & Y Evans Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2430, '', 2430, '-99', '2004-12-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('156cccc7-102f-5653-8543-438dfb285b3d', '2004-11-24 01:00:00', '2005-11-30 19:46:44', '1', 'jaime_id', '1', 0, 'Evans-Storjohann Telec - 4100 units - Jaime', '', '', 70330, '', 70330, '-99', '2005-02-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('2ac992f1-8e89-d44a-d976-438dfb15701c', '2004-11-24 01:00:00', '2005-11-30 19:46:45', '1', 'jaime_id', '1', 0, 'Evans-Storjohann Telec - 3300 units - Jaime', '', 'Other', 2230, '', 2230, '-99', '2004-12-30', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('30439e51-be7a-2725-c17c-438dfb0b99e5', '2004-11-24 01:00:00', '2005-11-30 19:46:45', '1', 'jaime_id', '1', 0, 'Evans-Storjohann Telec - 4000 units - Jaime', 'New Business', 'Word of mouth', 2730, '', 2730, '-99', '2005-01-03', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-11-24 01:00:00', '2005-11-30 19:46:46', '1', 'jaime_id', '1', 0, 'Evans-Storjohann Telec - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5630, '', 5630, '-99', '2005-01-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3b73448a-bcdc-77fb-0a4f-438dfb7c06b3', '2004-11-24 01:00:00', '2005-11-30 19:46:46', '1', 'jaime_id', '1', 0, 'Evans-Storjohann Telec - 3100 units - Jaime', '', 'Employee', 930, '', 930, '-99', '2004-12-05', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('6b605e3a-a6ac-7f39-d23c-438dfb40e045', '2004-11-24 01:00:00', '2005-11-30 19:46:47', '1', 'sally_id', '1', 0, 'D & A Maccietto Machin - 2400 units - Sally', 'New Business', 'Self Generated', 2130, '', 2130, '-99', '2005-01-14', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('73896b03-2cd2-3a87-6ede-438dfb875ed8', '2004-11-24 01:00:00', '2005-11-30 19:46:47', '1', 'sally_id', '1', 0, 'D & A Maccietto Machin - 2900 units - Sally', '', 'Employee', 5730, '', 5730, '-99', '2005-01-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('790a38f8-e77e-289f-6377-438dfbd214a3', '2004-11-24 01:00:00', '2005-11-30 19:46:48', '1', 'sally_id', '1', 0, 'D & A Maccietto Machin - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1630, '', 1630, '-99', '2004-12-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8388a4ce-723a-09b3-160a-438dfba8386c', '2004-11-24 01:00:00', '2005-11-30 19:46:49', '1', 'sally_id', '1', 0, 'D & A Maccietto Machin - 4100 units - Sally', 'Existing Business', 'Other', 6130, '', 6130, '-99', '2004-12-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8940be78-7afe-c095-f024-438dfb053763', '2004-11-24 01:00:00', '2005-11-30 19:46:49', '1', 'sally_id', '1', 0, 'D & A Maccietto Machin - 2700 units - Sally', 'Existing Business', 'Partner', 9330, '', 9330, '-99', '2004-12-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-11-24 01:00:00', '2005-11-30 19:46:50', '1', 'max_id', '1', 0, 'Maccietto-Buskirk Cons - 3400 units - Max', 'New Business', 'Self Generated', 14330, '', 14330, '-99', '2005-01-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('abe52057-6b93-4bf4-9f86-438dfba840f4', '2004-11-24 01:00:00', '2005-11-30 19:46:51', '1', 'max_id', '1', 0, 'Maccietto-Buskirk Cons - 3300 units - Max', '', 'Conference', 14330, '', 14330, '-99', '2005-01-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2004-11-24 01:00:00', '2005-11-30 19:46:52', '1', 'max_id', '1', 0, 'Maccietto-Buskirk Cons - 4000 units - Max', 'Existing Business', 'Direct Mail', 2630, '', 2630, '-99', '2005-01-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b7b81e6f-12e8-5556-b736-438dfba63a8f', '2004-11-24 01:00:00', '2005-11-30 19:46:52', '1', 'max_id', '1', 0, 'Maccietto-Buskirk Cons - 2700 units - Max', 'Existing Business', 'Existing Customer', 2830, '', 2830, '-99', '2004-12-29', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('bd477a23-d028-5cbd-bce7-438dfbb80d25', '2004-11-24 01:00:00', '2005-11-30 19:46:53', '1', 'max_id', '1', 0, 'Maccietto-Buskirk Cons - 2600 units - Max', '', 'Other', 70330, '', 70330, '-99', '2005-02-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d9c19150-2bdf-fd72-677d-438dfb48345b', '2004-11-24 01:00:00', '2005-11-30 19:46:54', '1', 'max_id', '1', 0, 'D & Z Kesslep Electron - 3400 units - Max', 'Existing Business', 'Self Generated', 930, '', 930, '-99', '2004-12-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('dfa134e5-fc47-090a-8d1b-438dfb09f906', '2004-11-24 01:00:00', '2005-11-30 19:46:54', '1', 'max_id', '1', 0, 'D & Z Kesslep Electron - 4000 units - Max', 'New Business', 'Cold Call', 140330, '', 140330, '-99', '2005-02-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e576a072-616d-53e1-9f52-438dfb605040', '2004-11-24 01:00:00', '2005-11-30 19:46:55', '1', 'max_id', '1', 0, 'D & Z Kesslep Electron - 2700 units - Max', '', 'Direct Mail', 1630, '', 1630, '-99', '2004-12-05', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('eb2843c8-777b-2142-c2bf-438dfbaf6855', '2004-11-24 01:00:00', '2005-11-30 19:46:56', '1', 'max_id', '1', 0, 'D & Z Kesslep Electron - 3300 units - Max', '', 'Web Site', 2630, '', 2630, '-99', '2005-01-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2004-11-24 01:00:00', '2005-11-30 19:46:56', '1', 'max_id', '1', 0, 'D & Z Kesslep Electron - 2600 units - Max', '', 'Employee', 200330, '', 200330, '-99', '2005-02-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('194a25a2-b35f-e07e-18ca-438dfb1076be', '2004-11-24 01:00:00', '2005-11-30 19:46:57', '1', 'kristen_id', '1', 0, 'Kesslep-Schultz Engine - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5930, '', 5930, '-99', '2005-01-03', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-11-24 01:00:00', '2005-11-30 19:46:58', '1', 'kristen_id', '1', 0, 'Kesslep-Schultz Engine - 1800 units - Kristen', 'New Business', '', 6230, '', 6230, '-99', '2005-01-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-11-24 01:00:00', '2005-11-30 19:46:59', '1', 'kristen_id', '1', 0, 'Kesslep-Schultz Engine - 2600 units - Kristen', '', 'Trade Show', 2130, '', 2130, '-99', '2004-12-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '2004-11-24 01:00:00', '2005-11-30 19:47:00', '1', 'kristen_id', '1', 0, 'Kesslep-Schultz Engine - 4000 units - Kristen', '', 'Conference', 5430, '', 5430, '-99', '2005-01-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3026da3a-3c9a-dc01-9685-438dfbef80f4', '2004-11-24 01:00:00', '2005-11-30 19:47:00', '1', 'kristen_id', '1', 0, 'Kesslep-Schultz Engine - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140330, '', 140330, '-99', '2005-02-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-11-24 01:00:00', '2005-11-30 19:47:01', '1', 'will_id', '1', 0, 'Q & Q Bergin Telecommu - 1900 units - Will', '', 'Conference', 1930, '', 1930, '-99', '2004-12-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('66e55619-be32-849a-4c15-438dfb62be87', '2004-11-24 01:00:00', '2005-11-30 19:47:02', '1', 'will_id', '1', 0, 'Q & Q Bergin Telecommu - 3300 units - Will', 'New Business', 'Partner', 140330, '', 140330, '-99', '2005-02-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-11-24 01:00:00', '2005-11-30 19:47:02', '1', 'will_id', '1', 0, 'Q & Q Bergin Telecommu - 3300 units - Will', '', 'Partner', 1330, '', 1330, '-99', '2004-12-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('75155d4a-5571-310b-f887-438dfba18a68', '2004-11-24 01:00:00', '2005-11-30 19:47:03', '1', 'will_id', '1', 0, 'Q & Q Bergin Telecommu - 4000 units - Will', 'New Business', 'Conference', 55330, '', 55330, '-99', '2005-02-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7a9beb87-6435-7580-7ada-438dfb026482', '2004-11-24 01:00:00', '2005-11-30 19:47:04', '1', 'will_id', '1', 0, 'Q & Q Bergin Telecommu - 2400 units - Will', 'Existing Business', 'Word of mouth', 13330, '', 13330, '-99', '2005-01-05', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-01 01:00:00', '2005-11-30 19:47:05', '1', 'max_id', '1', 0, 'Bergin-Steel Engineeri - 4100 units - Max', 'Existing Business', 'Direct Mail', 10330, '', 10330, '-99', '2005-01-04', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9d95f84e-1da6-7c73-2dd0-438dfb2d29fc', '2004-12-01 01:00:00', '2005-11-30 19:47:05', '1', 'max_id', '1', 0, 'Bergin-Steel Engineeri - 1800 units - Max', 'New Business', 'Employee', 5830, '', 5830, '-99', '2005-01-14', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a359133a-d27c-7b84-cc80-438dfb8b46e1', '2004-12-01 01:00:00', '2005-11-30 19:47:06', '1', 'max_id', '1', 0, 'Bergin-Steel Engineeri - 2700 units - Max', 'New Business', 'Conference', 2930, '', 2930, '-99', '2004-12-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a903df68-41dc-ddd6-bcd3-438dfb7fefca', '2004-12-01 01:00:00', '2005-11-30 19:47:06', '1', 'max_id', '1', 0, 'Bergin-Steel Engineeri - 3400 units - Max', 'Existing Business', 'Web Site', 1130, '', 1130, '-99', '2004-12-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2004-12-01 01:00:00', '2005-11-30 19:47:07', '1', 'max_id', '1', 0, 'Bergin-Steel Engineeri - 3100 units - Max', '', 'Cold Call', 14330, '', 14330, '-99', '2005-01-10', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('db8beaf2-2375-554b-ff8a-438dfb3c1482', '2004-12-01 01:00:00', '2005-11-30 19:47:08', '1', 'matt_id', '1', 0, 'Y & R Marple Machinery - 1800 units - Matt', 'New Business', 'Direct Mail', 25330, '', 25330, '-99', '2005-01-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-01 01:00:00', '2005-11-30 19:47:08', '1', 'matt_id', '1', 0, 'Y & R Marple Machinery - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9330, '', 9330, '-99', '2005-01-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-01 01:00:00', '2005-11-30 19:47:09', '1', 'matt_id', '1', 0, 'Y & R Marple Machinery - 4000 units - Matt', '', 'Web Site', 1730, '', 1730, '-99', '2004-12-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('95d80a2b-10d2-b3f4-d235-438dfb03785b', '2004-12-01 01:00:00', '2005-11-30 19:47:10', '1', 'matt_id', '1', 0, 'Y & R Marple Machinery - 2900 units - Matt', '', 'Partner', 5330, '', 5330, '-99', '2005-01-06', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('f07a0018-df85-df36-ea98-438dfba1163a', '2004-12-01 01:00:00', '2005-11-30 19:47:11', '1', 'matt_id', '1', 0, 'Y & R Marple Machinery - 4000 units - Matt', '', 'Conference', 2430, '', 2430, '-99', '2005-01-07', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('2ad58922-1839-68fa-df4a-438dfb6b78c5', '2004-12-01 01:00:00', '2005-11-30 19:47:11', '1', 'sarah_id', '1', 0, 'Marple-Evans Engineeri - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56330, '', 56330, '-99', '2005-02-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3090ffed-3317-27f1-3c35-438dfb9518a1', '2004-12-01 01:00:00', '2005-11-30 19:47:12', '1', 'sarah_id', '1', 0, 'Marple-Evans Engineeri - 4100 units - Sarah', 'New Business', 'Word of mouth', 5530, '', 5530, '-99', '2005-01-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('365cb470-a8b3-2538-c696-438dfbc412c1', '2004-12-01 01:00:00', '2005-11-30 19:47:12', '1', 'sarah_id', '1', 0, 'Marple-Evans Engineeri - 2400 units - Sarah', 'Existing Business', 'Conference', 1730, '', 1730, '-99', '2004-12-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2004-12-01 01:00:00', '2005-11-30 19:47:13', '1', 'sarah_id', '1', 0, 'Marple-Evans Engineeri - 2700 units - Sarah', 'New Business', 'Other', 15330, '', 15330, '-99', '2005-01-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('529d35df-3c70-4b91-758a-438dfb7246ab', '2004-12-01 01:00:00', '2005-11-30 19:47:14', '1', 'sarah_id', '1', 0, 'Marple-Evans Engineeri - 4100 units - Sarah', '', 'Self Generated', 140330, '', 140330, '-99', '2005-02-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7179c629-77a1-c786-5698-438dfb49149a', '2004-12-01 01:00:00', '2005-11-30 19:47:15', '1', 'kristen_id', '1', 0, 'E & F Bruner Machinery - 3300 units - Kristen', '', 'Other', 1630, '', 1630, '-99', '2004-12-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-01 01:00:00', '2005-11-30 19:47:15', '1', 'kristen_id', '1', 0, 'E & F Bruner Machinery - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1530, '', 1530, '-99', '2004-12-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('8d74b7db-7208-8d88-4728-438dfb895e25', '2004-12-01 01:00:00', '2005-11-30 19:47:16', '1', 'kristen_id', '1', 0, 'E & F Bruner Machinery - 4000 units - Kristen', 'New Business', '', 20330, '', 20330, '-99', '2005-01-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2004-12-01 01:00:00', '2005-11-30 19:47:17', '1', 'kristen_id', '1', 0, 'E & F Bruner Machinery - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5630, '', 5630, '-99', '2005-01-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('98b4ba53-e60a-4b49-7bb3-438dfb3400e8', '2004-12-01 01:00:00', '2005-11-30 19:47:17', '1', 'kristen_id', '1', 0, 'E & F Bruner Machinery - 3300 units - Kristen', 'New Business', 'Trade Show', 200330, '', 200330, '-99', '2005-02-08', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b3d2eba0-7afd-0dde-97c4-438dfb199e45', '2004-12-01 01:00:00', '2005-11-30 19:47:18', '1', 'chris_id', '1', 0, 'Bruner-Troyer Transpor - 3100 units - Chris', 'Existing Business', 'Partner', 100330, '', 100330, '-99', '2005-02-15', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b9602d0e-e310-fdbd-4171-438dfba9314d', '2004-12-01 01:00:00', '2005-11-30 19:47:18', '1', 'chris_id', '1', 0, 'Bruner-Troyer Transpor - 1900 units - Chris', '', 'Partner', 12330, '', 12330, '-99', '2005-01-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-01 01:00:00', '2005-11-30 19:47:19', '1', 'chris_id', '1', 0, 'Bruner-Troyer Transpor - 2600 units - Chris', 'Existing Business', '', 1930, '', 1930, '-99', '2004-12-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d5a52b89-c5eb-ffd3-b762-438dfb997c36', '2004-12-01 01:00:00', '2005-11-30 19:47:20', '1', 'chris_id', '1', 0, 'Bruner-Troyer Transpor - 1800 units - Chris', '', 'Other', 1730, '', 1730, '-99', '2004-12-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-01 01:00:00', '2005-11-30 19:47:21', '1', 'chris_id', '1', 0, 'Bruner-Troyer Transpor - 1900 units - Chris', 'Existing Business', '', 1430, '', 1430, '-99', '2004-12-15', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('240409c7-0a9e-071f-6c8b-438dfb409fd5', '2004-12-01 01:00:00', '2005-11-30 19:47:21', '1', 'will_id', '1', 0, 'N & O Sandidge Electro - 1800 units - Will', '', 'Web Site', 1830, '', 1830, '-99', '2004-12-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-12-01 01:00:00', '2005-11-30 19:47:22', '1', 'will_id', '1', 0, 'N & O Sandidge Electro - 2600 units - Will', 'New Business', 'Self Generated', 1730, '', 1730, '-99', '2004-12-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-01 01:00:00', '2005-11-30 19:47:23', '1', 'will_id', '1', 0, 'N & O Sandidge Electro - 2600 units - Will', 'New Business', 'Partner', 1930, '', 1930, '-99', '2004-12-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('1302eabd-af56-257d-affe-438dfbf8938b', '2004-12-01 01:00:00', '2005-11-30 19:47:24', '1', 'will_id', '1', 0, 'N & O Sandidge Electro - 3100 units - Will', '', 'Other', 1530, '', 1530, '-99', '2004-12-13', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('3aa44209-60de-f0cc-a01e-438dfbeccbba', '2004-12-01 01:00:00', '2005-11-30 19:47:24', '1', 'will_id', '1', 0, 'N & O Sandidge Electro - 2700 units - Will', 'Existing Business', 'Self Generated', 120330, '', 120330, '-99', '2005-02-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('55b8139b-baee-817b-fea3-438dfbdeb65f', '2004-12-01 01:00:00', '2005-11-30 19:47:25', '1', 'kristen_id', '1', 0, 'Sandidge-Skonnard Mach - 3300 units - Kristen', '', 'Self Generated', 1430, '', 1430, '-99', '2004-12-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2004-12-01 01:00:00', '2005-11-30 19:47:25', '1', 'kristen_id', '1', 0, 'Sandidge-Skonnard Mach - 3300 units - Kristen', 'New Business', 'Other', 140330, '', 140330, '-99', '2005-02-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-01 01:00:00', '2005-11-30 19:47:26', '1', 'kristen_id', '1', 0, 'Sandidge-Skonnard Mach - 2400 units - Kristen', 'New Business', 'Cold Call', 1730, '', 1730, '-99', '2004-12-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-01 01:00:00', '2005-11-30 19:47:27', '1', 'kristen_id', '1', 0, 'Sandidge-Skonnard Mach - 2400 units - Kristen', 'New Business', 'Self Generated', 2530, '', 2530, '-99', '2005-01-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2004-12-01 01:00:00', '2005-11-30 19:47:28', '1', 'kristen_id', '1', 0, 'Sandidge-Skonnard Mach - 3300 units - Kristen', 'Existing Business', 'Other', 5730, '', 5730, '-99', '2005-01-06', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2004-12-08 01:00:00', '2005-11-30 19:47:29', '1', 'beth_id', '1', 0, 'U & W Beck Constructio - 3100 units - Beth', '', 'Direct Mail', 6130, '', 6130, '-99', '2005-01-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8f50385c-dfe9-f2d3-3b01-438dfb6368bd', '2004-12-08 01:00:00', '2005-11-30 19:47:29', '1', 'beth_id', '1', 0, 'U & W Beck Constructio - 1900 units - Beth', 'Existing Business', '', 6130, '', 6130, '-99', '2005-02-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a6314044-5de2-fc95-01aa-438dfb0a9c38', '2004-12-08 01:00:00', '2005-11-30 19:47:30', '1', 'beth_id', '1', 0, 'U & W Beck Constructio - 4000 units - Beth', 'Existing Business', '', 2830, '', 2830, '-99', '2005-01-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-08 01:00:00', '2005-11-30 19:47:30', '1', 'beth_id', '1', 0, 'U & W Beck Constructio - 3400 units - Beth', 'New Business', 'Direct Mail', 1230, '', 1230, '-99', '2004-12-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '2004-12-08 01:00:00', '2005-11-30 19:47:31', '1', 'beth_id', '1', 0, 'U & W Beck Constructio - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20330, '', 20330, '-99', '2005-01-13', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('cb82c50c-e39b-1089-801f-438dfb64f24f', '2004-12-08 01:00:00', '2005-11-30 19:47:32', '1', 'max_id', '1', 0, 'Beck-Abel Electronics  - 2400 units - Max', 'Existing Business', 'Trade Show', 5730, '', 5730, '-99', '2005-01-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f34479db-2831-165a-10c7-438dfb4b11b4', '2004-12-08 01:00:00', '2005-11-30 19:47:33', '1', 'max_id', '1', 0, 'Beck-Abel Electronics  - 2400 units - Max', '', 'Conference', 3230, '', 3230, '-99', '2005-01-28', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-08 01:00:00', '2005-11-30 19:47:33', '1', 'max_id', '1', 0, 'Beck-Abel Electronics  - 3300 units - Max', 'Existing Business', 'Conference', 830, '', 830, '-99', '2004-12-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a1c50e9d-cc64-7657-e968-438dfb9ae24d', '2004-12-08 01:00:00', '2005-11-30 19:47:34', '1', 'max_id', '1', 0, 'Beck-Abel Electronics  - 2700 units - Max', 'New Business', 'Conference', 1330, '', 1330, '-99', '2004-12-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('20c6d191-8f7c-83ee-cea1-438dfb0170e4', '2004-12-08 01:00:00', '2005-11-30 19:47:34', '1', 'max_id', '1', 0, 'Beck-Abel Electronics  - 3300 units - Max', 'New Business', 'Partner', 25330, '', 25330, '-99', '2005-02-03', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('3b4092be-296c-e0fc-1969-438dfb1e61dd', '2004-12-08 01:00:00', '2005-11-30 19:47:35', '1', 'chris_id', '1', 0, 'M & K Miller Telecommu - 2900 units - Chris', 'Existing Business', 'Other', 2130, '', 2130, '-99', '2005-01-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('40b675c6-82c1-a38c-8770-438dfb3e87d1', '2004-12-08 01:00:00', '2005-11-30 19:47:36', '1', 'chris_id', '1', 0, 'M & K Miller Telecommu - 1800 units - Chris', 'Existing Business', 'Self Generated', 2830, '', 2830, '-99', '2005-01-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('462c14b5-f332-a420-d4fd-438dfbe8d37d', '2004-12-08 01:00:00', '2005-11-30 19:47:36', '1', 'chris_id', '1', 0, 'M & K Miller Telecommu - 4000 units - Chris', '', 'Public Relations', 5830, '', 5830, '-99', '2005-01-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5d31d9fc-ce47-c4b0-929e-438dfb339015', '2004-12-08 01:00:00', '2005-11-30 19:47:37', '1', 'chris_id', '1', 0, 'M & K Miller Telecommu - 3300 units - Chris', 'Existing Business', 'Employee', 120330, '', 120330, '-99', '2005-02-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2004-12-08 01:00:00', '2005-11-30 19:47:37', '1', 'chris_id', '1', 0, 'M & K Miller Telecommu - 3400 units - Chris', 'New Business', 'Partner', 5830, '', 5830, '-99', '2005-02-01', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2004-12-08 01:00:00', '2005-11-30 19:47:38', '1', 'sarah_id', '1', 0, 'Miller-Walker Machiner - 2600 units - Sarah', 'Existing Business', 'Other', 6030, '', 6030, '-99', '2005-02-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('851ca3b2-4789-af71-dac3-438dfb51f52b', '2004-12-08 01:00:00', '2005-11-30 19:47:39', '1', 'sarah_id', '1', 0, 'Miller-Walker Machiner - 2900 units - Sarah', 'New Business', 'Public Relations', 95330, '', 95330, '-99', '2005-02-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8a7d7add-0a59-243a-70da-438dfbc73a76', '2004-12-08 01:00:00', '2005-11-30 19:47:39', '1', 'sarah_id', '1', 0, 'Miller-Walker Machiner - 3300 units - Sarah', 'New Business', 'Other', 200330, '', 200330, '-99', '2005-02-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-08 01:00:00', '2005-11-30 19:47:40', '1', 'sarah_id', '1', 0, 'Miller-Walker Machiner - 2700 units - Sarah', 'Existing Business', 'Partner', 1630, '', 1630, '-99', '2004-12-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('955a9951-8bda-767a-36c7-438dfbce3692', '2004-12-08 01:00:00', '2005-11-30 19:47:41', '1', 'sarah_id', '1', 0, 'Miller-Walker Machiner - 1800 units - Sarah', 'New Business', 'Cold Call', 9830, '', 9830, '-99', '2005-01-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b0056e4f-09e3-8122-a460-438dfba50d96', '2004-12-08 01:00:00', '2005-11-30 19:47:42', '1', 'beth_id', '1', 0, 'L & E Brooks Communica - 2900 units - Beth', '', 'Partner', 56330, '', 56330, '-99', '2005-02-21', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('b5855e01-419d-7705-ac56-438dfb0d4fb1', '2004-12-08 01:00:00', '2005-11-30 19:47:42', '1', 'beth_id', '1', 0, 'L & E Brooks Communica - 1900 units - Beth', 'New Business', 'Partner', 2830, '', 2830, '-99', '2005-02-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('baf83729-6de3-c73e-3035-438dfb3248d1', '2004-12-08 01:00:00', '2005-11-30 19:47:43', '1', 'beth_id', '1', 0, 'L & E Brooks Communica - 3300 units - Beth', '', 'Self Generated', 60330, '', 60330, '-99', '2005-02-18', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', '2004-12-08 01:00:00', '2005-11-30 19:47:44', '1', 'beth_id', '1', 0, 'L & E Brooks Communica - 3300 units - Beth', '', 'Conference', 12330, '', 12330, '-99', '2005-01-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e9056425-970c-85e0-9d41-438dfbad1e49', '2004-12-08 01:00:00', '2005-11-30 19:47:44', '1', 'beth_id', '1', 0, 'L & E Brooks Communica - 3400 units - Beth', 'New Business', 'Word of mouth', 9830, '', 9830, '-99', '2005-01-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-08 01:00:00', '2005-11-30 19:47:45', '1', 'sally_id', '1', 0, 'Brooks-Logan Construct - 1900 units - Sally', '', 'Other', 830, '', 830, '-99', '2004-12-18', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('14f9741d-c09e-1d81-39d8-438dfb4748d1', '2004-12-08 01:00:00', '2005-11-30 19:47:46', '1', 'sally_id', '1', 0, 'Brooks-Logan Construct - 2700 units - Sally', 'New Business', 'Public Relations', 5630, '', 5630, '-99', '2005-02-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2004-12-08 01:00:00', '2005-11-30 19:47:47', '1', 'sally_id', '1', 0, 'Brooks-Logan Construct - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2930, '', 2930, '-99', '2005-01-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2004-12-08 01:00:00', '2005-11-30 19:47:47', '1', 'sally_id', '1', 0, 'Brooks-Logan Construct - 2600 units - Sally', '', 'Trade Show', 120330, '', 120330, '-99', '2005-02-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('253e89db-9592-84d9-53a7-438dfb38a21d', '2004-12-08 01:00:00', '2005-11-30 19:47:48', '1', 'sally_id', '1', 0, 'Brooks-Logan Construct - 1800 units - Sally', 'New Business', 'Direct Mail', 30330, '', 30330, '-99', '2005-01-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3fd17d24-1810-b20f-3092-438dfba7ca79', '2004-12-08 01:00:00', '2005-11-30 19:47:49', '1', 'kristen_id', '1', 0, 'W & N Several Telecomm - 4100 units - Kristen', '', 'Trade Show', 70330, '', 70330, '-99', '2005-02-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('454c4480-0186-39a5-5a66-438dfbdc7b86', '2004-12-08 01:00:00', '2005-11-30 19:47:50', '1', 'kristen_id', '1', 0, 'W & N Several Telecomm - 2700 units - Kristen', 'New Business', 'Conference', 1730, '', 1730, '-99', '2004-12-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4ab95215-30b2-8bd9-b509-438dfb5229da', '2004-12-08 01:00:00', '2005-11-30 19:47:50', '1', 'kristen_id', '1', 0, 'W & N Several Telecomm - 3300 units - Kristen', '', 'Other', 14330, '', 14330, '-99', '2005-02-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('503252d3-9e54-8c8c-f4d2-438dfbee2baf', '2004-12-08 01:00:00', '2005-11-30 19:47:51', '1', 'kristen_id', '1', 0, 'W & N Several Telecomm - 1800 units - Kristen', '', 'Existing Customer', 2630, '', 2630, '-99', '2005-01-27', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('559b49e1-c66b-d3bf-750c-438dfb87487d', '2004-12-08 01:00:00', '2005-11-30 19:47:51', '1', 'kristen_id', '1', 0, 'W & N Several Telecomm - 2400 units - Kristen', 'Existing Business', 'Partner', 70330, '', 70330, '-99', '2005-02-19', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('72fa3c34-6376-0baa-7168-438dfbe42bcc', '2004-12-15 01:00:00', '2005-11-30 19:47:51', '1', 'sally_id', '1', 0, 'Several-Thomas Transpo - 2600 units - Sally', 'New Business', 'Conference', 11330, '', 11330, '-99', '2005-02-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-15 01:00:00', '2005-11-30 19:47:52', '1', 'sally_id', '1', 0, 'Several-Thomas Transpo - 3100 units - Sally', 'New Business', 'Partner', 1030, '', 1030, '-99', '2004-12-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-15 01:00:00', '2005-11-30 19:47:53', '1', 'sally_id', '1', 0, 'Several-Thomas Transpo - 3100 units - Sally', 'New Business', 'Self Generated', 1230, '', 1230, '-99', '2004-12-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('833fd10c-1e86-7543-3033-438dfb5633f7', '2004-12-15 01:00:00', '2005-11-30 19:47:53', '1', 'sally_id', '1', 0, 'Several-Thomas Transpo - 2900 units - Sally', '', '', 930, '', 930, '-99', '2004-12-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('889aec9d-6e31-779b-b668-438dfb36d25d', '2004-12-15 01:00:00', '2005-11-30 19:47:54', '1', 'sally_id', '1', 0, 'Several-Thomas Transpo - 1900 units - Sally', '', 'Cold Call', 30330, '', 30330, '-99', '2005-01-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('b617ae5b-63e1-45b9-7551-438dfbd9b5df', '2004-12-15 01:00:00', '2005-11-30 19:47:55', '1', 'beth_id', '1', 0, 'V & A Vessa Transporta - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11330, '', 11330, '-99', '2005-01-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2004-12-15 01:00:00', '2005-11-30 19:47:55', '1', 'beth_id', '1', 0, 'V & A Vessa Transporta - 4000 units - Beth', 'New Business', '', 830, '', 830, '-99', '2004-12-25', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('c112bf2c-30e8-dece-8f59-438dfb48486c', '2004-12-15 01:00:00', '2005-11-30 19:47:56', '1', 'beth_id', '1', 0, 'V & A Vessa Transporta - 4100 units - Beth', 'New Business', 'Conference', 50330, '', 50330, '-99', '2005-03-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-15 01:00:00', '2005-11-30 19:47:56', '1', 'beth_id', '1', 0, 'V & A Vessa Transporta - 4000 units - Beth', 'Existing Business', '', 1630, '', 1630, '-99', '2004-12-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2004-12-15 01:00:00', '2005-11-30 19:47:57', '1', 'beth_id', '1', 0, 'V & A Vessa Transporta - 2700 units - Beth', 'New Business', 'Other', 2630, '', 2630, '-99', '2005-01-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('16d5c030-360e-2222-dfe9-438dfbf75918', '2004-12-15 01:00:00', '2005-11-30 19:47:58', '1', 'max_id', '1', 0, 'Vessa-Tran Communicati - 4000 units - Max', 'Existing Business', 'Trade Show', 5430, '', 5430, '-99', '2005-02-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1c46d5fd-3c53-695d-f0e9-438dfb02ab20', '2004-12-15 01:00:00', '2005-11-30 19:47:59', '1', 'max_id', '1', 0, 'Vessa-Tran Communicati - 2400 units - Max', 'Existing Business', 'Cold Call', 2230, '', 2230, '-99', '2005-01-24', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('21b6841b-4c15-053f-3008-438dfba090f6', '2004-12-15 01:00:00', '2005-11-30 19:47:59', '1', 'max_id', '1', 0, 'Vessa-Tran Communicati - 3400 units - Max', 'New Business', 'Web Site', 1230, '', 1230, '-99', '2004-12-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2718b21d-1771-01a8-f777-438dfbd44b6e', '2004-12-15 01:00:00', '2005-11-30 19:48:00', '1', 'max_id', '1', 0, 'Vessa-Tran Communicati - 1800 units - Max', '', 'Cold Call', 2730, '', 2730, '-99', '2005-02-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3e91c68e-3289-33fa-6eba-438dfbfd0f08', '2004-12-15 01:00:00', '2005-11-30 19:48:00', '1', 'max_id', '1', 0, 'Vessa-Tran Communicati - 3100 units - Max', 'New Business', 'Other', 2430, '', 2430, '-99', '2005-01-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('58fa75ba-5496-58d7-9df0-438dfbc07abf', '2004-12-15 01:00:00', '2005-11-30 19:48:01', '1', 'sally_id', '1', 0, 'T & A Crow Electronics - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200330, '', 200330, '-99', '2005-03-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5e923477-48e0-7a97-a326-438dfb9e2d03', '2004-12-15 01:00:00', '2005-11-30 19:48:02', '1', 'sally_id', '1', 0, 'T & A Crow Electronics - 3100 units - Sally', 'Existing Business', 'Cold Call', 1230, '', 1230, '-99', '2004-12-25', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2004-12-15 01:00:00', '2005-11-30 19:48:02', '1', 'sally_id', '1', 0, 'T & A Crow Electronics - 2700 units - Sally', 'New Business', 'Existing Customer', 9330, '', 9330, '-99', '2005-02-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('696a45ff-fa92-d90e-001f-438dfb87c026', '2004-12-15 01:00:00', '2005-11-30 19:48:03', '1', 'sally_id', '1', 0, 'T & A Crow Electronics - 4000 units - Sally', 'Existing Business', 'Web Site', 5930, '', 5930, '-99', '2005-01-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('70d7c078-f34b-ee93-80a4-438dfb90663e', '2004-12-15 01:00:00', '2005-11-30 19:48:04', '1', 'sally_id', '1', 0, 'T & A Crow Electronics - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25330, '', 25330, '-99', '2005-02-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2004-12-15 01:00:00', '2005-11-30 19:48:04', '1', 'matt_id', '1', 0, 'Crow-Sims Construction - 2700 units - Matt', '', 'Direct Mail', 2730, '', 2730, '-99', '2005-02-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a37f7176-1f18-3780-45a0-438dfb4447b2', '2004-12-15 01:00:00', '2005-11-30 19:48:05', '1', 'matt_id', '1', 0, 'Crow-Sims Construction - 1800 units - Matt', 'Existing Business', 'Public Relations', 830, '', 830, '-99', '2004-12-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a8f17496-2f25-c537-9a35-438dfbfac190', '2004-12-15 01:00:00', '2005-11-30 19:48:05', '1', 'matt_id', '1', 0, 'Crow-Sims Construction - 1900 units - Matt', '', 'Other', 56330, '', 56330, '-99', '2005-03-05', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ae550c5b-3a09-9029-b673-438dfb362242', '2004-12-15 01:00:00', '2005-11-30 19:48:06', '1', 'matt_id', '1', 0, 'Crow-Sims Construction - 1900 units - Matt', 'Existing Business', 'Other', 10330, '', 10330, '-99', '2005-01-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b3b6be65-0809-fd92-e523-438dfba5d6de', '2004-12-15 01:00:00', '2005-11-30 19:48:07', '1', 'matt_id', '1', 0, 'Crow-Sims Construction - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2730, '', 2730, '-99', '2005-01-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-15 01:00:00', '2005-11-30 19:48:08', '1', 'chris_id', '1', 0, 'D & D Tatman Electroni - 3100 units - Chris', 'Existing Business', 'Employee', 1230, '', 1230, '-99', '2004-12-25', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('d39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2004-12-15 01:00:00', '2005-11-30 19:48:08', '1', 'chris_id', '1', 0, 'D & D Tatman Electroni - 1800 units - Chris', 'New Business', '', 2430, '', 2430, '-99', '2005-01-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d90d9509-5ca2-d1ba-dfc5-438dfb1a688c', '2004-12-15 01:00:00', '2005-11-30 19:48:09', '1', 'chris_id', '1', 0, 'D & D Tatman Electroni - 1900 units - Chris', 'Existing Business', '', 150330, '', 150330, '-99', '2005-02-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('de686dc6-59c6-805a-8572-438dfb561130', '2004-12-15 01:00:00', '2005-11-30 19:48:10', '1', 'chris_id', '1', 0, 'D & D Tatman Electroni - 2600 units - Chris', 'New Business', 'Word of mouth', 1730, '', 1730, '-99', '2004-12-28', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('1e4205c4-b51a-343d-6f21-438dfbc45581', '2004-12-15 01:00:00', '2005-11-30 19:48:10', '1', 'chris_id', '1', 0, 'D & D Tatman Electroni - 1800 units - Chris', 'Existing Business', 'Employee', 2730, '', 2730, '-99', '2005-02-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2004-12-15 01:00:00', '2005-11-30 19:48:11', '1', 'sarah_id', '1', 0, 'Tatman-Nelsen Machiner - 1900 units - Sarah', 'New Business', 'Existing Customer', 2730, '', 2730, '-99', '2005-02-10', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('21f0f21e-66d9-8a84-48fc-438dfb2f0b51', '2004-12-15 01:00:00', '2005-11-30 19:48:11', '1', 'sarah_id', '1', 0, 'Tatman-Nelsen Machiner - 1800 units - Sarah', 'New Business', 'Trade Show', 1930, '', 1930, '-99', '2004-12-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2743e9c0-8b36-c674-4823-438dfb8a2094', '2004-12-15 01:00:00', '2005-11-30 19:48:12', '1', 'sarah_id', '1', 0, 'Tatman-Nelsen Machiner - 3400 units - Sarah', '', 'Cold Call', 55330, '', 55330, '-99', '2005-02-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', '2004-12-15 01:00:00', '2005-11-30 19:48:13', '1', 'sarah_id', '1', 0, 'Tatman-Nelsen Machiner - 3100 units - Sarah', 'Existing Business', 'Partner', 30330, '', 30330, '-99', '2005-02-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2004-12-15 01:00:00', '2005-11-30 19:48:13', '1', 'sarah_id', '1', 0, 'Tatman-Nelsen Machiner - 1800 units - Sarah', '', 'Trade Show', 75330, '', 75330, '-99', '2005-02-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7511dad8-e64d-25c7-5d85-438dfb26876d', '2004-12-22 01:00:00', '2005-11-30 19:48:14', '1', 'sally_id', '1', 0, 'I & V Cole Engineering - 2600 units - Sally', 'Existing Business', 'Trade Show', 5560, '', 5560, '-99', '2005-02-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', '2004-12-22 01:00:00', '2005-11-30 19:48:15', '1', 'sally_id', '1', 0, 'I & V Cole Engineering - 2600 units - Sally', 'Existing Business', 'Cold Call', 70360, '', 70360, '-99', '2005-03-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2004-12-22 01:00:00', '2005-11-30 19:48:16', '1', 'sally_id', '1', 0, 'I & V Cole Engineering - 2900 units - Sally', '', 'Web Site', 2960, '', 2960, '-99', '2005-02-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('aa20cc15-1d08-3816-aaeb-438dfb393cf9', '2004-12-22 01:00:00', '2005-11-30 19:48:16', '1', 'sally_id', '1', 0, 'I & V Cole Engineering - 4000 units - Sally', 'New Business', 'Self Generated', 6260, '', 6260, '-99', '2005-01-27', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('af87e108-73c0-bbf3-ad3e-438dfb41b458', '2004-12-22 01:00:00', '2005-11-30 19:48:17', '1', 'sally_id', '1', 0, 'I & V Cole Engineering - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2460, '', 2460, '-99', '2005-02-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ca269550-e507-5a10-d87f-438dfba8e590', '2004-12-22 01:00:00', '2005-11-30 19:48:17', '1', 'beth_id', '1', 0, 'Cole-Huntsman Construc - 1800 units - Beth', 'Existing Business', 'Employee', 2960, '', 2960, '-99', '2005-01-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', '2004-12-22 01:00:00', '2005-11-30 19:48:18', '1', 'beth_id', '1', 0, 'Cole-Huntsman Construc - 2900 units - Beth', '', 'Existing Customer', 1160, '', 1160, '-99', '2005-01-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2004-12-22 01:00:00', '2005-11-30 19:48:19', '1', 'beth_id', '1', 0, 'Cole-Huntsman Construc - 4100 units - Beth', 'Existing Business', '', 10360, '', 10360, '-99', '2005-02-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('da709f57-01a2-972d-4e03-438dfb4e9fdf', '2004-12-22 01:00:00', '2005-11-30 19:48:20', '1', 'beth_id', '1', 0, 'Cole-Huntsman Construc - 3100 units - Beth', 'Existing Business', 'Cold Call', 55360, '', 55360, '-99', '2005-03-05', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-22 01:00:00', '2005-11-30 19:48:20', '1', 'beth_id', '1', 0, 'Cole-Huntsman Construc - 3100 units - Beth', '', 'Direct Mail', 1960, '', 1960, '-99', '2005-01-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('63300fdf-b313-3098-0b70-438dfb334198', '2004-12-22 01:00:00', '2005-11-30 19:48:21', '1', 'matt_id', '1', 0, 'K & R Arakawa Communic - 4100 units - Matt', 'Existing Business', 'Conference', 13360, '', 13360, '-99', '2005-01-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2004-12-22 01:00:00', '2005-11-30 19:48:22', '1', 'matt_id', '1', 0, 'K & R Arakawa Communic - 4100 units - Matt', '', 'Existing Customer', 85360, '', 85360, '-99', '2005-03-04', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('11168caf-dd39-dd49-6b48-438dfb4f6765', '2004-12-22 01:00:00', '2005-11-30 19:48:23', '1', 'matt_id', '1', 0, 'K & R Arakawa Communic - 3300 units - Matt', '', 'Trade Show', 2360, '', 2360, '-99', '2005-01-29', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('16877f5f-c013-5732-cf01-438dfbb0a8e1', '2004-12-22 01:00:00', '2005-11-30 19:48:23', '1', 'matt_id', '1', 0, 'K & R Arakawa Communic - 1900 units - Matt', 'New Business', 'Partner', 50360, '', 50360, '-99', '2005-03-07', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '2004-12-22 01:00:00', '2005-11-30 19:48:24', '1', 'matt_id', '1', 0, 'K & R Arakawa Communic - 2900 units - Matt', 'Existing Business', 'Employee', 2360, '', 2360, '-99', '2005-02-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('365fe6cf-c0f2-c442-8176-438dfb45cabf', '2004-12-22 01:00:00', '2005-11-30 19:48:25', '1', 'jaime_id', '1', 0, 'Arakawa-Steuber Engine - 3400 units - Jaime', '', '', 13360, '', 13360, '-99', '2005-02-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4e8b890f-ce61-77ae-d8da-438dfb240355', '2004-12-22 01:00:00', '2005-11-30 19:48:26', '1', 'jaime_id', '1', 0, 'Arakawa-Steuber Engine - 3400 units - Jaime', 'New Business', 'Cold Call', 85360, '', 85360, '-99', '2005-03-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('540214ab-543f-4aab-316e-438dfbb728b5', '2004-12-22 01:00:00', '2005-11-30 19:48:27', '1', 'jaime_id', '1', 0, 'Arakawa-Steuber Engine - 2900 units - Jaime', '', 'Web Site', 140360, '', 140360, '-99', '2005-03-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('598a167a-db9a-c1ae-624d-438dfb72ec1a', '2004-12-22 01:00:00', '2005-11-30 19:48:28', '1', 'jaime_id', '1', 0, 'Arakawa-Steuber Engine - 3400 units - Jaime', 'Existing Business', 'Employee', 2160, '', 2160, '-99', '2005-02-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5f39b454-1194-90d0-d220-438dfbd3ad89', '2004-12-22 01:00:00', '2005-11-30 19:48:29', '1', 'jaime_id', '1', 0, 'Arakawa-Steuber Engine - 3100 units - Jaime', '', 'Web Site', 6060, '', 6060, '-99', '2005-01-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a1859e9c-b700-8470-128a-438dfb5dec04', '2004-12-22 01:00:00', '2005-11-30 19:48:29', '1', 'max_id', '1', 0, 'B & P Cox Telecommunic - 4100 units - Max', 'Existing Business', '', 10860, '', 10860, '-99', '2005-02-13', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-22 01:00:00', '2005-11-30 19:48:30', '1', 'max_id', '1', 0, 'B & P Cox Telecommunic - 4000 units - Max', 'New Business', 'Word of mouth', 1260, '', 1260, '-99', '2005-01-03', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '2004-12-22 01:00:00', '2005-11-30 19:48:31', '1', 'max_id', '1', 0, 'B & P Cox Telecommunic - 2700 units - Max', 'Existing Business', 'Existing Customer', 60360, '', 60360, '-99', '2005-03-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c4697895-cac4-14ce-02da-438dfb1168a8', '2004-12-22 01:00:00', '2005-11-30 19:48:31', '1', 'max_id', '1', 0, 'B & P Cox Telecommunic - 2900 units - Max', 'New Business', 'Web Site', 3060, '', 3060, '-99', '2005-01-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('c9dfeb61-6d42-9199-3b80-438dfb97402d', '2004-12-22 01:00:00', '2005-11-30 19:48:32', '1', 'max_id', '1', 0, 'B & P Cox Telecommunic - 2400 units - Max', '', 'Self Generated', 960, '', 960, '-99', '2005-01-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2004-12-22 01:00:00', '2005-11-30 19:48:33', '1', 'kristen_id', '1', 0, 'Cox-Jacobs Electronics - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40360, '', 40360, '-99', '2005-03-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2004-12-22 01:00:00', '2005-11-30 19:48:33', '1', 'kristen_id', '1', 0, 'Cox-Jacobs Electronics - 2900 units - Kristen', '', 'Public Relations', 200360, '', 200360, '-99', '2005-03-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1389f8e1-fa67-035a-e308-438dfbd88f64', '2004-12-22 01:00:00', '2005-11-30 19:48:34', '1', 'kristen_id', '1', 0, 'Cox-Jacobs Electronics - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2260, '', 2260, '-99', '2005-01-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2004-12-22 01:00:00', '2005-11-30 19:48:35', '1', 'kristen_id', '1', 0, 'Cox-Jacobs Electronics - 4000 units - Kristen', '', 'Partner', 95360, '', 95360, '-99', '2005-03-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('312043d8-50f4-0297-e403-438dfb12f995', '2004-12-22 01:00:00', '2005-11-30 19:48:36', '1', 'kristen_id', '1', 0, 'Cox-Jacobs Electronics - 1900 units - Kristen', 'New Business', 'Web Site', 6260, '', 6260, '-99', '2005-02-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4ba6239c-7434-897b-c70d-438dfb9e5cac', '2004-12-22 01:00:00', '2005-11-30 19:48:36', '1', 'chris_id', '1', 0, 'Q & P Barley Telecommu - 3100 units - Chris', 'New Business', 'Employee', 1560, '', 1560, '-99', '2005-01-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5118d185-8200-48ca-62a1-438dfbdce34a', '2004-12-22 01:00:00', '2005-11-30 19:48:37', '1', 'chris_id', '1', 0, 'Q & P Barley Telecommu - 2400 units - Chris', 'Existing Business', 'Cold Call', 14360, '', 14360, '-99', '2005-02-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('56744901-bfdd-4234-6055-438dfb3e138f', '2004-12-22 01:00:00', '2005-11-30 19:48:37', '1', 'chris_id', '1', 0, 'Q & P Barley Telecommu - 1800 units - Chris', 'Existing Business', 'Conference', 2960, '', 2960, '-99', '2005-01-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2004-12-22 01:00:00', '2005-11-30 19:48:38', '1', 'chris_id', '1', 0, 'Q & P Barley Telecommu - 2600 units - Chris', '', 'Direct Mail', 13360, '', 13360, '-99', '2005-02-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('776b1a8d-8edd-43bf-a84e-438dfbe7562f', '2004-12-22 01:00:00', '2005-11-30 19:48:39', '1', 'chris_id', '1', 0, 'Q & P Barley Telecommu - 3100 units - Chris', 'Existing Business', 'Trade Show', 120360, '', 120360, '-99', '2005-02-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2004-12-29 01:00:00', '2005-11-30 19:48:39', '1', 'beth_id', '1', 0, 'Barley-Alvaro Transpor - 2600 units - Beth', 'Existing Business', 'Public Relations', 5960, '', 5960, '-99', '2005-02-26', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('974bd741-d452-fc3b-4976-438dfb3408d6', '2004-12-29 01:00:00', '2005-11-30 19:48:40', '1', 'beth_id', '1', 0, 'Barley-Alvaro Transpor - 3300 units - Beth', '', 'Existing Customer', 200360, '', 200360, '-99', '2005-03-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2004-12-29 01:00:00', '2005-11-30 19:48:41', '1', 'beth_id', '1', 0, 'Barley-Alvaro Transpor - 2400 units - Beth', '', 'Web Site', 2960, '', 2960, '-99', '2005-02-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a20d9328-5d86-5fec-5871-438dfbe4a520', '2004-12-29 01:00:00', '2005-11-30 19:48:42', '1', 'beth_id', '1', 0, 'Barley-Alvaro Transpor - 2700 units - Beth', 'New Business', 'Cold Call', 2560, '', 2560, '-99', '2005-02-02', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('baa46160-2918-18b8-972c-438dfb99ea3b', '2004-12-29 01:00:00', '2005-11-30 19:48:42', '1', 'beth_id', '1', 0, 'Barley-Alvaro Transpor - 2700 units - Beth', 'New Business', 'Partner', 6260, '', 6260, '-99', '2005-02-04', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('d513d2da-db66-8358-3bb9-438dfb6bc1b9', '2004-12-29 01:00:00', '2005-11-30 19:48:43', '1', 'kristen_id', '1', 0, 'G & N Waters Communica - 3300 units - Kristen', 'Existing Business', 'Employee', 2260, '', 2260, '-99', '2005-02-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2004-12-29 01:00:00', '2005-11-30 19:48:43', '1', 'kristen_id', '1', 0, 'G & N Waters Communica - 3100 units - Kristen', 'New Business', 'Word of mouth', 25360, '', 25360, '-99', '2005-02-24', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2004-12-29 01:00:00', '2005-11-30 19:48:44', '1', 'kristen_id', '1', 0, 'G & N Waters Communica - 2900 units - Kristen', 'Existing Business', 'Other', 20360, '', 20360, '-99', '2005-02-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('17786890-4a4e-1337-3534-438dfb2feca4', '2004-12-29 01:00:00', '2005-11-30 19:48:45', '1', 'kristen_id', '1', 0, 'G & N Waters Communica - 4100 units - Kristen', 'New Business', 'Word of mouth', 1160, '', 1160, '-99', '2005-01-12', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2004-12-29 01:00:00', '2005-11-30 19:48:45', '1', 'kristen_id', '1', 0, 'G & N Waters Communica - 3100 units - Kristen', 'New Business', 'Conference', 960, '', 960, '-99', '2005-01-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3783c47b-4416-78d0-c772-438dfb4bbf62', '2004-12-29 01:00:00', '2005-11-30 19:48:46', '1', 'kristen_id', '1', 0, 'Waters-Jarvis Construc - 3100 units - Kristen', 'New Business', 'Other', 95360, '', 95360, '-99', '2005-03-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3d00f83f-769e-7e38-1768-438dfbe9883c', '2004-12-29 01:00:00', '2005-11-30 19:48:47', '1', 'kristen_id', '1', 0, 'Waters-Jarvis Construc - 3100 units - Kristen', '', 'Cold Call', 10360, '', 10360, '-99', '2005-02-08', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('426c8f6e-4059-737b-cd8f-438dfb1f8892', '2004-12-29 01:00:00', '2005-11-30 19:48:47', '1', 'kristen_id', '1', 0, 'Waters-Jarvis Construc - 3300 units - Kristen', '', 'Direct Mail', 75360, '', 75360, '-99', '2005-03-18', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('47de223e-d8d9-35cc-37ab-438dfb8e978d', '2004-12-29 01:00:00', '2005-11-30 19:48:48', '1', 'kristen_id', '1', 0, 'Waters-Jarvis Construc - 1800 units - Kristen', 'Existing Business', 'Web Site', 1260, '', 1260, '-99', '2005-01-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4d2cd94e-f175-e30a-8613-438dfb36e722', '2004-12-29 01:00:00', '2005-11-30 19:48:48', '1', 'kristen_id', '1', 0, 'Waters-Jarvis Construc - 3100 units - Kristen', 'Existing Business', '', 3160, '', 3160, '-99', '2005-02-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('67bbb3c7-0f45-4cd4-d915-438dfba940db', '2004-12-29 01:00:00', '2005-11-30 19:48:49', '1', 'kristen_id', '1', 0, 'H & Y Styles Electroni - 1900 units - Kristen', 'New Business', 'Public Relations', 120360, '', 120360, '-99', '2005-03-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2004-12-29 01:00:00', '2005-11-30 19:48:50', '1', 'kristen_id', '1', 0, 'H & Y Styles Electroni - 1800 units - Kristen', 'Existing Business', 'Other', 1560, '', 1560, '-99', '2005-01-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('755ce601-efc6-7313-d645-438dfb506f4c', '2004-12-29 01:00:00', '2005-11-30 19:48:51', '1', 'kristen_id', '1', 0, 'H & Y Styles Electroni - 1900 units - Kristen', 'New Business', 'Other', 55360, '', 55360, '-99', '2005-03-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('7ae0c0a3-7b33-c852-3a21-438dfba225d8', '2004-12-29 01:00:00', '2005-11-30 19:48:52', '1', 'kristen_id', '1', 0, 'H & Y Styles Electroni - 2700 units - Kristen', '', 'Other', 2660, '', 2660, '-99', '2005-02-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8036d961-ee8a-0611-744d-438dfbd7b3d9', '2004-12-29 01:00:00', '2005-11-30 19:48:52', '1', 'kristen_id', '1', 0, 'H & Y Styles Electroni - 3300 units - Kristen', 'New Business', 'Existing Customer', 2260, '', 2260, '-99', '2005-02-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2004-12-29 01:00:00', '2005-11-30 19:48:53', '1', 'chris_id', '1', 0, 'Styles-Glenn Transport - 2700 units - Chris', '', 'Public Relations', 6260, '', 6260, '-99', '2005-02-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a02f2092-d096-3864-958c-438dfb71ed03', '2004-12-29 01:00:00', '2005-11-30 19:48:54', '1', 'chris_id', '1', 0, 'Styles-Glenn Transport - 2900 units - Chris', 'New Business', 'Other', 1460, '', 1460, '-99', '2005-01-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2004-12-29 01:00:00', '2005-11-30 19:48:54', '1', 'chris_id', '1', 0, 'Styles-Glenn Transport - 4000 units - Chris', '', 'Other', 5560, '', 5560, '-99', '2005-02-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ab7977d7-4e14-cac1-0914-438dfb3c8843', '2004-12-29 01:00:00', '2005-11-30 19:48:55', '1', 'chris_id', '1', 0, 'Styles-Glenn Transport - 2600 units - Chris', '', 'Trade Show', 1260, '', 1260, '-99', '2005-01-10', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b16b6150-2f71-625e-e4b3-438dfbb43689', '2004-12-29 01:00:00', '2005-11-30 19:48:56', '1', 'chris_id', '1', 0, 'Styles-Glenn Transport - 3400 units - Chris', 'Existing Business', 'Employee', 10860, '', 10860, '-99', '2005-02-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('cc055d2f-2a6a-3736-2962-438dfb900295', '2004-12-29 01:00:00', '2005-11-30 19:48:56', '1', 'sarah_id', '1', 0, 'O & K Smith Transporta - 4000 units - Sarah', 'New Business', '', 12360, '', 12360, '-99', '2005-02-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d17380b9-bca5-21c5-7906-438dfb835339', '2004-12-29 01:00:00', '2005-11-30 19:48:57', '1', 'sarah_id', '1', 0, 'O & K Smith Transporta - 1900 units - Sarah', '', 'Employee', 6160, '', 6160, '-99', '2005-02-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d6e80429-b153-d2f4-e86a-438dfbf3ee18', '2004-12-29 01:00:00', '2005-11-30 19:48:58', '1', 'sarah_id', '1', 0, 'O & K Smith Transporta - 4100 units - Sarah', 'New Business', 'Public Relations', 5460, '', 5460, '-99', '2005-02-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('dc6d3f81-5699-b6be-842b-438dfb26d45d', '2004-12-29 01:00:00', '2005-11-30 19:48:59', '1', 'sarah_id', '1', 0, 'O & K Smith Transporta - 4000 units - Sarah', '', 'Word of mouth', 1160, '', 1160, '-99', '2005-01-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2004-12-29 01:00:00', '2005-11-30 19:49:00', '1', 'sarah_id', '1', 0, 'O & K Smith Transporta - 2700 units - Sarah', '', 'Existing Customer', 1360, '', 1360, '-99', '2005-01-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', '2004-12-29 01:00:00', '2005-11-30 19:49:00', '1', 'beth_id', '1', 0, 'Smith-Duff Constructio - 1800 units - Beth', '', 'Other', 5960, '', 5960, '-99', '2005-01-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('21268bcb-f60a-f72d-bc88-438dfbe5e805', '2004-12-29 01:00:00', '2005-11-30 19:49:01', '1', 'beth_id', '1', 0, 'Smith-Duff Constructio - 2700 units - Beth', 'Existing Business', 'Trade Show', 45360, '', 45360, '-99', '2005-03-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('26924c94-8592-2043-8442-438dfb291618', '2004-12-29 01:00:00', '2005-11-30 19:49:02', '1', 'beth_id', '1', 0, 'Smith-Duff Constructio - 1800 units - Beth', 'Existing Business', '', 15360, '', 15360, '-99', '2005-01-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '2004-12-29 01:00:00', '2005-11-30 19:49:03', '1', 'beth_id', '1', 0, 'Smith-Duff Constructio - 3100 units - Beth', '', 'Direct Mail', 120360, '', 120360, '-99', '2005-03-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('31667bb9-a3be-607d-03a5-438dfb3f4219', '2004-12-29 01:00:00', '2005-11-30 19:49:03', '1', 'beth_id', '1', 0, 'Smith-Duff Constructio - 1800 units - Beth', 'Existing Business', 'Cold Call', 5560, '', 5560, '-99', '2005-02-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4beea2c7-37c8-4c6f-1112-438dfb731424', '2005-01-05 01:00:00', '2005-11-30 19:49:04', '1', 'sally_id', '1', 0, 'D & D Lucero Transport - 4100 units - Sally', 'Existing Business', '', 56360, '', 56360, '-99', '2005-03-25', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('517365a1-5c3e-c06d-3a61-438dfbd78f47', '2005-01-05 01:00:00', '2005-11-30 19:49:04', '1', 'sally_id', '1', 0, 'D & D Lucero Transport - 2400 units - Sally', 'New Business', 'Conference', 40360, '', 40360, '-99', '2005-03-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-01-05 01:00:00', '2005-11-30 19:49:05', '1', 'sally_id', '1', 0, 'D & D Lucero Transport - 2600 units - Sally', 'New Business', '', 2160, '', 2160, '-99', '2005-02-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-01-05 01:00:00', '2005-11-30 19:49:06', '1', 'sally_id', '1', 0, 'D & D Lucero Transport - 1900 units - Sally', 'New Business', 'Web Site', 5760, '', 5760, '-99', '2005-02-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('77e48b36-ac47-b710-8429-438dfbc3ee3d', '2005-01-05 01:00:00', '2005-11-30 19:49:07', '1', 'sally_id', '1', 0, 'D & D Lucero Transport - 1800 units - Sally', 'Existing Business', 'Trade Show', 30360, '', 30360, '-99', '2005-03-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-01-05 01:00:00', '2005-11-30 19:49:07', '1', 'kristen_id', '1', 0, 'Lucero-Burton Machiner - 4000 units - Kristen', 'New Business', 'Trade Show', 5960, '', 5960, '-99', '2005-02-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('97ece129-b301-40b1-9935-438dfb29a7d1', '2005-01-05 01:00:00', '2005-11-30 19:49:08', '1', 'kristen_id', '1', 0, 'Lucero-Burton Machiner - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 960, '', 960, '-99', '2005-01-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-01-05 01:00:00', '2005-11-30 19:49:09', '1', 'kristen_id', '1', 0, 'Lucero-Burton Machiner - 2400 units - Kristen', '', 'Existing Customer', 3060, '', 3060, '-99', '2005-02-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a2caa3f8-19eb-ecbd-b67e-438dfb592260', '2005-01-05 01:00:00', '2005-11-30 19:49:09', '1', 'kristen_id', '1', 0, 'Lucero-Burton Machiner - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1860, '', 1860, '-99', '2005-01-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a82be653-3592-c2fd-bc01-438dfb40f7d2', '2005-01-05 01:00:00', '2005-11-30 19:49:10', '1', 'kristen_id', '1', 0, 'Lucero-Burton Machiner - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5460, '', 5460, '-99', '2005-02-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-01-05 01:00:00', '2005-11-30 19:49:11', '1', 'beth_id', '1', 0, 'E & M Consentino Elect - 4000 units - Beth', '', 'Public Relations', 30360, '', 30360, '-99', '2005-02-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('effb621a-49e1-6e4f-3a13-438dfbe7cfd2', '2005-01-05 01:00:00', '2005-11-30 19:49:11', '1', 'beth_id', '1', 0, 'E & M Consentino Elect - 2700 units - Beth', 'Existing Business', '', 10860, '', 10860, '-99', '2005-02-24', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-01-05 01:00:00', '2005-11-30 19:49:12', '1', 'beth_id', '1', 0, 'E & M Consentino Elect - 3100 units - Beth', 'Existing Business', 'Conference', 12360, '', 12360, '-99', '2005-02-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6a8f0f8e-1296-4ae0-2b0a-438dfb641224', '2005-01-05 01:00:00', '2005-11-30 19:49:13', '1', 'beth_id', '1', 0, 'E & M Consentino Elect - 4000 units - Beth', 'Existing Business', 'Web Site', 5660, '', 5660, '-99', '2005-03-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c26a0e89-371a-3339-48ce-438dfb01d32d', '2005-01-05 01:00:00', '2005-11-30 19:49:13', '1', 'beth_id', '1', 0, 'E & M Consentino Elect - 1800 units - Beth', 'New Business', 'Web Site', 1260, '', 1260, '-99', '2005-01-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-05 01:00:00', '2005-11-30 19:49:14', '1', 'matt_id', '1', 0, 'Consentino-Lutes Engin - 2400 units - Matt', 'Existing Business', 'Employee', 1060, '', 1060, '-99', '2005-01-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-01-05 01:00:00', '2005-11-30 19:49:14', '1', 'matt_id', '1', 0, 'Consentino-Lutes Engin - 4000 units - Matt', 'New Business', 'Partner', 3060, '', 3060, '-99', '2005-03-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-01-05 01:00:00', '2005-11-30 19:49:15', '1', 'matt_id', '1', 0, 'Consentino-Lutes Engin - 4000 units - Matt', 'New Business', '', 100360, '', 100360, '-99', '2005-03-19', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5f892a6c-25ad-4347-51f7-438dfb1e1a33', '2005-01-05 01:00:00', '2005-11-30 19:49:16', '1', 'matt_id', '1', 0, 'Consentino-Lutes Engin - 3300 units - Matt', 'Existing Business', 'Self Generated', 2060, '', 2060, '-99', '2005-02-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-01-05 01:00:00', '2005-11-30 19:49:17', '1', 'matt_id', '1', 0, 'Consentino-Lutes Engin - 2900 units - Matt', 'New Business', 'Partner', 9860, '', 9860, '-99', '2005-02-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-01-05 01:00:00', '2005-11-30 19:49:18', '1', 'matt_id', '1', 0, 'R & Z Ecoffey Communic - 3100 units - Matt', 'New Business', '', 95360, '', 95360, '-99', '2005-03-14', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-01-05 01:00:00', '2005-11-30 19:49:18', '1', 'matt_id', '1', 0, 'R & Z Ecoffey Communic - 2400 units - Matt', 'New Business', 'Conference', 85360, '', 85360, '-99', '2005-03-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-01-05 01:00:00', '2005-11-30 19:49:19', '1', 'matt_id', '1', 0, 'R & Z Ecoffey Communic - 3300 units - Matt', 'New Business', 'Trade Show', 60360, '', 60360, '-99', '2005-03-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('baabcc61-27fc-8421-7cb6-438dfb5b9161', '2005-01-05 01:00:00', '2005-11-30 19:49:20', '1', 'matt_id', '1', 0, 'R & Z Ecoffey Communic - 4000 units - Matt', '', 'Word of mouth', 13360, '', 13360, '-99', '2005-02-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c005d2e2-866b-3845-d89b-438dfb9fb669', '2005-01-05 01:00:00', '2005-11-30 19:49:21', '1', 'matt_id', '1', 0, 'R & Z Ecoffey Communic - 3300 units - Matt', 'Existing Business', 'Self Generated', 2060, '', 2060, '-99', '2005-02-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-05 01:00:00', '2005-11-30 19:49:21', '1', 'chris_id', '1', 0, 'Ecoffey-Swint Machiner - 2700 units - Chris', '', 'Partner', 960, '', 960, '-99', '2005-01-20', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-01-05 01:00:00', '2005-11-30 19:49:22', '1', 'chris_id', '1', 0, 'Ecoffey-Swint Machiner - 2400 units - Chris', 'New Business', 'Conference', 100360, '', 100360, '-99', '2005-03-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-01-05 01:00:00', '2005-11-30 19:49:23', '1', 'chris_id', '1', 0, 'Ecoffey-Swint Machiner - 3100 units - Chris', 'New Business', '', 2060, '', 2060, '-99', '2005-02-14', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-01-05 01:00:00', '2005-11-30 19:49:24', '1', 'chris_id', '1', 0, 'Ecoffey-Swint Machiner - 1800 units - Chris', 'Existing Business', 'Employee', 1760, '', 1760, '-99', '2005-01-18', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-01-05 01:00:00', '2005-11-30 19:49:25', '1', 'chris_id', '1', 0, 'Ecoffey-Swint Machiner - 2600 units - Chris', '', 'Conference', 100360, '', 100360, '-99', '2005-03-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('166ec6e2-4c31-c25b-12f6-438dfbfabf42', '2005-01-05 01:00:00', '2005-11-30 19:49:25', '1', 'sarah_id', '1', 0, 'J & K Slattengren Comm - 2900 units - Sarah', 'New Business', 'Other', 2260, '', 2260, '-99', '2005-02-11', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('302cb977-e6a6-4090-2426-438dfbf7bc1a', '2005-01-05 01:00:00', '2005-11-30 19:49:26', '1', 'sarah_id', '1', 0, 'J & K Slattengren Comm - 2600 units - Sarah', 'New Business', 'Trade Show', 40360, '', 40360, '-99', '2005-03-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-01-05 01:00:00', '2005-11-30 19:49:27', '1', 'sarah_id', '1', 0, 'J & K Slattengren Comm - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150360, '', 150360, '-99', '2005-03-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3aff742c-59c4-f9df-1162-438dfb123b14', '2005-01-05 01:00:00', '2005-11-30 19:49:28', '1', 'sarah_id', '1', 0, 'J & K Slattengren Comm - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 6060, '', 6060, '-99', '2005-02-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '2005-01-05 01:00:00', '2005-11-30 19:49:28', '1', 'sarah_id', '1', 0, 'J & K Slattengren Comm - 1900 units - Sarah', 'New Business', 'Public Relations', 85360, '', 85360, '-99', '2005-03-15', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6f4300ff-721b-2315-4fce-438dfbf349ee', '2005-01-12 01:00:00', '2005-11-30 19:49:29', '1', 'sally_id', '1', 0, 'Slattengren-Heymsfield - 3300 units - Sally', 'New Business', 'Employee', 12360, '', 12360, '-99', '2005-03-08', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('773f2195-e8d0-1b7d-f660-438dfb7e5eed', '2005-01-12 01:00:00', '2005-11-30 19:49:29', '1', 'sally_id', '1', 0, 'Slattengren-Heymsfield - 4000 units - Sally', 'Existing Business', 'Cold Call', 50360, '', 50360, '-99', '2005-03-23', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-01-12 01:00:00', '2005-11-30 19:49:30', '1', 'sally_id', '1', 0, 'Slattengren-Heymsfield - 4100 units - Sally', 'New Business', 'Word of mouth', 75360, '', 75360, '-99', '2005-03-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('964cee40-cb73-57b4-5fa8-438dfbb9e4ab', '2005-01-12 01:00:00', '2005-11-30 19:49:30', '1', 'sally_id', '1', 0, 'Slattengren-Heymsfield - 3100 units - Sally', '', 'Other', 150360, '', 150360, '-99', '2005-03-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('aff359a0-7d8b-5031-7eca-438dfbaaed53', '2005-01-12 01:00:00', '2005-11-30 19:49:31', '1', 'sally_id', '1', 0, 'Slattengren-Heymsfield - 3300 units - Sally', 'New Business', 'Self Generated', 140360, '', 140360, '-99', '2005-03-28', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ca4a80a6-8fee-7c12-77e5-438dfb8113da', '2005-01-12 01:00:00', '2005-11-30 19:49:31', '1', 'max_id', '1', 0, 'W & W Whitehead Electr - 3300 units - Max', 'New Business', 'Conference', 1660, '', 1660, '-99', '2005-01-25', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-12 01:00:00', '2005-11-30 19:49:32', '1', 'max_id', '1', 0, 'W & W Whitehead Electr - 3100 units - Max', '', 'Other', 1060, '', 1060, '-99', '2005-01-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d5464811-669a-740f-a29a-438dfb3537ff', '2005-01-12 01:00:00', '2005-11-30 19:49:32', '1', 'max_id', '1', 0, 'W & W Whitehead Electr - 2600 units - Max', '', 'Direct Mail', 3160, '', 3160, '-99', '2005-02-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('daab754a-1a5d-cb31-843d-438dfbe1e34b', '2005-01-12 01:00:00', '2005-11-30 19:49:33', '1', 'max_id', '1', 0, 'W & W Whitehead Electr - 4100 units - Max', 'Existing Business', 'Partner', 70360, '', 70360, '-99', '2005-03-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e0043b94-7863-d67f-81ad-438dfb3d67ed', '2005-01-12 01:00:00', '2005-11-30 19:49:34', '1', 'max_id', '1', 0, 'W & W Whitehead Electr - 3300 units - Max', '', 'Direct Mail', 2860, '', 2860, '-99', '2005-03-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('64d8023f-1d99-fe23-e180-438dfb07a375', '2005-01-12 01:00:00', '2005-11-30 19:49:34', '1', 'max_id', '1', 0, 'Whitehead-Roy Machiner - 2700 units - Max', 'New Business', 'Other', 120360, '', 120360, '-99', '2005-03-28', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '2005-01-12 01:00:00', '2005-11-30 19:49:35', '1', 'max_id', '1', 0, 'Whitehead-Roy Machiner - 2400 units - Max', 'Existing Business', 'Direct Mail', 860, '', 860, '-99', '2005-01-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('11632f8e-a1e1-9b91-71d7-438dfb66c281', '2005-01-12 01:00:00', '2005-11-30 19:49:36', '1', 'max_id', '1', 0, 'Whitehead-Roy Machiner - 1900 units - Max', 'Existing Business', 'Other', 1360, '', 1360, '-99', '2005-01-22', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-01-12 01:00:00', '2005-11-30 19:49:36', '1', 'max_id', '1', 0, 'Whitehead-Roy Machiner - 4100 units - Max', 'New Business', 'Word of mouth', 40360, '', 40360, '-99', '2005-03-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('30939662-9959-59a4-0f43-438dfbfa9ac9', '2005-01-12 01:00:00', '2005-11-30 19:49:37', '1', 'max_id', '1', 0, 'Whitehead-Roy Machiner - 2600 units - Max', '', 'Trade Show', 5860, '', 5860, '-99', '2005-02-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-01-12 01:00:00', '2005-11-30 19:49:38', '1', 'beth_id', '1', 0, 'D & G Burkhardt Transp - 2900 units - Beth', 'Existing Business', 'Partner', 10860, '', 10860, '-99', '2005-02-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6555ee55-eb7f-8d7b-8a96-438dfbb1f619', '2005-01-12 01:00:00', '2005-11-30 19:49:39', '1', 'beth_id', '1', 0, 'D & G Burkhardt Transp - 2700 units - Beth', 'New Business', 'Public Relations', 1360, '', 1360, '-99', '2005-01-26', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-01-12 01:00:00', '2005-11-30 19:49:39', '1', 'beth_id', '1', 0, 'D & G Burkhardt Transp - 1900 units - Beth', 'New Business', 'Other', 13360, '', 13360, '-99', '2005-02-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7028f84f-88b4-276f-61c2-438dfba9cc29', '2005-01-12 01:00:00', '2005-11-30 19:49:40', '1', 'beth_id', '1', 0, 'D & G Burkhardt Transp - 2400 units - Beth', 'New Business', 'Conference', 30360, '', 30360, '-99', '2005-02-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-01-12 01:00:00', '2005-11-30 19:49:40', '1', 'beth_id', '1', 0, 'D & G Burkhardt Transp - 1900 units - Beth', '', '', 45360, '', 45360, '-99', '2005-03-31', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-01-12 01:00:00', '2005-11-30 19:49:41', '1', 'matt_id', '1', 0, 'Burkhardt-Whitney Engi - 3300 units - Matt', 'New Business', 'Public Relations', 2260, '', 2260, '-99', '2005-02-11', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-01-12 01:00:00', '2005-11-30 19:49:42', '1', 'matt_id', '1', 0, 'Burkhardt-Whitney Engi - 3400 units - Matt', 'New Business', '', 30360, '', 30360, '-99', '2005-02-19', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b38367f2-5f89-38c2-b8c1-438dfb0a47a4', '2005-01-12 01:00:00', '2005-11-30 19:49:43', '1', 'matt_id', '1', 0, 'Burkhardt-Whitney Engi - 3100 units - Matt', 'Existing Business', 'Trade Show', 860, '', 860, '-99', '2005-01-22', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b9233d76-f536-8157-14f4-438dfbac5d48', '2005-01-12 01:00:00', '2005-11-30 19:49:43', '1', 'matt_id', '1', 0, 'Burkhardt-Whitney Engi - 4100 units - Matt', 'New Business', 'Conference', 1360, '', 1360, '-99', '2005-01-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-01-12 01:00:00', '2005-11-30 19:49:44', '1', 'matt_id', '1', 0, 'Burkhardt-Whitney Engi - 2900 units - Matt', '', 'Employee', 12360, '', 12360, '-99', '2005-02-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f022072c-b9df-78e7-b9fb-438dfb5303b7', '2005-01-12 01:00:00', '2005-11-30 19:49:45', '1', 'jaime_id', '1', 0, 'Z & L Wisnewski Constr - 3400 units - Jaime', '', 'Public Relations', 20360, '', 20360, '-99', '2005-02-15', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('148f188f-5d4e-7709-0b0e-438dfbfc67bf', '2005-01-12 01:00:00', '2005-11-30 19:49:45', '1', 'jaime_id', '1', 0, 'Z & L Wisnewski Constr - 3100 units - Jaime', 'New Business', 'Conference', 50360, '', 50360, '-99', '2005-03-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-01-12 01:00:00', '2005-11-30 19:49:46', '1', 'jaime_id', '1', 0, 'Z & L Wisnewski Constr - 2900 units - Jaime', 'New Business', 'Trade Show', 2760, '', 2760, '-99', '2005-03-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-01-12 01:00:00', '2005-11-30 19:49:47', '1', 'jaime_id', '1', 0, 'Z & L Wisnewski Constr - 2900 units - Jaime', 'New Business', 'Direct Mail', 25360, '', 25360, '-99', '2005-02-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-12 01:00:00', '2005-11-30 19:49:47', '1', 'jaime_id', '1', 0, 'Z & L Wisnewski Constr - 3300 units - Jaime', 'Existing Business', 'Other', 1960, '', 1960, '-99', '2005-01-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('400e088c-c2c9-c13f-5937-438dfbf61510', '2005-01-12 01:00:00', '2005-11-30 19:49:48', '1', 'will_id', '1', 0, 'Wisnewski-Burkhardt Tr - 1900 units - Will', 'New Business', 'Word of mouth', 6060, '', 6060, '-99', '2005-02-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-01-12 01:00:00', '2005-11-30 19:49:49', '1', 'will_id', '1', 0, 'Wisnewski-Burkhardt Tr - 3400 units - Will', '', 'Web Site', 2160, '', 2160, '-99', '2005-02-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '2005-01-12 01:00:00', '2005-11-30 19:49:50', '1', 'will_id', '1', 0, 'Wisnewski-Burkhardt Tr - 2700 units - Will', '', 'Direct Mail', 1160, '', 1160, '-99', '2005-01-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-12 01:00:00', '2005-11-30 19:49:50', '1', 'will_id', '1', 0, 'Wisnewski-Burkhardt Tr - 3300 units - Will', '', 'Web Site', 1260, '', 1260, '-99', '2005-01-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('56535a70-cb39-4d86-af58-438dfbae6c17', '2005-01-12 01:00:00', '2005-11-30 19:49:51', '1', 'will_id', '1', 0, 'Wisnewski-Burkhardt Tr - 2400 units - Will', 'Existing Business', 'Direct Mail', 2060, '', 2060, '-99', '2005-02-16', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-19 01:00:00', '2005-11-30 19:49:52', '1', 'max_id', '1', 0, 'V & P Mcanich Transpor - 2400 units - Max', 'New Business', 'Trade Show', 960, '', 960, '-99', '2005-01-31', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-01-19 01:00:00', '2005-11-30 19:49:52', '1', 'max_id', '1', 0, 'V & P Mcanich Transpor - 3300 units - Max', '', 'Partner', 5860, '', 5860, '-99', '2005-03-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('7f8369f9-76bb-298a-c380-438dfbad005c', '2005-01-19 01:00:00', '2005-11-30 19:49:53', '1', 'max_id', '1', 0, 'V & P Mcanich Transpor - 1800 units - Max', '', 'Employee', 10360, '', 10360, '-99', '2005-03-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-01-19 01:00:00', '2005-11-30 19:49:54', '1', 'max_id', '1', 0, 'V & P Mcanich Transpor - 2600 units - Max', 'New Business', 'Direct Mail', 1560, '', 1560, '-99', '2005-02-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-19 01:00:00', '2005-11-30 19:49:55', '1', 'max_id', '1', 0, 'V & P Mcanich Transpor - 1800 units - Max', 'New Business', 'Public Relations', 1660, '', 1660, '-99', '2005-02-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-01-19 01:00:00', '2005-11-30 19:49:56', '1', 'will_id', '1', 0, 'Mcanich-Browning Telec - 4100 units - Will', '', 'Existing Customer', 3260, '', 3260, '-99', '2005-02-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', '2005-01-19 01:00:00', '2005-11-30 19:49:57', '1', 'will_id', '1', 0, 'Mcanich-Browning Telec - 1900 units - Will', 'New Business', 'Self Generated', 200360, '', 200360, '-99', '2005-04-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f02716f0-d38b-f240-e430-438dfb71c40b', '2005-01-19 01:00:00', '2005-11-30 19:49:57', '1', 'will_id', '1', 0, 'Mcanich-Browning Telec - 2900 units - Will', 'Existing Business', 'Direct Mail', 1460, '', 1460, '-99', '2005-01-31', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-01-19 01:00:00', '2005-11-30 19:49:58', '1', 'will_id', '1', 0, 'Mcanich-Browning Telec - 4000 units - Will', 'New Business', 'Direct Mail', 100360, '', 100360, '-99', '2005-04-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('72c202d2-527d-4ed2-009d-438dfba40cdf', '2005-01-19 01:00:00', '2005-11-30 19:49:59', '1', 'will_id', '1', 0, 'Mcanich-Browning Telec - 2700 units - Will', '', 'Cold Call', 6060, '', 6060, '-99', '2005-02-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-01-19 01:00:00', '2005-11-30 19:49:59', '1', 'matt_id', '1', 0, 'F & X Wellington Commu - 1900 units - Matt', 'Existing Business', 'Employee', 50360, '', 50360, '-99', '2005-03-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-01-19 01:00:00', '2005-11-30 19:50:00', '1', 'matt_id', '1', 0, 'F & X Wellington Commu - 1800 units - Matt', 'New Business', 'Employee', 150360, '', 150360, '-99', '2005-04-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-19 01:00:00', '2005-11-30 19:50:01', '1', 'matt_id', '1', 0, 'F & X Wellington Commu - 2400 units - Matt', 'Existing Business', 'Conference', 1860, '', 1860, '-99', '2005-01-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('47931841-a6ee-b884-4424-438dfb7e4536', '2005-01-19 01:00:00', '2005-11-30 19:50:02', '1', 'matt_id', '1', 0, 'F & X Wellington Commu - 2700 units - Matt', '', '', 5560, '', 5560, '-99', '2005-02-18', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '2005-01-19 01:00:00', '2005-11-30 19:50:02', '1', 'matt_id', '1', 0, 'F & X Wellington Commu - 1800 units - Matt', 'New Business', 'Public Relations', 3160, '', 3160, '-99', '2005-03-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('676db898-925a-6e5c-325a-438dfb74d575', '2005-01-19 01:00:00', '2005-11-30 19:50:03', '1', 'sally_id', '1', 0, 'Wellington-Bacugalupi  - 4100 units - Sally', '', 'Other', 1160, '', 1160, '-99', '2005-01-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6ceaf24a-306d-8d53-9bf9-438dfb117155', '2005-01-19 01:00:00', '2005-11-30 19:50:04', '1', 'sally_id', '1', 0, 'Wellington-Bacugalupi  - 2400 units - Sally', 'New Business', 'Word of mouth', 10360, '', 10360, '-99', '2005-03-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('747c5dc9-6e74-d2e1-1c8b-438dfb182478', '2005-01-19 01:00:00', '2005-11-30 19:50:04', '1', 'sally_id', '1', 0, 'Wellington-Bacugalupi  - 2900 units - Sally', 'Existing Business', '', 55360, '', 55360, '-99', '2005-04-09', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('a4afb948-b68f-b823-5a9d-438dfbfe9938', '2005-01-19 01:00:00', '2005-11-30 19:50:05', '1', 'sally_id', '1', 0, 'Wellington-Bacugalupi  - 4100 units - Sally', '', 'Existing Customer', 13360, '', 13360, '-99', '2005-02-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-01-19 01:00:00', '2005-11-30 19:50:05', '1', 'sally_id', '1', 0, 'Wellington-Bacugalupi  - 1900 units - Sally', '', 'Trade Show', 760, '', 760, '-99', '2005-02-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c4b2923e-8522-4829-c740-438dfbf79848', '2005-01-19 01:00:00', '2005-11-30 19:50:06', '1', 'sarah_id', '1', 0, 'S & X Rizzi Engineerin - 1800 units - Sarah', '', 'Self Generated', 5560, '', 5560, '-99', '2005-03-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ca192cdd-3c6e-73c4-0d00-438dfbb5d81e', '2005-01-19 01:00:00', '2005-11-30 19:50:07', '1', 'sarah_id', '1', 0, 'S & X Rizzi Engineerin - 3300 units - Sarah', 'Existing Business', 'Employee', 5460, '', 5460, '-99', '2005-02-23', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-01-19 01:00:00', '2005-11-30 19:50:07', '1', 'sarah_id', '1', 0, 'S & X Rizzi Engineerin - 2400 units - Sarah', 'New Business', 'Web Site', 56360, '', 56360, '-99', '2005-04-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-01-19 01:00:00', '2005-11-30 19:50:08', '1', 'sarah_id', '1', 0, 'S & X Rizzi Engineerin - 2700 units - Sarah', 'New Business', 'Employee', 30360, '', 30360, '-99', '2005-03-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('efcb122c-1a95-dd28-d8f7-438dfb032225', '2005-01-19 01:00:00', '2005-11-30 19:50:08', '1', 'sarah_id', '1', 0, 'S & X Rizzi Engineerin - 2900 units - Sarah', '', 'Trade Show', 2760, '', 2760, '-99', '2005-03-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('164f8b8e-e33a-3df2-79ae-438dfb26a224', '2005-01-19 01:00:00', '2005-11-30 19:50:09', '1', 'sarah_id', '1', 0, 'Rizzi-Sotelo Transport - 2400 units - Sarah', 'Existing Business', 'Conference', 25360, '', 25360, '-99', '2005-03-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-19 01:00:00', '2005-11-30 19:50:10', '1', 'sarah_id', '1', 0, 'Rizzi-Sotelo Transport - 2600 units - Sarah', 'New Business', '', 1960, '', 1960, '-99', '2005-01-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-01-19 01:00:00', '2005-11-30 19:50:11', '1', 'sarah_id', '1', 0, 'Rizzi-Sotelo Transport - 3300 units - Sarah', '', 'Cold Call', 1760, '', 1760, '-99', '2005-02-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3bed7862-813a-6a76-1556-438dfb01a9e7', '2005-01-19 01:00:00', '2005-11-30 19:50:12', '1', 'sarah_id', '1', 0, 'Rizzi-Sotelo Transport - 3100 units - Sarah', 'New Business', 'Direct Mail', 2860, '', 2860, '-99', '2005-02-23', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-01-19 01:00:00', '2005-11-30 19:50:12', '1', 'sarah_id', '1', 0, 'Rizzi-Sotelo Transport - 4000 units - Sarah', '', 'Public Relations', 9860, '', 9860, '-99', '2005-02-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('716afa03-0307-2129-bd3f-438dfbfe8ca3', '2005-01-19 01:00:00', '2005-11-30 19:50:13', '1', 'sarah_id', '1', 0, 'H & N Stanley Machiner - 3300 units - Sarah', '', 'Web Site', 6060, '', 6060, '-99', '2005-03-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-01-19 01:00:00', '2005-11-30 19:50:15', '1', 'sarah_id', '1', 0, 'H & N Stanley Machiner - 2700 units - Sarah', 'New Business', 'Web Site', 200360, '', 200360, '-99', '2005-04-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('943edc3f-b1db-2cdc-0f8e-438dfb336651', '2005-01-19 01:00:00', '2005-11-30 19:50:15', '1', 'sarah_id', '1', 0, 'H & N Stanley Machiner - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10860, '', 10860, '-99', '2005-03-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-01-19 01:00:00', '2005-11-30 19:50:16', '1', 'sarah_id', '1', 0, 'H & N Stanley Machiner - 3400 units - Sarah', 'Existing Business', '', 10360, '', 10360, '-99', '2005-03-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b497082d-961e-da25-de99-438dfb85ec45', '2005-01-19 01:00:00', '2005-11-30 19:50:17', '1', 'sarah_id', '1', 0, 'H & N Stanley Machiner - 2600 units - Sarah', 'Existing Business', 'Other', 15360, '', 15360, '-99', '2005-02-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cf2e1ae9-505d-2e15-85cb-438dfb98074f', '2005-01-26 01:00:00', '2005-11-30 19:50:18', '1', 'will_id', '1', 0, 'Stanley-Markwood Machi - 2600 units - Will', 'Existing Business', 'Web Site', 960, '', 960, '-99', '2005-02-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-01-26 01:00:00', '2005-11-30 19:50:18', '1', 'will_id', '1', 0, 'Stanley-Markwood Machi - 3400 units - Will', '', 'Existing Customer', 150360, '', 150360, '-99', '2005-04-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('da3497a6-19db-7014-933f-438dfb4a13d3', '2005-01-26 01:00:00', '2005-11-30 19:50:19', '1', 'will_id', '1', 0, 'Stanley-Markwood Machi - 3100 units - Will', 'New Business', 'Direct Mail', 14360, '', 14360, '-99', '2005-03-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-01-26 01:00:00', '2005-11-30 19:50:20', '1', 'will_id', '1', 0, 'Stanley-Markwood Machi - 3100 units - Will', 'New Business', '', 5960, '', 5960, '-99', '2005-03-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-01-26 01:00:00', '2005-11-30 19:50:21', '1', 'will_id', '1', 0, 'Stanley-Markwood Machi - 2600 units - Will', '', 'Self Generated', 3060, '', 3060, '-99', '2005-03-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b44306e0-2ef0-3db5-49b2-438dfb676298', '2005-01-26 01:00:00', '2005-11-30 19:50:22', '1', 'max_id', '1', 0, 'G & W Valentine Transp - 2700 units - Max', 'New Business', 'Web Site', 12360, '', 12360, '-99', '2005-03-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('10a71484-57eb-d875-e3c2-438dfb0e65d0', '2005-01-26 01:00:00', '2005-11-30 19:50:22', '1', 'max_id', '1', 0, 'G & W Valentine Transp - 1800 units - Max', 'Existing Business', 'Cold Call', 20360, '', 20360, '-99', '2005-02-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1620775d-b098-7ae9-4a18-438dfb28005e', '2005-01-26 01:00:00', '2005-11-30 19:50:23', '1', 'max_id', '1', 0, 'G & W Valentine Transp - 1900 units - Max', '', 'Public Relations', 9860, '', 9860, '-99', '2005-03-12', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('1ba218c2-4887-add4-8306-438dfbecd694', '2005-01-26 01:00:00', '2005-11-30 19:50:23', '1', 'max_id', '1', 0, 'G & W Valentine Transp - 4000 units - Max', 'New Business', 'Other', 200360, '', 200360, '-99', '2005-04-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2109d7a5-4dad-5942-ba24-438dfb55194d', '2005-01-26 01:00:00', '2005-11-30 19:50:24', '1', 'max_id', '1', 0, 'G & W Valentine Transp - 2600 units - Max', 'Existing Business', '', 5460, '', 5460, '-99', '2005-03-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-01-26 01:00:00', '2005-11-30 19:50:25', '1', 'matt_id', '1', 0, 'Valentine-Reams Machin - 4000 units - Matt', '', 'Existing Customer', 1360, '', 1360, '-99', '2005-02-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('40f6af92-3847-f8d2-3946-438dfbdace39', '2005-01-26 01:00:00', '2005-11-30 19:50:25', '1', 'matt_id', '1', 0, 'Valentine-Reams Machin - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5660, '', 5660, '-99', '2005-03-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4666ad74-6533-b717-5383-438dfb8073d8', '2005-01-26 01:00:00', '2005-11-30 19:50:26', '1', 'matt_id', '1', 0, 'Valentine-Reams Machin - 2400 units - Matt', 'New Business', 'Existing Customer', 5460, '', 5460, '-99', '2005-03-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '2005-01-26 01:00:00', '2005-11-30 19:50:26', '1', 'matt_id', '1', 0, 'Valentine-Reams Machin - 3400 units - Matt', 'New Business', 'Self Generated', 860, '', 860, '-99', '2005-02-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '2005-01-26 01:00:00', '2005-11-30 19:50:27', '1', 'matt_id', '1', 0, 'Valentine-Reams Machin - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5560, '', 5560, '-99', '2005-03-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', '2005-01-26 01:00:00', '2005-11-30 19:50:28', '1', 'beth_id', '1', 0, 'V & B Long Transportat - 3400 units - Beth', '', 'Cold Call', 120360, '', 120360, '-99', '2005-04-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('715900c3-31f8-93b3-6de2-438dfb4212da', '2005-01-26 01:00:00', '2005-11-30 19:50:28', '1', 'beth_id', '1', 0, 'V & B Long Transportat - 4000 units - Beth', 'Existing Business', 'Cold Call', 1260, '', 1260, '-99', '2005-02-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a4ebec5a-f674-7072-59c2-438dfb61eb16', '2005-01-26 01:00:00', '2005-11-30 19:50:29', '1', 'beth_id', '1', 0, 'V & B Long Transportat - 2400 units - Beth', '', 'Word of mouth', 50360, '', 50360, '-99', '2005-04-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('aa607994-c7c0-b443-4eb4-438dfb5b49fa', '2005-01-26 01:00:00', '2005-11-30 19:50:30', '1', 'beth_id', '1', 0, 'V & B Long Transportat - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5660, '', 5660, '-99', '2005-02-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('afc98d0b-318d-2afd-cdff-438dfb20b7af', '2005-01-26 01:00:00', '2005-11-30 19:50:30', '1', 'beth_id', '1', 0, 'V & B Long Transportat - 3300 units - Beth', 'Existing Business', 'Partner', 70360, '', 70360, '-99', '2005-04-04', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-01-26 01:00:00', '2005-11-30 19:50:31', '1', 'beth_id', '1', 0, 'Long-Olenzek Construct - 3100 units - Beth', 'Existing Business', 'Partner', 75360, '', 75360, '-99', '2005-04-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('79580943-85f8-d437-814e-438dfb546bdd', '2005-01-26 01:00:00', '2005-11-30 19:50:31', '1', 'beth_id', '1', 0, 'Long-Olenzek Construct - 3100 units - Beth', 'New Business', 'Public Relations', 10360, '', 10360, '-99', '2005-03-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-01-26 01:00:00', '2005-11-30 19:50:32', '1', 'beth_id', '1', 0, 'Long-Olenzek Construct - 2700 units - Beth', 'Existing Business', 'Self Generated', 1660, '', 1660, '-99', '2005-02-10', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('286c7543-0184-075b-998d-438dfb3da80d', '2005-01-26 01:00:00', '2005-11-30 19:50:32', '1', 'beth_id', '1', 0, 'Long-Olenzek Construct - 4100 units - Beth', 'Existing Business', 'Partner', 6160, '', 6160, '-99', '2005-02-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-01-26 01:00:00', '2005-11-30 19:50:33', '1', 'beth_id', '1', 0, 'Long-Olenzek Construct - 3400 units - Beth', 'New Business', 'Word of mouth', 100360, '', 100360, '-99', '2005-04-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4850f20f-7c8a-d1b1-45c3-438dfb606950', '2005-01-26 01:00:00', '2005-11-30 19:50:34', '1', 'max_id', '1', 0, 'C & A Valerio Engineer - 3400 units - Max', 'New Business', 'Trade Show', 11360, '', 11360, '-99', '2005-03-06', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-01-26 01:00:00', '2005-11-30 19:50:34', '1', 'max_id', '1', 0, 'C & A Valerio Engineer - 3100 units - Max', 'Existing Business', 'Self Generated', 10360, '', 10360, '-99', '2005-03-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('532682d7-be12-5d07-266e-438dfb2b5900', '2005-01-26 01:00:00', '2005-11-30 19:50:35', '1', 'max_id', '1', 0, 'C & A Valerio Engineer - 2700 units - Max', '', 'Employee', 55360, '', 55360, '-99', '2005-04-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-01-26 01:00:00', '2005-11-30 19:50:36', '1', 'max_id', '1', 0, 'C & A Valerio Engineer - 3300 units - Max', 'Existing Business', 'Web Site', 9860, '', 9860, '-99', '2005-03-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5e384d72-4286-d293-2622-438dfb53194d', '2005-01-26 01:00:00', '2005-11-30 19:50:37', '1', 'max_id', '1', 0, 'C & A Valerio Engineer - 2900 units - Max', 'New Business', 'Trade Show', 2160, '', 2160, '-99', '2005-03-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7b5a8255-608f-8920-4953-438dfb40aaea', '2005-01-26 01:00:00', '2005-11-30 19:50:37', '1', 'kristen_id', '1', 0, 'Valerio-Ahlering Const - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60360, '', 60360, '-99', '2005-04-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('80da85d2-5e69-b082-7dff-438dfbe49040', '2005-01-26 01:00:00', '2005-11-30 19:50:38', '1', 'kristen_id', '1', 0, 'Valerio-Ahlering Const - 3100 units - Kristen', '', 'Existing Customer', 85360, '', 85360, '-99', '2005-04-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-01-26 01:00:00', '2005-11-30 19:50:39', '1', 'kristen_id', '1', 0, 'Valerio-Ahlering Const - 3300 units - Kristen', 'New Business', 'Existing Customer', 3160, '', 3160, '-99', '2005-03-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-01-26 01:00:00', '2005-11-30 19:50:39', '1', 'kristen_id', '1', 0, 'Valerio-Ahlering Const - 3400 units - Kristen', 'New Business', 'Other', 5560, '', 5560, '-99', '2005-03-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a72ab82b-f772-3635-3663-438dfb7349ce', '2005-01-26 01:00:00', '2005-11-30 19:50:40', '1', 'kristen_id', '1', 0, 'Valerio-Ahlering Const - 4100 units - Kristen', 'New Business', 'Existing Customer', 25360, '', 25360, '-99', '2005-03-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-02-02 01:00:00', '2005-11-30 19:50:41', '1', 'chris_id', '1', 0, 'U & S Burke Transporta - 1900 units - Chris', 'New Business', 'Word of mouth', 1460, '', 1460, '-99', '2005-02-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-02-02 01:00:00', '2005-11-30 19:50:42', '1', 'chris_id', '1', 0, 'U & S Burke Transporta - 2900 units - Chris', 'Existing Business', 'Self Generated', 3160, '', 3160, '-99', '2005-03-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', '2005-02-02 01:00:00', '2005-11-30 19:50:42', '1', 'chris_id', '1', 0, 'U & S Burke Transporta - 2700 units - Chris', 'New Business', '', 200360, '', 200360, '-99', '2005-04-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-02-02 01:00:00', '2005-11-30 19:50:43', '1', 'chris_id', '1', 0, 'U & S Burke Transporta - 1800 units - Chris', 'Existing Business', 'Public Relations', 13360, '', 13360, '-99', '2005-04-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-02-02 01:00:00', '2005-11-30 19:50:44', '1', 'chris_id', '1', 0, 'U & S Burke Transporta - 1800 units - Chris', '', 'Self Generated', 14360, '', 14360, '-99', '2005-03-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2a77776e-fb0e-f5fc-5a84-438dfb50237d', '2005-02-02 01:00:00', '2005-11-30 19:50:45', '1', 'will_id', '1', 0, 'Burke-Bates Constructi - 2700 units - Will', 'Existing Business', 'Web Site', 95360, '', 95360, '-99', '2005-04-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-02-02 01:00:00', '2005-11-30 19:50:45', '1', 'will_id', '1', 0, 'Burke-Bates Constructi - 4100 units - Will', 'Existing Business', 'Employee', 9860, '', 9860, '-99', '2005-03-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4b9d015f-5c5c-dca4-9e2c-438dfb00505b', '2005-02-02 01:00:00', '2005-11-30 19:50:46', '1', 'will_id', '1', 0, 'Burke-Bates Constructi - 3300 units - Will', '', 'Self Generated', 1360, '', 1360, '-99', '2005-02-13', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '2005-02-02 01:00:00', '2005-11-30 19:50:46', '1', 'will_id', '1', 0, 'Burke-Bates Constructi - 3300 units - Will', 'New Business', 'Partner', 10860, '', 10860, '-99', '2005-04-03', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-02-02 01:00:00', '2005-11-30 19:50:47', '1', 'will_id', '1', 0, 'Burke-Bates Constructi - 1900 units - Will', 'New Business', 'Employee', 2660, '', 2660, '-99', '2005-04-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('8a3b9e27-d429-d1bd-543a-438dfbac78f9', '2005-02-02 01:00:00', '2005-11-30 19:50:48', '1', 'sarah_id', '1', 0, 'N & W White Transporta - 3400 units - Sarah', 'New Business', 'Partner', 120360, '', 120360, '-99', '2005-04-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-02-02 01:00:00', '2005-11-30 19:50:49', '1', 'sarah_id', '1', 0, 'N & W White Transporta - 3100 units - Sarah', '', 'Trade Show', 200360, '', 200360, '-99', '2005-04-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('951aeec7-1077-7c6c-afcc-438dfbefbbfa', '2005-02-02 01:00:00', '2005-11-30 19:50:49', '1', 'sarah_id', '1', 0, 'N & W White Transporta - 2400 units - Sarah', 'New Business', 'Other', 960, '', 960, '-99', '2005-02-13', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-02-02 01:00:00', '2005-11-30 19:50:50', '1', 'sarah_id', '1', 0, 'N & W White Transporta - 2700 units - Sarah', '', 'Existing Customer', 6060, '', 6060, '-99', '2005-03-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a01fe558-484d-9cbb-fff5-438dfb146ec6', '2005-02-02 01:00:00', '2005-11-30 19:50:51', '1', 'sarah_id', '1', 0, 'N & W White Transporta - 2600 units - Sarah', '', 'Employee', 3060, '', 3060, '-99', '2005-03-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-02-02 01:00:00', '2005-11-30 19:50:51', '1', 'matt_id', '1', 0, 'White-Simpson Engineer - 3100 units - Matt', 'New Business', '', 14360, '', 14360, '-99', '2005-03-13', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-02-02 01:00:00', '2005-11-30 19:50:52', '1', 'matt_id', '1', 0, 'White-Simpson Engineer - 2400 units - Matt', 'Existing Business', 'Cold Call', 2860, '', 2860, '-99', '2005-03-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c5f607c6-c738-6611-43e0-438dfbbf6e88', '2005-02-02 01:00:00', '2005-11-30 19:50:53', '1', 'matt_id', '1', 0, 'White-Simpson Engineer - 2900 units - Matt', '', 'Existing Customer', 2860, '', 2860, '-99', '2005-03-11', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-02-02 01:00:00', '2005-11-30 19:50:54', '1', 'matt_id', '1', 0, 'White-Simpson Engineer - 4100 units - Matt', 'Existing Business', 'Web Site', 2760, '', 2760, '-99', '2005-03-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e76d3738-291a-c44b-f153-438dfb03d8df', '2005-02-02 01:00:00', '2005-11-30 19:50:54', '1', 'matt_id', '1', 0, 'White-Simpson Engineer - 4100 units - Matt', 'New Business', 'Trade Show', 5560, '', 5560, '-99', '2005-03-27', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('dca609ba-0677-6b55-619f-438dfbf6c814', '2005-02-02 01:00:00', '2005-11-30 19:50:55', '1', 'sarah_id', '1', 0, 'O & D Jones Communicat - 2600 units - Sarah', 'New Business', 'Partner', 2260, '', 2260, '-99', '2005-03-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('13434440-069f-b94e-75bc-438dfbeb6520', '2005-02-02 01:00:00', '2005-11-30 19:50:56', '1', 'sarah_id', '1', 0, 'O & D Jones Communicat - 1800 units - Sarah', '', 'Partner', 25360, '', 25360, '-99', '2005-04-03', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-02-02 01:00:00', '2005-11-30 19:50:56', '1', 'sarah_id', '1', 0, 'O & D Jones Communicat - 1800 units - Sarah', '', 'Cold Call', 2460, '', 2460, '-99', '2005-03-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1e1174f3-6ffb-96df-195e-438dfbb49a7f', '2005-02-02 01:00:00', '2005-11-30 19:50:57', '1', 'sarah_id', '1', 0, 'O & D Jones Communicat - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30360, '', 30360, '-99', '2005-03-30', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('23745946-690a-bca7-1e4e-438dfbc17435', '2005-02-02 01:00:00', '2005-11-30 19:50:57', '1', 'sarah_id', '1', 0, 'O & D Jones Communicat - 1800 units - Sarah', '', 'Cold Call', 2960, '', 2960, '-99', '2005-03-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-02-02 01:00:00', '2005-11-30 19:50:58', '1', 'sally_id', '1', 0, 'Jones-Casts Transporta - 2900 units - Sally', 'Existing Business', 'Employee', 5360, '', 5360, '-99', '2005-03-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-02-02 01:00:00', '2005-11-30 19:50:59', '1', 'sally_id', '1', 0, 'Jones-Casts Transporta - 4000 units - Sally', 'Existing Business', '', 60360, '', 60360, '-99', '2005-04-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-02 01:00:00', '2005-11-30 19:51:00', '1', 'sally_id', '1', 0, 'Jones-Casts Transporta - 3400 units - Sally', '', 'Other', 1460, '', 1460, '-99', '2005-02-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4e4894af-dba1-6769-155c-438dfbec285f', '2005-02-02 01:00:00', '2005-11-30 19:51:00', '1', 'sally_id', '1', 0, 'Jones-Casts Transporta - 2700 units - Sally', 'Existing Business', 'Self Generated', 11360, '', 11360, '-99', '2005-03-28', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('53b90722-6887-321b-e7d1-438dfba2be6d', '2005-02-02 01:00:00', '2005-11-30 19:51:01', '1', 'sally_id', '1', 0, 'Jones-Casts Transporta - 2700 units - Sally', 'New Business', 'Existing Customer', 2560, '', 2560, '-99', '2005-03-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', '2005-02-02 01:00:00', '2005-11-30 19:51:02', '1', 'sally_id', '1', 0, 'M & Y Browqett Communi - 1800 units - Sally', 'New Business', 'Other', 56360, '', 56360, '-99', '2005-04-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-02 01:00:00', '2005-11-30 19:51:03', '1', 'sally_id', '1', 0, 'M & Y Browqett Communi - 3300 units - Sally', 'Existing Business', 'Cold Call', 1660, '', 1660, '-99', '2005-02-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '2005-02-02 01:00:00', '2005-11-30 19:51:04', '1', 'sally_id', '1', 0, 'M & Y Browqett Communi - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5360, '', 5360, '-99', '2005-03-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-02-02 01:00:00', '2005-11-30 19:51:04', '1', 'sally_id', '1', 0, 'M & Y Browqett Communi - 4000 units - Sally', 'New Business', 'Direct Mail', 10860, '', 10860, '-99', '2005-03-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b3df881d-d474-644c-2748-438dfb8bd945', '2005-02-02 01:00:00', '2005-11-30 19:51:05', '1', 'sally_id', '1', 0, 'M & Y Browqett Communi - 3100 units - Sally', 'New Business', 'Public Relations', 15360, '', 15360, '-99', '2005-03-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ce85de64-3442-5283-fdb2-438dfb50d65e', '2005-02-09 01:00:00', '2005-11-30 19:51:06', '1', 'beth_id', '1', 0, 'Browqett-Kartz Communi - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50360, '', 50360, '-99', '2005-04-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d401a28e-7395-7e23-24ac-438dfbb20b94', '2005-02-09 01:00:00', '2005-11-30 19:51:06', '1', 'beth_id', '1', 0, 'Browqett-Kartz Communi - 1800 units - Beth', 'Existing Business', 'Cold Call', 2660, '', 2660, '-99', '2005-03-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-02-09 01:00:00', '2005-11-30 19:51:07', '1', 'beth_id', '1', 0, 'Browqett-Kartz Communi - 2900 units - Beth', '', 'Other', 120360, '', 120360, '-99', '2005-04-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-02-09 01:00:00', '2005-11-30 19:51:08', '1', 'beth_id', '1', 0, 'Browqett-Kartz Communi - 2600 units - Beth', 'New Business', 'Other', 120360, '', 120360, '-99', '2005-04-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e438fc31-4624-53b9-e54c-438dfb300893', '2005-02-09 01:00:00', '2005-11-30 19:51:09', '1', 'beth_id', '1', 0, 'Browqett-Kartz Communi - 4100 units - Beth', 'New Business', 'Partner', 95360, '', 95360, '-99', '2005-04-18', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-02-09 01:00:00', '2005-11-30 19:51:09', '1', 'max_id', '1', 0, 'B & D Wold Machinery P - 2400 units - Max', 'Existing Business', 'Conference', 2260, '', 2260, '-99', '2005-03-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('100aeea8-429a-1ed4-d182-438dfb945b13', '2005-02-09 01:00:00', '2005-11-30 19:51:10', '1', 'max_id', '1', 0, 'B & D Wold Machinery P - 2400 units - Max', 'New Business', 'Employee', 45360, '', 45360, '-99', '2005-04-23', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('156cd259-3bc6-d784-e95b-438dfb577fdd', '2005-02-09 01:00:00', '2005-11-30 19:51:10', '1', 'max_id', '1', 0, 'B & D Wold Machinery P - 2600 units - Max', 'New Business', 'Employee', 50360, '', 50360, '-99', '2005-04-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1acae3ee-59ae-3ea1-e159-438dfb9b963b', '2005-02-09 01:00:00', '2005-11-30 19:51:11', '1', 'max_id', '1', 0, 'B & D Wold Machinery P - 2400 units - Max', 'New Business', 'Partner', 1360, '', 1360, '-99', '2005-02-21', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-02-09 01:00:00', '2005-11-30 19:51:12', '1', 'max_id', '1', 0, 'B & D Wold Machinery P - 2600 units - Max', 'Existing Business', 'Public Relations', 5460, '', 5460, '-99', '2005-03-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-02-09 01:00:00', '2005-11-30 19:51:13', '1', 'sarah_id', '1', 0, 'Wold-French Constructi - 2600 units - Sarah', 'New Business', 'Employee', 56360, '', 56360, '-99', '2005-04-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-02-09 01:00:00', '2005-11-30 19:51:14', '1', 'sarah_id', '1', 0, 'Wold-French Constructi - 4000 units - Sarah', '', 'Partner', 75360, '', 75360, '-99', '2005-04-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7389b186-e69d-146b-195c-438dfb734523', '2005-02-09 01:00:00', '2005-11-30 19:51:14', '1', 'sarah_id', '1', 0, 'Wold-French Constructi - 4000 units - Sarah', '', 'Direct Mail', 5860, '', 5860, '-99', '2005-03-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7b8b0482-08e0-db11-3ac5-438dfbee77eb', '2005-02-09 01:00:00', '2005-11-30 19:51:15', '1', 'sarah_id', '1', 0, 'Wold-French Constructi - 1900 units - Sarah', 'New Business', 'Existing Customer', 1960, '', 1960, '-99', '2005-02-23', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('97ce9288-a7bb-9488-9422-438dfba6eb0e', '2005-02-09 01:00:00', '2005-11-30 19:51:16', '1', 'sarah_id', '1', 0, 'Wold-French Constructi - 3300 units - Sarah', '', '', 55360, '', 55360, '-99', '2005-04-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b261c673-7915-13b0-7a0c-438dfbb39658', '2005-02-09 01:00:00', '2005-11-30 19:51:17', '1', 'kristen_id', '1', 0, 'H & E Pederson Machine - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140360, '', 140360, '-99', '2005-04-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-02-09 01:00:00', '2005-11-30 19:51:17', '1', 'kristen_id', '1', 0, 'H & E Pederson Machine - 2400 units - Kristen', '', 'Direct Mail', 200360, '', 200360, '-99', '2005-04-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d476c644-c93d-af1e-5407-438dfbac6b06', '2005-02-09 01:00:00', '2005-11-30 19:51:18', '1', 'kristen_id', '1', 0, 'H & E Pederson Machine - 4100 units - Kristen', '', 'Trade Show', 5360, '', 5360, '-99', '2005-03-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('d9fd0300-4aa6-0a3e-cac1-438dfb312033', '2005-02-09 01:00:00', '2005-11-30 19:51:19', '1', 'kristen_id', '1', 0, 'H & E Pederson Machine - 3100 units - Kristen', 'Existing Business', 'Web Site', 860, '', 860, '-99', '2005-02-21', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('1974aa00-1686-8c8e-7517-438dfb05f8f8', '2005-02-09 01:00:00', '2005-11-30 19:51:19', '1', 'kristen_id', '1', 0, 'H & E Pederson Machine - 4000 units - Kristen', 'New Business', 'Public Relations', 5460, '', 5460, '-99', '2005-03-25', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('3408145b-878f-1976-1268-438dfb4c1ad6', '2005-02-09 01:00:00', '2005-11-30 19:51:19', '1', 'beth_id', '1', 0, 'Pederson-Renn Electron - 3300 units - Beth', 'Existing Business', 'Existing Customer', 6060, '', 6060, '-99', '2005-03-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-02-09 01:00:00', '2005-11-30 19:51:20', '1', 'beth_id', '1', 0, 'Pederson-Renn Electron - 2900 units - Beth', 'New Business', 'Existing Customer', 3160, '', 3160, '-99', '2005-04-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3f084303-05f6-6c38-076f-438dfbd97afc', '2005-02-09 01:00:00', '2005-11-30 19:51:21', '1', 'beth_id', '1', 0, 'Pederson-Renn Electron - 1900 units - Beth', 'Existing Business', 'Partner', 95360, '', 95360, '-99', '2005-04-19', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-09 01:00:00', '2005-11-30 19:51:21', '1', 'beth_id', '1', 0, 'Pederson-Renn Electron - 2400 units - Beth', 'New Business', 'Public Relations', 1960, '', 1960, '-99', '2005-02-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('49e292b3-0847-b3a8-54fa-438dfbcce738', '2005-02-09 01:00:00', '2005-11-30 19:51:22', '1', 'beth_id', '1', 0, 'Pederson-Renn Electron - 2400 units - Beth', 'New Business', 'Cold Call', 1560, '', 1560, '-99', '2005-02-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('648cdc66-bbe0-6421-860c-438dfb92a469', '2005-02-09 01:00:00', '2005-11-30 19:51:23', '1', 'max_id', '1', 0, 'X & M Catalano Constru - 1900 units - Max', 'Existing Business', 'Other', 3260, '', 3260, '-99', '2005-03-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('69ffe187-3a80-71a6-1ba6-438dfb09cb41', '2005-02-09 01:00:00', '2005-11-30 19:51:24', '1', 'max_id', '1', 0, 'X & M Catalano Constru - 2900 units - Max', 'Existing Business', 'Trade Show', 960, '', 960, '-99', '2005-02-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6f701290-cc04-f73c-f518-438dfb090aae', '2005-02-09 01:00:00', '2005-11-30 19:51:24', '1', 'max_id', '1', 0, 'X & M Catalano Constru - 2700 units - Max', 'New Business', 'Existing Customer', 40360, '', 40360, '-99', '2005-04-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7768082e-febc-b72d-bcdf-438dfb547232', '2005-02-09 01:00:00', '2005-11-30 19:51:25', '1', 'max_id', '1', 0, 'X & M Catalano Constru - 2700 units - Max', 'New Business', 'Employee', 10360, '', 10360, '-99', '2005-04-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-09 01:00:00', '2005-11-30 19:51:25', '1', 'max_id', '1', 0, 'X & M Catalano Constru - 3400 units - Max', 'New Business', 'Other', 1960, '', 1960, '-99', '2005-02-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('972a868c-473d-e274-c79e-438dfb7a88c3', '2005-02-09 01:00:00', '2005-11-30 19:51:26', '1', 'sally_id', '1', 0, 'Catalano-Coleman Telec - 1900 units - Sally', '', '', 6160, '', 6160, '-99', '2005-03-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cb5f66da-f13e-447a-5c23-438dfbd0ba97', '2005-02-09 01:00:00', '2005-11-30 19:51:27', '1', 'sally_id', '1', 0, 'Catalano-Coleman Telec - 2600 units - Sally', 'Existing Business', 'Existing Customer', 860, '', 860, '-99', '2005-02-23', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('d0d5ca5c-4538-b051-6c6d-438dfbbefbad', '2005-02-09 01:00:00', '2005-11-30 19:51:28', '1', 'sally_id', '1', 0, 'Catalano-Coleman Telec - 2700 units - Sally', 'Existing Business', 'Self Generated', 5860, '', 5860, '-99', '2005-03-12', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('d6336860-fe17-9e15-18d2-438dfb89c2e5', '2005-02-09 01:00:00', '2005-11-30 19:51:28', '1', 'sally_id', '1', 0, 'Catalano-Coleman Telec - 2900 units - Sally', 'Existing Business', 'Other', 6260, '', 6260, '-99', '2005-03-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-02-09 01:00:00', '2005-11-30 19:51:29', '1', 'sally_id', '1', 0, 'Catalano-Coleman Telec - 2900 units - Sally', 'Existing Business', 'Self Generated', 75360, '', 75360, '-99', '2005-04-27', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('210909e9-2a0d-5ddb-ea62-438dfbe7fd40', '2005-02-16 01:00:00', '2005-11-30 19:51:29', '1', 'chris_id', '1', 0, 'I & M Hurkett Transpor - 3100 units - Chris', '', 'Employee', 45360, '', 45360, '-99', '2005-04-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('79240161-3369-a681-0db6-438dfb9245df', '2005-02-16 01:00:00', '2005-11-30 19:51:30', '1', 'chris_id', '1', 0, 'I & M Hurkett Transpor - 3300 units - Chris', 'New Business', 'Partner', 45360, '', 45360, '-99', '2005-04-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('cfa50260-8d2b-6b07-ee7e-438dfbd92616', '2005-02-16 01:00:00', '2005-11-30 19:51:31', '1', 'chris_id', '1', 0, 'I & M Hurkett Transpor - 2700 units - Chris', 'Existing Business', 'Public Relations', 5360, '', 5360, '-99', '2005-04-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-16 01:00:00', '2005-11-30 19:51:32', '1', 'chris_id', '1', 0, 'I & M Hurkett Transpor - 1800 units - Chris', '', '', 1960, '', 1960, '-99', '2005-03-01', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-02-16 01:00:00', '2005-11-30 19:51:33', '1', 'chris_id', '1', 0, 'I & M Hurkett Transpor - 3100 units - Chris', 'New Business', 'Self Generated', 2160, '', 2160, '-99', '2005-03-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('49aa709a-72ed-5d48-6d81-438dfb5511e7', '2005-02-16 01:00:00', '2005-11-30 19:51:33', '1', 'will_id', '1', 0, 'Hurkett-Pettengill Ele - 2900 units - Will', 'New Business', 'Other', 20360, '', 20360, '-99', '2005-03-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-16 01:00:00', '2005-11-30 19:51:34', '1', 'will_id', '1', 0, 'Hurkett-Pettengill Ele - 2700 units - Will', 'Existing Business', 'Public Relations', 1160, '', 1160, '-99', '2005-02-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-02-16 01:00:00', '2005-11-30 19:51:35', '1', 'will_id', '1', 0, 'Hurkett-Pettengill Ele - 1800 units - Will', 'Existing Business', 'Public Relations', 5760, '', 5760, '-99', '2005-04-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-16 01:00:00', '2005-11-30 19:51:36', '1', 'will_id', '1', 0, 'Hurkett-Pettengill Ele - 3100 units - Will', 'New Business', 'Word of mouth', 1260, '', 1260, '-99', '2005-02-28', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '2005-02-16 01:00:00', '2005-11-30 19:51:36', '1', 'will_id', '1', 0, 'Hurkett-Pettengill Ele - 2900 units - Will', 'New Business', 'Trade Show', 20360, '', 20360, '-99', '2005-03-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-02-16 01:00:00', '2005-11-30 19:51:37', '1', 'kristen_id', '1', 0, 'H & Y Elson Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13360, '', 13360, '-99', '2005-04-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('99c1434c-4269-b127-db22-438dfb928ffc', '2005-02-16 01:00:00', '2005-11-30 19:51:38', '1', 'kristen_id', '1', 0, 'H & Y Elson Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5760, '', 5760, '-99', '2005-04-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9f393447-18fa-8f18-f284-438dfb2dff65', '2005-02-16 01:00:00', '2005-11-30 19:51:39', '1', 'kristen_id', '1', 0, 'H & Y Elson Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9360, '', 9360, '-99', '2005-03-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '2005-02-16 01:00:00', '2005-11-30 19:51:40', '1', 'kristen_id', '1', 0, 'H & Y Elson Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1460, '', 1460, '-99', '2005-03-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c1964396-1656-34ca-e079-438dfb98f21c', '2005-02-16 01:00:00', '2005-11-30 19:51:40', '1', 'kristen_id', '1', 0, 'H & Y Elson Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2460, '', 2460, '-99', '2005-03-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('dc51b3fd-6a82-4c85-2b30-438dfb134e6e', '2005-02-16 01:00:00', '2005-11-30 19:51:41', '1', 'jaime_id', '1', 0, 'Elson-Hirota Telecommu - 4100 units - Jaime', '', '', 70360, '', 70360, '-99', '2005-04-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('1cd258f0-0e43-3502-65a4-438dfb8eab1d', '2005-02-16 01:00:00', '2005-11-30 19:51:42', '1', 'jaime_id', '1', 0, 'Elson-Hirota Telecommu - 3300 units - Jaime', '', 'Other', 2260, '', 2260, '-99', '2005-03-25', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-02-16 01:00:00', '2005-11-30 19:51:42', '1', 'jaime_id', '1', 0, 'Elson-Hirota Telecommu - 4000 units - Jaime', 'New Business', 'Word of mouth', 2760, '', 2760, '-99', '2005-03-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-02-16 01:00:00', '2005-11-30 19:51:43', '1', 'jaime_id', '1', 0, 'Elson-Hirota Telecommu - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5660, '', 5660, '-99', '2005-03-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2d1e67ea-fa55-21aa-80fb-438dfb4a58c7', '2005-02-16 01:00:00', '2005-11-30 19:51:44', '1', 'jaime_id', '1', 0, 'Elson-Hirota Telecommu - 3100 units - Jaime', '', 'Employee', 960, '', 960, '-99', '2005-03-02', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-02-16 01:00:00', '2005-11-30 19:51:45', '1', 'sally_id', '1', 0, 'D & A Blasingame Machi - 2400 units - Sally', 'New Business', 'Self Generated', 2160, '', 2160, '-99', '2005-04-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7f1862bb-4e36-bd27-4511-438dfb2caec4', '2005-02-16 01:00:00', '2005-11-30 19:51:45', '1', 'sally_id', '1', 0, 'D & A Blasingame Machi - 2900 units - Sally', '', 'Employee', 5760, '', 5760, '-99', '2005-03-31', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('84799545-1758-48dc-030b-438dfb61620b', '2005-02-16 01:00:00', '2005-11-30 19:51:46', '1', 'sally_id', '1', 0, 'D & A Blasingame Machi - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1660, '', 1660, '-99', '2005-03-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-02-16 01:00:00', '2005-11-30 19:51:47', '1', 'sally_id', '1', 0, 'D & A Blasingame Machi - 4100 units - Sally', 'Existing Business', 'Other', 6160, '', 6160, '-99', '2005-03-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-02-16 01:00:00', '2005-11-30 19:51:48', '1', 'sally_id', '1', 0, 'D & A Blasingame Machi - 2700 units - Sally', 'Existing Business', 'Partner', 9360, '', 9360, '-99', '2005-03-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-02-16 01:00:00', '2005-11-30 19:51:49', '1', 'max_id', '1', 0, 'Blasingame-Blackwell C - 3400 units - Max', 'New Business', 'Self Generated', 14360, '', 14360, '-99', '2005-03-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('af1824c4-3641-7c58-50cd-438dfbc86519', '2005-02-16 01:00:00', '2005-11-30 19:51:50', '1', 'max_id', '1', 0, 'Blasingame-Blackwell C - 3300 units - Max', '', 'Conference', 14360, '', 14360, '-99', '2005-03-26', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-02-16 01:00:00', '2005-11-30 19:51:50', '1', 'max_id', '1', 0, 'Blasingame-Blackwell C - 4000 units - Max', 'Existing Business', 'Direct Mail', 2660, '', 2660, '-99', '2005-04-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ba785f93-318f-3714-5c5f-438dfbc31c17', '2005-02-16 01:00:00', '2005-11-30 19:51:51', '1', 'max_id', '1', 0, 'Blasingame-Blackwell C - 2700 units - Max', 'Existing Business', 'Existing Customer', 2860, '', 2860, '-99', '2005-03-27', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('bfec8910-6000-58cc-1010-438dfbca0ec1', '2005-02-16 01:00:00', '2005-11-30 19:51:51', '1', 'max_id', '1', 0, 'Blasingame-Blackwell C - 2600 units - Max', '', 'Other', 70360, '', 70360, '-99', '2005-04-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-16 01:00:00', '2005-11-30 19:51:52', '1', 'max_id', '1', 0, 'D & Z Moya Electronics - 3400 units - Max', 'Existing Business', 'Self Generated', 960, '', 960, '-99', '2005-03-02', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('e2d7d728-7947-ee02-9669-438dfbf87aad', '2005-02-16 01:00:00', '2005-11-30 19:51:53', '1', 'max_id', '1', 0, 'D & Z Moya Electronics - 4000 units - Max', 'New Business', 'Cold Call', 140360, '', 140360, '-99', '2005-05-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e84ef006-cc0d-74d1-5f4b-438dfbc5d477', '2005-02-16 01:00:00', '2005-11-30 19:51:53', '1', 'max_id', '1', 0, 'D & Z Moya Electronics - 2700 units - Max', '', 'Direct Mail', 1660, '', 1660, '-99', '2005-02-27', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('117ab22c-5c37-5913-cd1d-438dfb7da32d', '2005-02-16 01:00:00', '2005-11-30 19:51:54', '1', 'max_id', '1', 0, 'D & Z Moya Electronics - 3300 units - Max', '', 'Web Site', 2660, '', 2660, '-99', '2005-04-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('16f2e4e8-54ae-449e-e20b-438dfb1494b3', '2005-02-16 01:00:00', '2005-11-30 19:51:55', '1', 'max_id', '1', 0, 'D & Z Moya Electronics - 2600 units - Max', '', 'Employee', 200360, '', 200360, '-99', '2005-05-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('314794db-6917-7adf-2cbe-438dfb54a723', '2005-02-23 01:00:00', '2005-11-30 19:51:55', '1', 'kristen_id', '1', 0, 'Moya-Chesnut Engineeri - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 5960, '', 5960, '-99', '2005-04-07', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-02-23 01:00:00', '2005-11-30 19:51:56', '1', 'kristen_id', '1', 0, 'Moya-Chesnut Engineeri - 1800 units - Kristen', 'New Business', '', 6260, '', 6260, '-99', '2005-04-08', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-02-23 01:00:00', '2005-11-30 19:51:57', '1', 'kristen_id', '1', 0, 'Moya-Chesnut Engineeri - 2600 units - Kristen', '', 'Trade Show', 2160, '', 2160, '-99', '2005-03-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2005-02-23 01:00:00', '2005-11-30 19:51:58', '1', 'kristen_id', '1', 0, 'Moya-Chesnut Engineeri - 4000 units - Kristen', '', 'Conference', 5460, '', 5460, '-99', '2005-04-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-02-23 01:00:00', '2005-11-30 19:51:58', '1', 'kristen_id', '1', 0, 'Moya-Chesnut Engineeri - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140360, '', 140360, '-99', '2005-05-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7c1f624c-aa2c-36f3-1d12-438dfb298a2d', '2005-02-23 01:00:00', '2005-11-30 19:51:59', '1', 'will_id', '1', 0, 'Q & Q Ortiz Telecommun - 1900 units - Will', '', 'Conference', 1960, '', 1960, '-99', '2005-03-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-02-23 01:00:00', '2005-11-30 19:52:00', '1', 'will_id', '1', 0, 'Q & Q Ortiz Telecommun - 3300 units - Will', 'New Business', 'Partner', 140360, '', 140360, '-99', '2005-05-14', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-02-23 01:00:00', '2005-11-30 19:52:01', '1', 'will_id', '1', 0, 'Q & Q Ortiz Telecommun - 3300 units - Will', '', 'Partner', 1360, '', 1360, '-99', '2005-03-07', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-02-23 01:00:00', '2005-11-30 19:52:02', '1', 'will_id', '1', 0, 'Q & Q Ortiz Telecommun - 4000 units - Will', 'New Business', 'Conference', 55360, '', 55360, '-99', '2005-05-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '2005-02-23 01:00:00', '2005-11-30 19:52:03', '1', 'will_id', '1', 0, 'Q & Q Ortiz Telecommun - 2400 units - Will', 'Existing Business', 'Word of mouth', 13360, '', 13360, '-99', '2005-04-08', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c4564ba5-e700-ec01-5d2f-438dfb49826f', '2005-02-23 01:00:00', '2005-11-30 19:52:04', '1', 'max_id', '1', 0, 'Ortiz-Tearpak Engineer - 4100 units - Max', 'Existing Business', 'Direct Mail', 10360, '', 10360, '-99', '2005-03-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c9c470ac-ef76-a116-68cf-438dfb09bad6', '2005-02-23 01:00:00', '2005-11-30 19:52:05', '1', 'max_id', '1', 0, 'Ortiz-Tearpak Engineer - 1800 units - Max', 'New Business', 'Employee', 5860, '', 5860, '-99', '2005-04-09', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-02-23 01:00:00', '2005-11-30 19:52:05', '1', 'max_id', '1', 0, 'Ortiz-Tearpak Engineer - 2700 units - Max', 'New Business', 'Conference', 2960, '', 2960, '-99', '2005-03-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-02-23 01:00:00', '2005-11-30 19:52:06', '1', 'max_id', '1', 0, 'Ortiz-Tearpak Engineer - 3400 units - Max', 'Existing Business', 'Web Site', 1160, '', 1160, '-99', '2005-03-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-02-23 01:00:00', '2005-11-30 19:52:07', '1', 'max_id', '1', 0, 'Ortiz-Tearpak Engineer - 3100 units - Max', '', 'Cold Call', 14360, '', 14360, '-99', '2005-04-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('57100073-3e5d-393b-eac3-438dfba2aa14', '2005-02-23 01:00:00', '2005-11-30 19:52:08', '1', 'matt_id', '1', 0, 'Y & R Hall Machinery,  - 1800 units - Matt', 'New Business', 'Direct Mail', 25360, '', 25360, '-99', '2005-03-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5c8c0f4a-fe33-b532-596c-438dfb360333', '2005-02-23 01:00:00', '2005-11-30 19:52:09', '1', 'matt_id', '1', 0, 'Y & R Hall Machinery,  - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9360, '', 9360, '-99', '2005-03-30', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b38602ea-7b1d-3407-d64c-438dfb98a67d', '2005-02-23 01:00:00', '2005-11-30 19:52:09', '1', 'matt_id', '1', 0, 'Y & R Hall Machinery,  - 4000 units - Matt', '', 'Web Site', 1760, '', 1760, '-99', '2005-03-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('10b0897a-c370-88fc-eb11-438dfbe4a836', '2005-02-23 01:00:00', '2005-11-30 19:52:10', '1', 'matt_id', '1', 0, 'Y & R Hall Machinery,  - 2900 units - Matt', '', 'Partner', 5360, '', 5360, '-99', '2005-03-30', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('1613fa84-caec-f9ee-dae1-438dfbf2de43', '2005-02-23 01:00:00', '2005-11-30 19:52:10', '1', 'matt_id', '1', 0, 'Y & R Hall Machinery,  - 4000 units - Matt', '', 'Conference', 2460, '', 2460, '-99', '2005-03-31', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-02-23 01:00:00', '2005-11-30 19:52:11', '1', 'sarah_id', '1', 0, 'Hall-Narberes Engineer - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56360, '', 56360, '-99', '2005-05-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-02-23 01:00:00', '2005-11-30 19:52:12', '1', 'sarah_id', '1', 0, 'Hall-Narberes Engineer - 4100 units - Sarah', 'New Business', 'Word of mouth', 5560, '', 5560, '-99', '2005-04-06', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-02-23 01:00:00', '2005-11-30 19:52:13', '1', 'sarah_id', '1', 0, 'Hall-Narberes Engineer - 2400 units - Sarah', 'Existing Business', 'Conference', 1760, '', 1760, '-99', '2005-03-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-02-23 01:00:00', '2005-11-30 19:52:14', '1', 'sarah_id', '1', 0, 'Hall-Narberes Engineer - 2700 units - Sarah', 'New Business', 'Other', 15360, '', 15360, '-99', '2005-04-21', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-02-23 01:00:00', '2005-11-30 19:52:15', '1', 'sarah_id', '1', 0, 'Hall-Narberes Engineer - 4100 units - Sarah', '', 'Self Generated', 140360, '', 140360, '-99', '2005-05-06', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ad7108ed-4b52-1d51-4880-438dfb9701bf', '2005-02-23 01:00:00', '2005-11-30 19:52:16', '1', 'kristen_id', '1', 0, 'E & F Weber Machinery, - 3300 units - Kristen', '', 'Other', 1660, '', 1660, '-99', '2005-03-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-02-23 01:00:00', '2005-11-30 19:52:17', '1', 'kristen_id', '1', 0, 'E & F Weber Machinery, - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1560, '', 1560, '-99', '2005-03-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', '2005-02-23 01:00:00', '2005-11-30 19:52:17', '1', 'kristen_id', '1', 0, 'E & F Weber Machinery, - 4000 units - Kristen', 'New Business', '', 20360, '', 20360, '-99', '2005-04-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('be52a4d1-329d-ed98-722c-438dfb4337cd', '2005-02-23 01:00:00', '2005-11-30 19:52:18', '1', 'kristen_id', '1', 0, 'E & F Weber Machinery, - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5660, '', 5660, '-99', '2005-04-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-02-23 01:00:00', '2005-11-30 19:52:19', '1', 'kristen_id', '1', 0, 'E & F Weber Machinery, - 3300 units - Kristen', 'New Business', 'Trade Show', 200360, '', 200360, '-99', '2005-05-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('df293aee-6540-7574-3d9d-438dfb574b59', '2005-02-23 01:00:00', '2005-11-30 19:52:20', '1', 'chris_id', '1', 0, 'Weber-Kabbes Transport - 3100 units - Chris', 'Existing Business', 'Partner', 100360, '', 100360, '-99', '2005-05-06', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-02-23 01:00:00', '2005-11-30 19:52:20', '1', 'chris_id', '1', 0, 'Weber-Kabbes Transport - 1900 units - Chris', '', 'Partner', 12360, '', 12360, '-99', '2005-03-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-02-23 01:00:00', '2005-11-30 19:52:21', '1', 'chris_id', '1', 0, 'Weber-Kabbes Transport - 2600 units - Chris', 'Existing Business', '', 1960, '', 1960, '-99', '2005-03-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-02-23 01:00:00', '2005-11-30 19:52:23', '1', 'chris_id', '1', 0, 'Weber-Kabbes Transport - 1800 units - Chris', '', 'Other', 1760, '', 1760, '-99', '2005-03-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('32b51453-4e69-1317-c621-438dfba5ab28', '2005-02-23 01:00:00', '2005-11-30 19:52:24', '1', 'chris_id', '1', 0, 'Weber-Kabbes Transport - 1900 units - Chris', 'Existing Business', '', 1460, '', 1460, '-99', '2005-03-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-02 01:00:00', '2005-11-30 19:52:24', '1', 'will_id', '1', 0, 'N & O Townsend Electro - 1800 units - Will', '', 'Web Site', 1890, '', 1890, '-99', '2005-03-16', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-03-02 01:00:00', '2005-11-30 19:52:25', '1', 'will_id', '1', 0, 'N & O Townsend Electro - 2600 units - Will', 'New Business', 'Self Generated', 1790, '', 1790, '-99', '2005-03-13', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-02 01:00:00', '2005-11-30 19:52:26', '1', 'will_id', '1', 0, 'N & O Townsend Electro - 2600 units - Will', 'New Business', 'Partner', 1990, '', 1990, '-99', '2005-03-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-02 01:00:00', '2005-11-30 19:52:27', '1', 'will_id', '1', 0, 'N & O Townsend Electro - 3100 units - Will', '', 'Other', 1590, '', 1590, '-99', '2005-03-12', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('655b71c8-1810-a139-ffe7-438dfbcf291d', '2005-03-02 01:00:00', '2005-11-30 19:52:28', '1', 'will_id', '1', 0, 'N & O Townsend Electro - 2700 units - Will', 'Existing Business', 'Self Generated', 120390, '', 120390, '-99', '2005-05-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-02 01:00:00', '2005-11-30 19:52:28', '1', 'kristen_id', '1', 0, 'Townsend-Rockne Machin - 3300 units - Kristen', '', 'Self Generated', 1490, '', 1490, '-99', '2005-03-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('88a24b5a-2923-43ec-a730-438dfb628869', '2005-03-02 01:00:00', '2005-11-30 19:52:29', '1', 'kristen_id', '1', 0, 'Townsend-Rockne Machin - 3300 units - Kristen', 'New Business', 'Other', 140390, '', 140390, '-99', '2005-05-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-02 01:00:00', '2005-11-30 19:52:30', '1', 'kristen_id', '1', 0, 'Townsend-Rockne Machin - 2400 units - Kristen', 'New Business', 'Cold Call', 1790, '', 1790, '-99', '2005-03-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-03-02 01:00:00', '2005-11-30 19:52:31', '1', 'kristen_id', '1', 0, 'Townsend-Rockne Machin - 2400 units - Kristen', 'New Business', 'Self Generated', 2590, '', 2590, '-99', '2005-04-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-03-02 01:00:00', '2005-11-30 19:52:32', '1', 'kristen_id', '1', 0, 'Townsend-Rockne Machin - 3300 units - Kristen', 'Existing Business', 'Other', 5790, '', 5790, '-99', '2005-04-06', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-03-02 01:00:00', '2005-11-30 19:52:32', '1', 'beth_id', '1', 0, 'U & W Heaney Construct - 3100 units - Beth', '', 'Direct Mail', 6190, '', 6190, '-99', '2005-04-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ba1a11c9-ab85-1453-907a-438dfb32d013', '2005-03-02 01:00:00', '2005-11-30 19:52:33', '1', 'beth_id', '1', 0, 'U & W Heaney Construct - 1900 units - Beth', 'Existing Business', '', 6190, '', 6190, '-99', '2005-04-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bf910348-1fb7-24f6-15dc-438dfba866dd', '2005-03-02 01:00:00', '2005-11-30 19:52:34', '1', 'beth_id', '1', 0, 'U & W Heaney Construct - 4000 units - Beth', 'Existing Business', '', 2890, '', 2890, '-99', '2005-04-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('de313e89-3ff0-fa81-750e-438dfb332861', '2005-03-02 01:00:00', '2005-11-30 19:52:35', '1', 'beth_id', '1', 0, 'U & W Heaney Construct - 3400 units - Beth', 'New Business', 'Direct Mail', 1290, '', 1290, '-99', '2005-03-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-03-02 01:00:00', '2005-11-30 19:52:35', '1', 'beth_id', '1', 0, 'U & W Heaney Construct - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20390, '', 20390, '-99', '2005-04-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a58702c9-7749-78d1-988a-438dfb8351cf', '2005-03-02 01:00:00', '2005-11-30 19:52:36', '1', 'max_id', '1', 0, 'Heaney-Karavites Elect - 2400 units - Max', 'Existing Business', 'Trade Show', 5790, '', 5790, '-99', '2005-04-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('fea007a9-6f8a-6a59-544d-438dfbbe459b', '2005-03-02 01:00:00', '2005-11-30 19:52:37', '1', 'max_id', '1', 0, 'Heaney-Karavites Elect - 2400 units - Max', '', 'Conference', 3290, '', 3290, '-99', '2005-04-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('15779420-1933-3640-5713-438dfb99dfa7', '2005-03-02 01:00:00', '2005-11-30 19:52:38', '1', 'max_id', '1', 0, 'Heaney-Karavites Elect - 3300 units - Max', 'Existing Business', 'Conference', 890, '', 890, '-99', '2005-03-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-02 01:00:00', '2005-11-30 19:52:39', '1', 'max_id', '1', 0, 'Heaney-Karavites Elect - 2700 units - Max', 'New Business', 'Conference', 1390, '', 1390, '-99', '2005-03-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('39288f2b-ac54-5021-8a3e-438dfb2dd13b', '2005-03-02 01:00:00', '2005-11-30 19:52:39', '1', 'max_id', '1', 0, 'Heaney-Karavites Elect - 3300 units - Max', 'New Business', 'Partner', 25390, '', 25390, '-99', '2005-04-30', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('53911a6a-3cc6-fac9-2aad-438dfba0802d', '2005-03-02 01:00:00', '2005-11-30 19:52:40', '1', 'chris_id', '1', 0, 'M & K Carreras Telecom - 2900 units - Chris', 'Existing Business', 'Other', 2190, '', 2190, '-99', '2005-04-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5920df95-f4a6-0208-124d-438dfbdc655a', '2005-03-02 01:00:00', '2005-11-30 19:52:41', '1', 'chris_id', '1', 0, 'M & K Carreras Telecom - 1800 units - Chris', 'Existing Business', 'Self Generated', 2890, '', 2890, '-99', '2005-04-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-03-02 01:00:00', '2005-11-30 19:52:41', '1', 'chris_id', '1', 0, 'M & K Carreras Telecom - 4000 units - Chris', '', 'Public Relations', 5890, '', 5890, '-99', '2005-04-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '2005-03-02 01:00:00', '2005-11-30 19:52:42', '1', 'chris_id', '1', 0, 'M & K Carreras Telecom - 3300 units - Chris', 'Existing Business', 'Employee', 120390, '', 120390, '-99', '2005-05-16', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-03-02 01:00:00', '2005-11-30 19:52:43', '1', 'chris_id', '1', 0, 'M & K Carreras Telecom - 3400 units - Chris', 'New Business', 'Partner', 5890, '', 5890, '-99', '2005-04-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '2005-03-02 01:00:00', '2005-11-30 19:52:43', '1', 'sarah_id', '1', 0, 'Carreras-Mendiola Mach - 2600 units - Sarah', 'Existing Business', 'Other', 6090, '', 6090, '-99', '2005-04-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-03-02 01:00:00', '2005-11-30 19:52:44', '1', 'sarah_id', '1', 0, 'Carreras-Mendiola Mach - 2900 units - Sarah', 'New Business', 'Public Relations', 95390, '', 95390, '-99', '2005-05-20', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c3b5b20f-376f-a583-9a19-438dfb7f0c19', '2005-03-02 01:00:00', '2005-11-30 19:52:45', '1', 'sarah_id', '1', 0, 'Carreras-Mendiola Mach - 3300 units - Sarah', 'New Business', 'Other', 200390, '', 200390, '-99', '2005-05-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-02 01:00:00', '2005-11-30 19:52:46', '1', 'sarah_id', '1', 0, 'Carreras-Mendiola Mach - 2700 units - Sarah', 'Existing Business', 'Partner', 1690, '', 1690, '-99', '2005-03-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-03-02 01:00:00', '2005-11-30 19:52:47', '1', 'sarah_id', '1', 0, 'Carreras-Mendiola Mach - 1800 units - Sarah', 'New Business', 'Cold Call', 9890, '', 9890, '-99', '2005-04-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-03-02 01:00:00', '2005-11-30 19:52:47', '1', 'beth_id', '1', 0, 'L & E Trolen Communica - 2900 units - Beth', '', 'Partner', 56390, '', 56390, '-99', '2005-05-09', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-03-02 01:00:00', '2005-11-30 19:52:48', '1', 'beth_id', '1', 0, 'L & E Trolen Communica - 1900 units - Beth', 'New Business', 'Partner', 2890, '', 2890, '-99', '2005-05-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1921ac3e-c467-4ac8-e160-438dfb71923c', '2005-03-02 01:00:00', '2005-11-30 19:52:49', '1', 'beth_id', '1', 0, 'L & E Trolen Communica - 3300 units - Beth', '', 'Self Generated', 60390, '', 60390, '-99', '2005-05-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-03-02 01:00:00', '2005-11-30 19:52:50', '1', 'beth_id', '1', 0, 'L & E Trolen Communica - 3300 units - Beth', '', 'Conference', 12390, '', 12390, '-99', '2005-04-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('240305e0-a179-2191-73f4-438dfbafdf26', '2005-03-02 01:00:00', '2005-11-30 19:52:51', '1', 'beth_id', '1', 0, 'L & E Trolen Communica - 3400 units - Beth', 'New Business', 'Word of mouth', 9890, '', 9890, '-99', '2005-04-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3e7a5efa-fee6-978c-bcb4-438dfb51addc', '2005-03-09 01:00:00', '2005-11-30 19:52:51', '1', 'sally_id', '1', 0, 'Trolen-Vernon Construc - 1900 units - Sally', '', 'Other', 890, '', 890, '-99', '2005-03-22', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-03-09 01:00:00', '2005-11-30 19:52:52', '1', 'sally_id', '1', 0, 'Trolen-Vernon Construc - 2700 units - Sally', 'New Business', 'Public Relations', 5690, '', 5690, '-99', '2005-05-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('628b6206-07da-57eb-6fea-438dfb0df06d', '2005-03-09 01:00:00', '2005-11-30 19:52:52', '1', 'sally_id', '1', 0, 'Trolen-Vernon Construc - 4100 units - Sally', 'Existing Business', 'Existing Customer', 2990, '', 2990, '-99', '2005-04-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('68208a27-2ce6-13ba-7f05-438dfb42856c', '2005-03-09 01:00:00', '2005-11-30 19:52:53', '1', 'sally_id', '1', 0, 'Trolen-Vernon Construc - 2600 units - Sally', '', 'Trade Show', 120390, '', 120390, '-99', '2005-05-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-03-09 01:00:00', '2005-11-30 19:52:54', '1', 'sally_id', '1', 0, 'Trolen-Vernon Construc - 1800 units - Sally', 'New Business', 'Direct Mail', 30390, '', 30390, '-99', '2005-04-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8a90870d-7504-9e1d-b827-438dfb5e4c3a', '2005-03-09 01:00:00', '2005-11-30 19:52:55', '1', 'kristen_id', '1', 0, 'W & N Lynn Telecommuni - 4100 units - Kristen', '', 'Trade Show', 70390, '', 70390, '-99', '2005-05-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-09 01:00:00', '2005-11-30 19:52:55', '1', 'kristen_id', '1', 0, 'W & N Lynn Telecommuni - 2700 units - Kristen', 'New Business', 'Conference', 1790, '', 1790, '-99', '2005-03-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-03-09 01:00:00', '2005-11-30 19:52:56', '1', 'kristen_id', '1', 0, 'W & N Lynn Telecommuni - 3300 units - Kristen', '', 'Other', 14390, '', 14390, '-99', '2005-05-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-03-09 01:00:00', '2005-11-30 19:52:57', '1', 'kristen_id', '1', 0, 'W & N Lynn Telecommuni - 1800 units - Kristen', '', 'Existing Customer', 2690, '', 2690, '-99', '2005-05-01', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a042233c-f7e7-16ae-8cb4-438dfb5c223f', '2005-03-09 01:00:00', '2005-11-30 19:52:58', '1', 'kristen_id', '1', 0, 'W & N Lynn Telecommuni - 2400 units - Kristen', 'Existing Business', 'Partner', 70390, '', 70390, '-99', '2005-05-23', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('bae139a5-999e-3f0e-ace6-438dfb7fe604', '2005-03-09 01:00:00', '2005-11-30 19:52:59', '1', 'sally_id', '1', 0, 'Lynn-Cavendish Transpo - 2600 units - Sally', 'New Business', 'Conference', 11390, '', 11390, '-99', '2005-04-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-03-09 01:00:00', '2005-11-30 19:52:59', '1', 'sally_id', '1', 0, 'Lynn-Cavendish Transpo - 3100 units - Sally', 'New Business', 'Partner', 1090, '', 1090, '-99', '2005-03-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', '2005-03-09 01:00:00', '2005-11-30 19:53:00', '1', 'sally_id', '1', 0, 'Lynn-Cavendish Transpo - 3100 units - Sally', 'New Business', 'Self Generated', 1290, '', 1290, '-99', '2005-03-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cb2d5310-d282-eee7-2499-438dfbbca79d', '2005-03-09 01:00:00', '2005-11-30 19:53:01', '1', 'sally_id', '1', 0, 'Lynn-Cavendish Transpo - 2900 units - Sally', '', '', 990, '', 990, '-99', '2005-03-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-03-09 01:00:00', '2005-11-30 19:53:01', '1', 'sally_id', '1', 0, 'Lynn-Cavendish Transpo - 1900 units - Sally', '', 'Cold Call', 30390, '', 30390, '-99', '2005-04-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-03-09 01:00:00', '2005-11-30 19:53:02', '1', 'beth_id', '1', 0, 'V & A Baltazar Transpo - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11390, '', 11390, '-99', '2005-04-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('301e04d2-9361-768c-b82b-438dfb38c076', '2005-03-09 01:00:00', '2005-11-30 19:53:03', '1', 'beth_id', '1', 0, 'V & A Baltazar Transpo - 4000 units - Beth', 'New Business', '', 890, '', 890, '-99', '2005-03-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-03-09 01:00:00', '2005-11-30 19:53:03', '1', 'beth_id', '1', 0, 'V & A Baltazar Transpo - 4100 units - Beth', 'New Business', 'Conference', 50390, '', 50390, '-99', '2005-05-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3b099d5b-441e-cfc0-fae9-438dfb6da64a', '2005-03-09 01:00:00', '2005-11-30 19:53:04', '1', 'beth_id', '1', 0, 'V & A Baltazar Transpo - 4000 units - Beth', 'Existing Business', '', 1690, '', 1690, '-99', '2005-03-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4082053a-4ad7-d7f6-55e8-438dfb5c8b81', '2005-03-09 01:00:00', '2005-11-30 19:53:05', '1', 'beth_id', '1', 0, 'V & A Baltazar Transpo - 2700 units - Beth', 'New Business', 'Other', 2690, '', 2690, '-99', '2005-04-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('74b4c99f-7f35-6ebc-6397-438dfb8bd48e', '2005-03-09 01:00:00', '2005-11-30 19:53:06', '1', 'max_id', '1', 0, 'Baltazar-Higgs Communi - 4000 units - Max', 'Existing Business', 'Trade Show', 5490, '', 5490, '-99', '2005-05-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '2005-03-09 01:00:00', '2005-11-30 19:53:06', '1', 'max_id', '1', 0, 'Baltazar-Higgs Communi - 2400 units - Max', 'Existing Business', 'Cold Call', 2290, '', 2290, '-99', '2005-04-19', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('8247bf7b-d457-038a-cd4a-438dfb0b8b6f', '2005-03-09 01:00:00', '2005-11-30 19:53:07', '1', 'max_id', '1', 0, 'Baltazar-Higgs Communi - 3400 units - Max', 'New Business', 'Web Site', 1290, '', 1290, '-99', '2005-03-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('87b82332-85e8-18b5-8d62-438dfb16572a', '2005-03-09 01:00:00', '2005-11-30 19:53:08', '1', 'max_id', '1', 0, 'Baltazar-Higgs Communi - 1800 units - Max', '', 'Cold Call', 2790, '', 2790, '-99', '2005-04-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-03-09 01:00:00', '2005-11-30 19:53:09', '1', 'max_id', '1', 0, 'Baltazar-Higgs Communi - 3100 units - Max', 'New Business', 'Other', 2490, '', 2490, '-99', '2005-04-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a79bee81-9070-0258-0ccf-438dfbb4e774', '2005-03-09 01:00:00', '2005-11-30 19:53:10', '1', 'sally_id', '1', 0, 'T & A Demott Jr Electr - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200390, '', 200390, '-99', '2005-05-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-09 01:00:00', '2005-11-30 19:53:10', '1', 'sally_id', '1', 0, 'T & A Demott Jr Electr - 3100 units - Sally', 'Existing Business', 'Cold Call', 1290, '', 1290, '-99', '2005-03-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-03-09 01:00:00', '2005-11-30 19:53:11', '1', 'sally_id', '1', 0, 'T & A Demott Jr Electr - 2700 units - Sally', 'New Business', 'Existing Customer', 9390, '', 9390, '-99', '2005-05-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-03-09 01:00:00', '2005-11-30 19:53:12', '1', 'sally_id', '1', 0, 'T & A Demott Jr Electr - 4000 units - Sally', 'Existing Business', 'Web Site', 5990, '', 5990, '-99', '2005-04-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d7017ed9-4624-3642-83ac-438dfb70ef73', '2005-03-09 01:00:00', '2005-11-30 19:53:13', '1', 'sally_id', '1', 0, 'T & A Demott Jr Electr - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25390, '', 25390, '-99', '2005-05-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-03-09 01:00:00', '2005-11-30 19:53:14', '1', 'matt_id', '1', 0, 'Demott Jr-Carmichael C - 2700 units - Matt', '', 'Direct Mail', 2790, '', 2790, '-99', '2005-05-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-09 01:00:00', '2005-11-30 19:53:15', '1', 'matt_id', '1', 0, 'Demott Jr-Carmichael C - 1800 units - Matt', 'Existing Business', 'Public Relations', 890, '', 890, '-99', '2005-03-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-03-09 01:00:00', '2005-11-30 19:53:16', '1', 'matt_id', '1', 0, 'Demott Jr-Carmichael C - 1900 units - Matt', '', 'Other', 56390, '', 56390, '-99', '2005-05-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('27a78605-885d-44c8-9df4-438dfb2de59e', '2005-03-09 01:00:00', '2005-11-30 19:53:17', '1', 'matt_id', '1', 0, 'Demott Jr-Carmichael C - 1900 units - Matt', 'Existing Business', 'Other', 10390, '', 10390, '-99', '2005-04-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2d072ed4-3748-7122-da31-438dfb8f63ba', '2005-03-09 01:00:00', '2005-11-30 19:53:18', '1', 'matt_id', '1', 0, 'Demott Jr-Carmichael C - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2790, '', 2790, '-99', '2005-04-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('47929f10-eafb-70d0-221e-438dfbe4788c', '2005-03-16 01:00:00', '2005-11-30 19:53:19', '1', 'chris_id', '1', 0, 'D & D Montera Electron - 3100 units - Chris', 'Existing Business', 'Employee', 1290, '', 1290, '-99', '2005-03-28', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '2005-03-16 01:00:00', '2005-11-30 19:53:19', '1', 'chris_id', '1', 0, 'D & D Montera Electron - 1800 units - Chris', 'New Business', '', 2490, '', 2490, '-99', '2005-04-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '2005-03-16 01:00:00', '2005-11-30 19:53:20', '1', 'chris_id', '1', 0, 'D & D Montera Electron - 1900 units - Chris', 'Existing Business', '', 150390, '', 150390, '-99', '2005-05-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('71dc7127-0e35-1e7d-e46a-438dfbef83d3', '2005-03-16 01:00:00', '2005-11-30 19:53:20', '1', 'chris_id', '1', 0, 'D & D Montera Electron - 2600 units - Chris', 'New Business', 'Word of mouth', 1790, '', 1790, '-99', '2005-03-26', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-03-16 01:00:00', '2005-11-30 19:53:21', '1', 'chris_id', '1', 0, 'D & D Montera Electron - 1800 units - Chris', 'Existing Business', 'Employee', 2790, '', 2790, '-99', '2005-05-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('943fc0f5-8731-5b28-767e-438dfb1686c9', '2005-03-16 01:00:00', '2005-11-30 19:53:22', '1', 'sarah_id', '1', 0, 'Montera-Ciochon Machin - 1900 units - Sarah', 'New Business', 'Existing Customer', 2790, '', 2790, '-99', '2005-05-12', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-16 01:00:00', '2005-11-30 19:53:22', '1', 'sarah_id', '1', 0, 'Montera-Ciochon Machin - 1800 units - Sarah', 'New Business', 'Trade Show', 1990, '', 1990, '-99', '2005-03-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d33feffe-ded1-9821-8d65-438dfbf55366', '2005-03-16 01:00:00', '2005-11-30 19:53:23', '1', 'sarah_id', '1', 0, 'Montera-Ciochon Machin - 3400 units - Sarah', '', 'Cold Call', 55390, '', 55390, '-99', '2005-06-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-03-16 01:00:00', '2005-11-30 19:53:24', '1', 'sarah_id', '1', 0, 'Montera-Ciochon Machin - 3100 units - Sarah', 'Existing Business', 'Partner', 30390, '', 30390, '-99', '2005-05-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-03-16 01:00:00', '2005-11-30 19:53:25', '1', 'sarah_id', '1', 0, 'Montera-Ciochon Machin - 1800 units - Sarah', '', 'Trade Show', 75390, '', 75390, '-99', '2005-05-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('38a07318-1d56-1de9-363f-438dfb749a5b', '2005-03-16 01:00:00', '2005-11-30 19:53:26', '1', 'sally_id', '1', 0, 'I & V Anderson Enginee - 2600 units - Sally', 'Existing Business', 'Trade Show', 5590, '', 5590, '-99', '2005-05-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-03-16 01:00:00', '2005-11-30 19:53:26', '1', 'sally_id', '1', 0, 'I & V Anderson Enginee - 2600 units - Sally', 'Existing Business', 'Cold Call', 70390, '', 70390, '-99', '2005-05-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('43abe374-8ab6-f698-2c10-438dfb1ee253', '2005-03-16 01:00:00', '2005-11-30 19:53:27', '1', 'sally_id', '1', 0, 'I & V Anderson Enginee - 2900 units - Sally', '', 'Web Site', 2990, '', 2990, '-99', '2005-05-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('490c3935-5b6b-cdd1-e894-438dfb9e114f', '2005-03-16 01:00:00', '2005-11-30 19:53:28', '1', 'sally_id', '1', 0, 'I & V Anderson Enginee - 4000 units - Sally', 'New Business', 'Self Generated', 6290, '', 6290, '-99', '2005-04-23', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '2005-03-16 01:00:00', '2005-11-30 19:53:28', '1', 'sally_id', '1', 0, 'I & V Anderson Enginee - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2490, '', 2490, '-99', '2005-05-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-03-16 01:00:00', '2005-11-30 19:53:29', '1', 'beth_id', '1', 0, 'Anderson-Allen Constru - 1800 units - Beth', 'Existing Business', 'Employee', 2990, '', 2990, '-99', '2005-04-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-16 01:00:00', '2005-11-30 19:53:30', '1', 'beth_id', '1', 0, 'Anderson-Allen Constru - 2900 units - Beth', '', 'Existing Customer', 1190, '', 1190, '-99', '2005-03-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-03-16 01:00:00', '2005-11-30 19:53:31', '1', 'beth_id', '1', 0, 'Anderson-Allen Constru - 4100 units - Beth', 'Existing Business', '', 10390, '', 10390, '-99', '2005-04-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7be9057a-a460-1b63-3cd0-438dfb145ebe', '2005-03-16 01:00:00', '2005-11-30 19:53:31', '1', 'beth_id', '1', 0, 'Anderson-Allen Constru - 3100 units - Beth', 'Existing Business', 'Cold Call', 55390, '', 55390, '-99', '2005-05-28', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-16 01:00:00', '2005-11-30 19:53:32', '1', 'beth_id', '1', 0, 'Anderson-Allen Constru - 3100 units - Beth', '', 'Direct Mail', 1990, '', 1990, '-99', '2005-03-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b5e47438-2ad7-856f-01dd-438dfbe6c945', '2005-03-16 01:00:00', '2005-11-30 19:53:33', '1', 'matt_id', '1', 0, 'K & R Bidelman Communi - 4100 units - Matt', 'Existing Business', 'Conference', 13390, '', 13390, '-99', '2005-04-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d5a19955-6f3b-297c-d3b7-438dfb5a52dd', '2005-03-16 01:00:00', '2005-11-30 19:53:33', '1', 'matt_id', '1', 0, 'K & R Bidelman Communi - 4100 units - Matt', '', 'Existing Customer', 85390, '', 85390, '-99', '2005-05-31', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('db4a32c0-c5b0-a457-75f9-438dfb09f8a0', '2005-03-16 01:00:00', '2005-11-30 19:53:34', '1', 'matt_id', '1', 0, 'K & R Bidelman Communi - 3300 units - Matt', '', 'Trade Show', 2390, '', 2390, '-99', '2005-04-20', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', '2005-03-16 01:00:00', '2005-11-30 19:53:34', '1', 'matt_id', '1', 0, 'K & R Bidelman Communi - 1900 units - Matt', 'New Business', 'Partner', 50390, '', 50390, '-99', '2005-05-28', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-03-16 01:00:00', '2005-11-30 19:53:35', '1', 'matt_id', '1', 0, 'K & R Bidelman Communi - 2900 units - Matt', 'Existing Business', 'Employee', 2390, '', 2390, '-99', '2005-05-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-03-16 01:00:00', '2005-11-30 19:53:36', '1', 'jaime_id', '1', 0, 'Bidelman-Gee Engineeri - 3400 units - Jaime', '', '', 13390, '', 13390, '-99', '2005-05-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-03-16 01:00:00', '2005-11-30 19:53:36', '1', 'jaime_id', '1', 0, 'Bidelman-Gee Engineeri - 3400 units - Jaime', 'New Business', 'Cold Call', 85390, '', 85390, '-99', '2005-06-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '2005-03-16 01:00:00', '2005-11-30 19:53:37', '1', 'jaime_id', '1', 0, 'Bidelman-Gee Engineeri - 2900 units - Jaime', '', 'Web Site', 140390, '', 140390, '-99', '2005-05-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('511f4543-4654-45c2-52f0-438dfb3dc411', '2005-03-16 01:00:00', '2005-11-30 19:53:38', '1', 'jaime_id', '1', 0, 'Bidelman-Gee Engineeri - 3400 units - Jaime', 'Existing Business', 'Employee', 2190, '', 2190, '-99', '2005-04-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('56851717-2806-3677-cc12-438dfbd13781', '2005-03-16 01:00:00', '2005-11-30 19:53:39', '1', 'jaime_id', '1', 0, 'Bidelman-Gee Engineeri - 3100 units - Jaime', '', 'Web Site', 6090, '', 6090, '-99', '2005-04-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-03-16 01:00:00', '2005-11-30 19:53:40', '1', 'max_id', '1', 0, 'B & P Breer Telecommun - 4100 units - Max', 'Existing Business', '', 10890, '', 10890, '-99', '2005-05-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-03-16 01:00:00', '2005-11-30 19:53:41', '1', 'max_id', '1', 0, 'B & P Breer Telecommun - 4000 units - Max', 'New Business', 'Word of mouth', 1290, '', 1290, '-99', '2005-03-31', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('cdb8aec2-c15e-25af-4ddd-438dfb30946b', '2005-03-16 01:00:00', '2005-11-30 19:53:42', '1', 'max_id', '1', 0, 'B & P Breer Telecommun - 2700 units - Max', 'Existing Business', 'Existing Customer', 60390, '', 60390, '-99', '2005-05-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d3330fac-d726-fa78-390a-438dfb13e640', '2005-03-16 01:00:00', '2005-11-30 19:53:42', '1', 'max_id', '1', 0, 'B & P Breer Telecommun - 2900 units - Max', 'New Business', 'Web Site', 3090, '', 3090, '-99', '2005-04-19', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('d88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-16 01:00:00', '2005-11-30 19:53:43', '1', 'max_id', '1', 0, 'B & P Breer Telecommun - 2400 units - Max', '', 'Self Generated', 990, '', 990, '-99', '2005-03-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-03-23 01:00:00', '2005-11-30 19:53:44', '1', 'kristen_id', '1', 0, 'Breer-Barrera Electron - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40390, '', 40390, '-99', '2005-06-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-03-23 01:00:00', '2005-11-30 19:53:44', '1', 'kristen_id', '1', 0, 'Breer-Barrera Electron - 2900 units - Kristen', '', 'Public Relations', 200390, '', 200390, '-99', '2005-05-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9eee0003-676d-bd8b-fa09-438dfb73b147', '2005-03-23 01:00:00', '2005-11-30 19:53:46', '1', 'kristen_id', '1', 0, 'Breer-Barrera Electron - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2290, '', 2290, '-99', '2005-04-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-03-23 01:00:00', '2005-11-30 19:53:47', '1', 'kristen_id', '1', 0, 'Breer-Barrera Electron - 4000 units - Kristen', '', 'Partner', 95390, '', 95390, '-99', '2005-06-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-03-23 01:00:00', '2005-11-30 19:53:48', '1', 'kristen_id', '1', 0, 'Breer-Barrera Electron - 1900 units - Kristen', 'New Business', 'Web Site', 6290, '', 6290, '-99', '2005-05-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-03-23 01:00:00', '2005-11-30 19:53:49', '1', 'chris_id', '1', 0, 'Q & P Banack Telecommu - 3100 units - Chris', 'New Business', 'Employee', 1590, '', 1590, '-99', '2005-04-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('34f887b6-516f-323e-57c6-438dfbde309a', '2005-03-23 01:00:00', '2005-11-30 19:53:50', '1', 'chris_id', '1', 0, 'Q & P Banack Telecommu - 2400 units - Chris', 'Existing Business', 'Cold Call', 14390, '', 14390, '-99', '2005-05-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-03-23 01:00:00', '2005-11-30 19:53:51', '1', 'chris_id', '1', 0, 'Q & P Banack Telecommu - 1800 units - Chris', 'Existing Business', 'Conference', 2990, '', 2990, '-99', '2005-04-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3fc58da2-abac-5b81-492e-438dfbceec04', '2005-03-23 01:00:00', '2005-11-30 19:53:52', '1', 'chris_id', '1', 0, 'Q & P Banack Telecommu - 2600 units - Chris', '', 'Direct Mail', 13390, '', 13390, '-99', '2005-05-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-03-23 01:00:00', '2005-11-30 19:53:53', '1', 'chris_id', '1', 0, 'Q & P Banack Telecommu - 3100 units - Chris', 'Existing Business', 'Trade Show', 120390, '', 120390, '-99', '2005-05-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('637f8dab-baad-1a85-e0e8-438dfb5ca453', '2005-03-23 01:00:00', '2005-11-30 19:53:54', '1', 'beth_id', '1', 0, 'Banack-Dean Transporta - 2600 units - Beth', 'Existing Business', 'Public Relations', 5990, '', 5990, '-99', '2005-05-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('6954c9d2-938a-e282-e41f-438dfb90f291', '2005-03-23 01:00:00', '2005-11-30 19:53:54', '1', 'beth_id', '1', 0, 'Banack-Dean Transporta - 3300 units - Beth', '', 'Existing Customer', 200390, '', 200390, '-99', '2005-05-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6eee10f3-eea1-7a58-904e-438dfb4fdd20', '2005-03-23 01:00:00', '2005-11-30 19:53:55', '1', 'beth_id', '1', 0, 'Banack-Dean Transporta - 2400 units - Beth', '', 'Web Site', 2990, '', 2990, '-99', '2005-05-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('754c73a3-d6dc-fd66-8195-438dfba67d5b', '2005-03-23 01:00:00', '2005-11-30 19:53:55', '1', 'beth_id', '1', 0, 'Banack-Dean Transporta - 2700 units - Beth', 'New Business', 'Cold Call', 2590, '', 2590, '-99', '2005-04-24', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7e0f7a70-d2bc-cba6-921c-438dfba170b1', '2005-03-23 01:00:00', '2005-11-30 19:53:56', '1', 'beth_id', '1', 0, 'Banack-Dean Transporta - 2700 units - Beth', 'New Business', 'Partner', 6290, '', 6290, '-99', '2005-04-28', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('989a016e-9b6b-8d39-540c-438dfb660c16', '2005-03-23 01:00:00', '2005-11-30 19:53:56', '1', 'kristen_id', '1', 0, 'G & N Thompson Communi - 3300 units - Kristen', 'Existing Business', 'Employee', 2290, '', 2290, '-99', '2005-05-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-03-23 01:00:00', '2005-11-30 19:53:57', '1', 'kristen_id', '1', 0, 'G & N Thompson Communi - 3100 units - Kristen', 'New Business', 'Word of mouth', 25390, '', 25390, '-99', '2005-05-22', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-03-23 01:00:00', '2005-11-30 19:53:58', '1', 'kristen_id', '1', 0, 'G & N Thompson Communi - 2900 units - Kristen', 'Existing Business', 'Other', 20390, '', 20390, '-99', '2005-05-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c3b35df3-ec30-f4c0-2524-438dfbd4d8fe', '2005-03-23 01:00:00', '2005-11-30 19:53:59', '1', 'kristen_id', '1', 0, 'G & N Thompson Communi - 4100 units - Kristen', 'New Business', 'Word of mouth', 1190, '', 1190, '-99', '2005-04-07', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '2005-03-23 01:00:00', '2005-11-30 19:53:59', '1', 'kristen_id', '1', 0, 'G & N Thompson Communi - 3100 units - Kristen', 'New Business', 'Conference', 990, '', 990, '-99', '2005-04-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '2005-03-23 01:00:00', '2005-11-30 19:54:00', '1', 'kristen_id', '1', 0, 'Thompson-Stevens Const - 3100 units - Kristen', 'New Business', 'Other', 95390, '', 95390, '-99', '2005-06-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2b618aff-0d66-4984-7026-438dfbf46fd5', '2005-03-23 01:00:00', '2005-11-30 19:54:01', '1', 'kristen_id', '1', 0, 'Thompson-Stevens Const - 3100 units - Kristen', '', 'Cold Call', 10390, '', 10390, '-99', '2005-05-04', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('30bde36f-eb89-d5f9-e0a6-438dfbd282d3', '2005-03-23 01:00:00', '2005-11-30 19:54:01', '1', 'kristen_id', '1', 0, 'Thompson-Stevens Const - 3300 units - Kristen', '', 'Direct Mail', 75390, '', 75390, '-99', '2005-05-30', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-03-23 01:00:00', '2005-11-30 19:54:02', '1', 'kristen_id', '1', 0, 'Thompson-Stevens Const - 1800 units - Kristen', 'Existing Business', 'Web Site', 1290, '', 1290, '-99', '2005-04-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-03-23 01:00:00', '2005-11-30 19:54:02', '1', 'kristen_id', '1', 0, 'Thompson-Stevens Const - 3100 units - Kristen', 'Existing Business', '', 3190, '', 3190, '-99', '2005-04-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('55ffc207-85ae-9024-060a-438dfbe2d379', '2005-03-23 01:00:00', '2005-11-30 19:54:03', '1', 'kristen_id', '1', 0, 'H & Y Davis Electronic - 1900 units - Kristen', 'New Business', 'Public Relations', 120390, '', 120390, '-99', '2005-06-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5b7ad45b-bf72-3048-7225-438dfb02660d', '2005-03-23 01:00:00', '2005-11-30 19:54:04', '1', 'kristen_id', '1', 0, 'H & Y Davis Electronic - 1800 units - Kristen', 'Existing Business', 'Other', 1590, '', 1590, '-99', '2005-04-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('60d9629a-1436-6859-634b-438dfb40670f', '2005-03-23 01:00:00', '2005-11-30 19:54:05', '1', 'kristen_id', '1', 0, 'H & Y Davis Electronic - 1900 units - Kristen', 'New Business', 'Other', 55390, '', 55390, '-99', '2005-05-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-03-23 01:00:00', '2005-11-30 19:54:05', '1', 'kristen_id', '1', 0, 'H & Y Davis Electronic - 2700 units - Kristen', '', 'Other', 2690, '', 2690, '-99', '2005-05-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6bc7f7f6-7842-adfe-576b-438dfbb29b3f', '2005-03-23 01:00:00', '2005-11-30 19:54:06', '1', 'kristen_id', '1', 0, 'H & Y Davis Electronic - 3300 units - Kristen', 'New Business', 'Existing Customer', 2290, '', 2290, '-99', '2005-05-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('88e4d332-b053-04f9-b87c-438dfb918657', '2005-03-23 01:00:00', '2005-11-30 19:54:07', '1', 'chris_id', '1', 0, 'Davis-Westgaard Transp - 2700 units - Chris', '', 'Public Relations', 6290, '', 6290, '-99', '2005-05-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8e607d21-d7de-435a-f986-438dfb15de2f', '2005-03-23 01:00:00', '2005-11-30 19:54:08', '1', 'chris_id', '1', 0, 'Davis-Westgaard Transp - 2900 units - Chris', 'New Business', 'Other', 1490, '', 1490, '-99', '2005-04-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-03-23 01:00:00', '2005-11-30 19:54:09', '1', 'chris_id', '1', 0, 'Davis-Westgaard Transp - 4000 units - Chris', '', 'Other', 5590, '', 5590, '-99', '2005-04-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-23 01:00:00', '2005-11-30 19:54:10', '1', 'chris_id', '1', 0, 'Davis-Westgaard Transp - 2600 units - Chris', '', 'Trade Show', 1290, '', 1290, '-99', '2005-04-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', '2005-03-23 01:00:00', '2005-11-30 19:54:11', '1', 'chris_id', '1', 0, 'Davis-Westgaard Transp - 3400 units - Chris', 'Existing Business', 'Employee', 10890, '', 10890, '-99', '2005-05-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ef513bf2-bc66-e339-6976-438dfb2c9f92', '2005-03-30 01:00:00', '2005-11-30 19:54:11', '1', 'sarah_id', '1', 0, 'O & K Agcaoili Transpo - 4000 units - Sarah', 'New Business', '', 12390, '', 12390, '-99', '2005-05-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('94600654-e9bd-95ec-15f8-438dfba85778', '2005-03-30 01:00:00', '2005-11-30 19:54:12', '1', 'sarah_id', '1', 0, 'O & K Agcaoili Transpo - 1900 units - Sarah', '', 'Employee', 6190, '', 6190, '-99', '2005-05-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', '2005-03-30 01:00:00', '2005-11-30 19:54:13', '1', 'sarah_id', '1', 0, 'O & K Agcaoili Transpo - 4100 units - Sarah', 'New Business', 'Public Relations', 5490, '', 5490, '-99', '2005-05-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-03-30 01:00:00', '2005-11-30 19:54:14', '1', 'sarah_id', '1', 0, 'O & K Agcaoili Transpo - 4000 units - Sarah', '', 'Word of mouth', 1190, '', 1190, '-99', '2005-04-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2cd83765-7f36-45f3-935c-438dfb35b0d2', '2005-03-30 01:00:00', '2005-11-30 19:54:15', '1', 'sarah_id', '1', 0, 'O & K Agcaoili Transpo - 2700 units - Sarah', '', 'Existing Customer', 1390, '', 1390, '-99', '2005-04-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('47557592-a044-343a-7fe1-438dfb26d9d2', '2005-03-30 01:00:00', '2005-11-30 19:54:15', '1', 'beth_id', '1', 0, 'Agcaoili-Sabella Const - 1800 units - Beth', '', 'Other', 5990, '', 5990, '-99', '2005-05-01', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '2005-03-30 01:00:00', '2005-11-30 19:54:16', '1', 'beth_id', '1', 0, 'Agcaoili-Sabella Const - 2700 units - Beth', 'Existing Business', 'Trade Show', 45390, '', 45390, '-99', '2005-06-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-03-30 01:00:00', '2005-11-30 19:54:17', '1', 'beth_id', '1', 0, 'Agcaoili-Sabella Const - 1800 units - Beth', 'Existing Business', '', 15390, '', 15390, '-99', '2005-05-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-03-30 01:00:00', '2005-11-30 19:54:18', '1', 'beth_id', '1', 0, 'Agcaoili-Sabella Const - 3100 units - Beth', '', 'Direct Mail', 120390, '', 120390, '-99', '2005-06-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9602c09f-a551-3e49-906a-438dfb739b8d', '2005-03-30 01:00:00', '2005-11-30 19:54:19', '1', 'beth_id', '1', 0, 'Agcaoili-Sabella Const - 1800 units - Beth', 'Existing Business', 'Cold Call', 5590, '', 5590, '-99', '2005-05-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b079e46d-6f29-6027-0aaf-438dfbbbd5aa', '2005-03-30 01:00:00', '2005-11-30 19:54:20', '1', 'sally_id', '1', 0, 'D & D Vanderlinden Tra - 4100 units - Sally', 'Existing Business', '', 56390, '', 56390, '-99', '2005-06-08', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-03-30 01:00:00', '2005-11-30 19:54:20', '1', 'sally_id', '1', 0, 'D & D Vanderlinden Tra - 2400 units - Sally', 'New Business', 'Conference', 40390, '', 40390, '-99', '2005-06-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-03-30 01:00:00', '2005-11-30 19:54:21', '1', 'sally_id', '1', 0, 'D & D Vanderlinden Tra - 2600 units - Sally', 'New Business', '', 2190, '', 2190, '-99', '2005-05-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-03-30 01:00:00', '2005-11-30 19:54:22', '1', 'sally_id', '1', 0, 'D & D Vanderlinden Tra - 1900 units - Sally', 'New Business', 'Web Site', 5790, '', 5790, '-99', '2005-05-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c6465cec-bf37-7cb1-a393-438dfb9bfe1e', '2005-03-30 01:00:00', '2005-11-30 19:54:23', '1', 'sally_id', '1', 0, 'D & D Vanderlinden Tra - 1800 units - Sally', 'Existing Business', 'Trade Show', 30390, '', 30390, '-99', '2005-05-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e0a2fd95-8f41-a36b-b65c-438dfba92aea', '2005-03-30 01:00:00', '2005-11-30 19:54:24', '1', 'kristen_id', '1', 0, 'Vanderlinden-Virden Ma - 4000 units - Kristen', 'New Business', 'Trade Show', 5990, '', 5990, '-99', '2005-05-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e6256cc9-0f97-50f8-6c4c-438dfb10ec25', '2005-03-30 01:00:00', '2005-11-30 19:54:24', '1', 'kristen_id', '1', 0, 'Vanderlinden-Virden Ma - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 990, '', 990, '-99', '2005-04-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-03-30 01:00:00', '2005-11-30 19:54:25', '1', 'kristen_id', '1', 0, 'Vanderlinden-Virden Ma - 2400 units - Kristen', '', 'Existing Customer', 3090, '', 3090, '-99', '2005-05-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-03-30 01:00:00', '2005-11-30 19:54:26', '1', 'kristen_id', '1', 0, 'Vanderlinden-Virden Ma - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1890, '', 1890, '-99', '2005-04-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('24c50db5-1422-abf0-327e-438dfbecaddd', '2005-03-30 01:00:00', '2005-11-30 19:54:27', '1', 'kristen_id', '1', 0, 'Vanderlinden-Virden Ma - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5490, '', 5490, '-99', '2005-05-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-03-30 01:00:00', '2005-11-30 19:54:27', '1', 'beth_id', '1', 0, 'E & M Spencer Electron - 4000 units - Beth', '', 'Public Relations', 30390, '', 30390, '-99', '2005-05-11', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('59645b81-a0d6-9021-94f2-438dfbfc8a51', '2005-03-30 01:00:00', '2005-11-30 19:54:28', '1', 'beth_id', '1', 0, 'E & M Spencer Electron - 2700 units - Beth', 'Existing Business', '', 10890, '', 10890, '-99', '2005-05-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('5ed3827f-a986-30a4-559b-438dfba4828a', '2005-03-30 01:00:00', '2005-11-30 19:54:29', '1', 'beth_id', '1', 0, 'E & M Spencer Electron - 3100 units - Beth', 'Existing Business', 'Conference', 12390, '', 12390, '-99', '2005-05-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('64543510-ef17-53e7-1cc0-438dfbce4395', '2005-03-30 01:00:00', '2005-11-30 19:54:29', '1', 'beth_id', '1', 0, 'E & M Spencer Electron - 4000 units - Beth', 'Existing Business', 'Web Site', 5690, '', 5690, '-99', '2005-05-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('69db33db-d20e-18d0-9016-438dfb02334d', '2005-03-30 01:00:00', '2005-11-30 19:54:30', '1', 'beth_id', '1', 0, 'E & M Spencer Electron - 1800 units - Beth', 'New Business', 'Web Site', 1290, '', 1290, '-99', '2005-04-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-03-30 01:00:00', '2005-11-30 19:54:31', '1', 'matt_id', '1', 0, 'Spencer-Castellucio En - 2400 units - Matt', 'Existing Business', 'Employee', 1090, '', 1090, '-99', '2005-04-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('8c39ac10-211f-3135-fd81-438dfb560702', '2005-03-30 01:00:00', '2005-11-30 19:54:32', '1', 'matt_id', '1', 0, 'Spencer-Castellucio En - 4000 units - Matt', 'New Business', 'Partner', 3090, '', 3090, '-99', '2005-05-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('91a637ce-11df-1c58-64a6-438dfb1fa867', '2005-03-30 01:00:00', '2005-11-30 19:54:33', '1', 'matt_id', '1', 0, 'Spencer-Castellucio En - 4000 units - Matt', 'New Business', '', 100390, '', 100390, '-99', '2005-06-17', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b2a7a048-80ce-12c9-128e-438dfb64af7b', '2005-03-30 01:00:00', '2005-11-30 19:54:33', '1', 'matt_id', '1', 0, 'Spencer-Castellucio En - 3300 units - Matt', 'Existing Business', 'Self Generated', 2090, '', 2090, '-99', '2005-04-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '2005-03-30 01:00:00', '2005-11-30 19:54:33', '1', 'matt_id', '1', 0, 'Spencer-Castellucio En - 2900 units - Matt', 'New Business', 'Partner', 9890, '', 9890, '-99', '2005-04-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d28e12a9-5fc1-d4ef-d846-438dfb2f374e', '2005-03-30 01:00:00', '2005-11-30 19:54:34', '1', 'matt_id', '1', 0, 'R & Z Zugelder Communi - 3100 units - Matt', 'New Business', '', 95390, '', 95390, '-99', '2005-06-11', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('d8014033-e344-f3eb-df75-438dfba75b08', '2005-03-30 01:00:00', '2005-11-30 19:54:35', '1', 'matt_id', '1', 0, 'R & Z Zugelder Communi - 2400 units - Matt', 'New Business', 'Conference', 85390, '', 85390, '-99', '2005-06-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('dd6c3011-831b-7f53-09db-438dfb59f5ff', '2005-03-30 01:00:00', '2005-11-30 19:54:36', '1', 'matt_id', '1', 0, 'R & Z Zugelder Communi - 3300 units - Matt', 'New Business', 'Trade Show', 60390, '', 60390, '-99', '2005-06-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e2ca8e3b-6730-2c74-3658-438dfb17460a', '2005-03-30 01:00:00', '2005-11-30 19:54:36', '1', 'matt_id', '1', 0, 'R & Z Zugelder Communi - 4000 units - Matt', '', 'Word of mouth', 13390, '', 13390, '-99', '2005-04-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e86333cd-dc96-2868-bcc5-438dfb9c6c00', '2005-03-30 01:00:00', '2005-11-30 19:54:37', '1', 'matt_id', '1', 0, 'R & Z Zugelder Communi - 3300 units - Matt', 'Existing Business', 'Self Generated', 2090, '', 2090, '-99', '2005-05-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('eba50ab8-18a1-78bd-1a87-438dfbe5f676', '2005-04-06 01:00:00', '2005-11-30 19:54:37', '1', 'chris_id', '1', 0, 'Zugelder-Malmendier Ma - 2700 units - Chris', '', 'Partner', 990, '', 990, '-99', '2005-04-19', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-04-06 01:00:00', '2005-11-30 19:54:38', '1', 'chris_id', '1', 0, 'Zugelder-Malmendier Ma - 2400 units - Chris', 'New Business', 'Conference', 100390, '', 100390, '-99', '2005-06-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-04-06 01:00:00', '2005-11-30 19:54:39', '1', 'chris_id', '1', 0, 'Zugelder-Malmendier Ma - 3100 units - Chris', 'New Business', '', 2090, '', 2090, '-99', '2005-05-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3ac2a9f5-0226-590e-c5ab-438dfbad1561', '2005-04-06 01:00:00', '2005-11-30 19:54:40', '1', 'chris_id', '1', 0, 'Zugelder-Malmendier Ma - 1800 units - Chris', 'Existing Business', 'Employee', 1790, '', 1790, '-99', '2005-04-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5be31fc5-9b05-6ce4-0e55-438dfbf114b0', '2005-04-06 01:00:00', '2005-11-30 19:54:40', '1', 'chris_id', '1', 0, 'Zugelder-Malmendier Ma - 2600 units - Chris', '', 'Conference', 100390, '', 100390, '-99', '2005-06-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-04-06 01:00:00', '2005-11-30 19:54:41', '1', 'sarah_id', '1', 0, 'J & K Farrell Communic - 2900 units - Sarah', 'New Business', 'Other', 2290, '', 2290, '-99', '2005-05-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-04-06 01:00:00', '2005-11-30 19:54:42', '1', 'sarah_id', '1', 0, 'J & K Farrell Communic - 2600 units - Sarah', 'New Business', 'Trade Show', 40390, '', 40390, '-99', '2005-06-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a00661fa-1d43-67ac-afd3-438dfb7c2f0f', '2005-04-06 01:00:00', '2005-11-30 19:54:43', '1', 'sarah_id', '1', 0, 'J & K Farrell Communic - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150390, '', 150390, '-99', '2005-06-20', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-04-06 01:00:00', '2005-11-30 19:54:44', '1', 'sarah_id', '1', 0, 'J & K Farrell Communic - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 6090, '', 6090, '-99', '2005-05-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('aafaf977-7de9-1d65-63cd-438dfb1fd98a', '2005-04-06 01:00:00', '2005-11-30 19:54:45', '1', 'sarah_id', '1', 0, 'J & K Farrell Communic - 1900 units - Sarah', 'New Business', 'Public Relations', 85390, '', 85390, '-99', '2005-06-21', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c5354443-8e28-9fae-8b09-438dfbc7c7fc', '2005-04-06 01:00:00', '2005-11-30 19:54:45', '1', 'sally_id', '1', 0, 'Farrell-Ault Construct - 3300 units - Sally', 'New Business', 'Employee', 12390, '', 12390, '-99', '2005-05-31', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('e6b245f9-3a38-c25d-0aa2-438dfb817cbc', '2005-04-06 01:00:00', '2005-11-30 19:54:46', '1', 'sally_id', '1', 0, 'Farrell-Ault Construct - 4000 units - Sally', 'Existing Business', 'Cold Call', 50390, '', 50390, '-99', '2005-06-19', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', '2005-04-06 01:00:00', '2005-11-30 19:54:46', '1', 'sally_id', '1', 0, 'Farrell-Ault Construct - 4100 units - Sally', 'New Business', 'Word of mouth', 75390, '', 75390, '-99', '2005-06-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-04-06 01:00:00', '2005-11-30 19:54:47', '1', 'sally_id', '1', 0, 'Farrell-Ault Construct - 3100 units - Sally', '', 'Other', 150390, '', 150390, '-99', '2005-06-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-04-06 01:00:00', '2005-11-30 19:54:48', '1', 'sally_id', '1', 0, 'Farrell-Ault Construct - 3300 units - Sally', 'New Business', 'Self Generated', 140390, '', 140390, '-99', '2005-06-19', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('1d775a18-1247-ba01-494c-438dfb537c77', '2005-04-06 01:00:00', '2005-11-30 19:54:49', '1', 'max_id', '1', 0, 'W & W Highfill Electro - 3300 units - Max', 'New Business', 'Conference', 1690, '', 1690, '-99', '2005-04-16', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-06 01:00:00', '2005-11-30 19:54:50', '1', 'max_id', '1', 0, 'W & W Highfill Electro - 3100 units - Max', '', 'Other', 1090, '', 1090, '-99', '2005-04-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-06 01:00:00', '2005-11-30 19:54:51', '1', 'max_id', '1', 0, 'W & W Highfill Electro - 2600 units - Max', '', 'Direct Mail', 3190, '', 3190, '-99', '2005-05-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-04-06 01:00:00', '2005-11-30 19:54:52', '1', 'max_id', '1', 0, 'W & W Highfill Electro - 4100 units - Max', 'Existing Business', 'Partner', 70390, '', 70390, '-99', '2005-06-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('333afeee-619f-78d2-2df3-438dfb431b4e', '2005-04-06 01:00:00', '2005-11-30 19:54:53', '1', 'max_id', '1', 0, 'W & W Highfill Electro - 3300 units - Max', '', 'Direct Mail', 2890, '', 2890, '-99', '2005-06-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4da50df2-74e8-a292-aef7-438dfb3d2cba', '2005-04-06 01:00:00', '2005-11-30 19:54:53', '1', 'max_id', '1', 0, 'Highfill-Waggoner Mach - 2700 units - Max', 'New Business', 'Other', 120390, '', 120390, '-99', '2005-06-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-06 01:00:00', '2005-11-30 19:54:54', '1', 'max_id', '1', 0, 'Highfill-Waggoner Mach - 2400 units - Max', 'Existing Business', 'Direct Mail', 890, '', 890, '-99', '2005-04-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5871c8c6-1b91-17f9-99d0-438dfb85a403', '2005-04-06 01:00:00', '2005-11-30 19:54:55', '1', 'max_id', '1', 0, 'Highfill-Waggoner Mach - 1900 units - Max', 'Existing Business', 'Other', 1390, '', 1390, '-99', '2005-04-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-04-06 01:00:00', '2005-11-30 19:54:55', '1', 'max_id', '1', 0, 'Highfill-Waggoner Mach - 4100 units - Max', 'New Business', 'Word of mouth', 40390, '', 40390, '-99', '2005-06-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8218b22e-a484-61af-c6b3-438dfbc041ff', '2005-04-06 01:00:00', '2005-11-30 19:54:56', '1', 'max_id', '1', 0, 'Highfill-Waggoner Mach - 2600 units - Max', '', 'Trade Show', 5890, '', 5890, '-99', '2005-05-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-04-06 01:00:00', '2005-11-30 19:54:57', '1', 'beth_id', '1', 0, 'D & G Estes Transporta - 2900 units - Beth', 'Existing Business', 'Partner', 10890, '', 10890, '-99', '2005-05-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-06 01:00:00', '2005-11-30 19:54:58', '1', 'beth_id', '1', 0, 'D & G Estes Transporta - 2700 units - Beth', 'New Business', 'Public Relations', 1390, '', 1390, '-99', '2005-04-20', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-04-06 01:00:00', '2005-11-30 19:54:59', '1', 'beth_id', '1', 0, 'D & G Estes Transporta - 1900 units - Beth', 'New Business', 'Other', 13390, '', 13390, '-99', '2005-05-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('cadcd455-3104-f201-1076-438dfba18d73', '2005-04-06 01:00:00', '2005-11-30 19:55:00', '1', 'beth_id', '1', 0, 'D & G Estes Transporta - 2400 units - Beth', 'New Business', 'Conference', 30390, '', 30390, '-99', '2005-05-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d063e6e0-7251-7a56-a2f8-438dfba68974', '2005-04-06 01:00:00', '2005-11-30 19:55:01', '1', 'beth_id', '1', 0, 'D & G Estes Transporta - 1900 units - Beth', '', '', 45390, '', 45390, '-99', '2005-06-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('eb643764-c577-9cb0-021c-438dfb8c9eef', '2005-04-06 01:00:00', '2005-11-30 19:55:01', '1', 'matt_id', '1', 0, 'Estes-Jarmillo Enginee - 3300 units - Matt', 'New Business', 'Public Relations', 2290, '', 2290, '-99', '2005-05-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('f10c3323-3b97-b9ea-b039-438dfbca7713', '2005-04-06 01:00:00', '2005-11-30 19:55:02', '1', 'matt_id', '1', 0, 'Estes-Jarmillo Enginee - 3400 units - Matt', 'New Business', '', 30390, '', 30390, '-99', '2005-05-12', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('274107c3-17be-0267-15b8-438dfb1d5738', '2005-04-06 01:00:00', '2005-11-30 19:55:02', '1', 'matt_id', '1', 0, 'Estes-Jarmillo Enginee - 3100 units - Matt', 'Existing Business', 'Trade Show', 890, '', 890, '-99', '2005-04-20', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('411dcf34-2400-4795-e99f-438dfb7b12ca', '2005-04-06 01:00:00', '2005-11-30 19:55:03', '1', 'matt_id', '1', 0, 'Estes-Jarmillo Enginee - 4100 units - Matt', 'New Business', 'Conference', 1390, '', 1390, '-99', '2005-04-19', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('46c67a55-985e-3a49-ebe7-438dfb205404', '2005-04-06 01:00:00', '2005-11-30 19:55:04', '1', 'matt_id', '1', 0, 'Estes-Jarmillo Enginee - 2900 units - Matt', '', 'Employee', 12390, '', 12390, '-99', '2005-05-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('61ed57ba-7807-0b1f-9f6b-438dfbf338b6', '2005-04-13 01:00:00', '2005-11-30 19:55:04', '1', 'jaime_id', '1', 0, 'Z & L Steele Construct - 3400 units - Jaime', '', 'Public Relations', 20390, '', 20390, '-99', '2005-05-14', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-04-13 01:00:00', '2005-11-30 19:55:05', '1', 'jaime_id', '1', 0, 'Z & L Steele Construct - 3100 units - Jaime', 'New Business', 'Conference', 50390, '', 50390, '-99', '2005-07-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '2005-04-13 01:00:00', '2005-11-30 19:55:05', '1', 'jaime_id', '1', 0, 'Z & L Steele Construct - 2900 units - Jaime', 'New Business', 'Trade Show', 2790, '', 2790, '-99', '2005-06-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-04-13 01:00:00', '2005-11-30 19:55:06', '1', 'jaime_id', '1', 0, 'Z & L Steele Construct - 2900 units - Jaime', 'New Business', 'Direct Mail', 25390, '', 25390, '-99', '2005-05-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-04-13 01:00:00', '2005-11-30 19:55:07', '1', 'jaime_id', '1', 0, 'Z & L Steele Construct - 3300 units - Jaime', 'Existing Business', 'Other', 1990, '', 1990, '-99', '2005-04-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b2c05cb1-0362-1083-7189-438dfb6aaf0b', '2005-04-13 01:00:00', '2005-11-30 19:55:08', '1', 'will_id', '1', 0, 'Steele-Thompson Transp - 1900 units - Will', 'New Business', 'Word of mouth', 6090, '', 6090, '-99', '2005-05-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('b8573486-ade7-182d-131f-438dfb2dfe38', '2005-04-13 01:00:00', '2005-11-30 19:55:09', '1', 'will_id', '1', 0, 'Steele-Thompson Transp - 3400 units - Will', '', 'Web Site', 2190, '', 2190, '-99', '2005-05-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-13 01:00:00', '2005-11-30 19:55:10', '1', 'will_id', '1', 0, 'Steele-Thompson Transp - 2700 units - Will', '', 'Direct Mail', 1190, '', 1190, '-99', '2005-04-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-13 01:00:00', '2005-11-30 19:55:11', '1', 'will_id', '1', 0, 'Steele-Thompson Transp - 3300 units - Will', '', 'Web Site', 1290, '', 1290, '-99', '2005-04-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e58557e3-1490-7da1-947b-438dfb657444', '2005-04-13 01:00:00', '2005-11-30 19:55:12', '1', 'will_id', '1', 0, 'Steele-Thompson Transp - 2400 units - Will', 'Existing Business', 'Direct Mail', 2090, '', 2090, '-99', '2005-05-19', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('c99f0515-746c-0187-833a-438dfbc7e966', '2005-04-13 01:00:00', '2005-11-30 19:55:12', '1', 'max_id', '1', 0, 'V & P Howard Transport - 2400 units - Max', 'New Business', 'Trade Show', 990, '', 990, '-99', '2005-04-27', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('2eed209b-da36-bba5-2658-438dfb7e67fa', '2005-04-13 01:00:00', '2005-11-30 19:55:12', '1', 'max_id', '1', 0, 'V & P Howard Transport - 3300 units - Max', '', 'Partner', 5890, '', 5890, '-99', '2005-06-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('345aede8-5881-225e-e25d-438dfbc39e64', '2005-04-13 01:00:00', '2005-11-30 19:55:13', '1', 'max_id', '1', 0, 'V & P Howard Transport - 1800 units - Max', '', 'Employee', 10390, '', 10390, '-99', '2005-06-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-13 01:00:00', '2005-11-30 19:55:14', '1', 'max_id', '1', 0, 'V & P Howard Transport - 2600 units - Max', 'New Business', 'Direct Mail', 1590, '', 1590, '-99', '2005-04-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', '2005-04-13 01:00:00', '2005-11-30 19:55:14', '1', 'max_id', '1', 0, 'V & P Howard Transport - 1800 units - Max', 'New Business', 'Public Relations', 1690, '', 1690, '-99', '2005-04-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-04-13 01:00:00', '2005-11-30 19:55:15', '1', 'will_id', '1', 0, 'Howard-Elliott Telecom - 4100 units - Will', '', 'Existing Customer', 3290, '', 3290, '-99', '2005-05-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5fdef7f7-d496-93cc-50a9-438dfbdeb113', '2005-04-13 01:00:00', '2005-11-30 19:55:16', '1', 'will_id', '1', 0, 'Howard-Elliott Telecom - 1900 units - Will', 'New Business', 'Self Generated', 200390, '', 200390, '-99', '2005-07-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8499bcd6-2b09-5460-901b-438dfbf96060', '2005-04-13 01:00:00', '2005-11-30 19:55:17', '1', 'will_id', '1', 0, 'Howard-Elliott Telecom - 2900 units - Will', 'Existing Business', 'Direct Mail', 1490, '', 1490, '-99', '2005-04-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-04-13 01:00:00', '2005-11-30 19:55:17', '1', 'will_id', '1', 0, 'Howard-Elliott Telecom - 4000 units - Will', 'New Business', 'Direct Mail', 100390, '', 100390, '-99', '2005-07-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8f75f86f-5860-9557-74c4-438dfb426f22', '2005-04-13 01:00:00', '2005-11-30 19:55:18', '1', 'will_id', '1', 0, 'Howard-Elliott Telecom - 2700 units - Will', '', 'Cold Call', 6090, '', 6090, '-99', '2005-05-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e3260b84-f76a-d135-59c4-438dfba822b3', '2005-04-13 01:00:00', '2005-11-30 19:55:19', '1', 'matt_id', '1', 0, 'F & X Kobylinski Commu - 1900 units - Matt', 'Existing Business', 'Employee', 50390, '', 50390, '-99', '2005-06-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2e55b8b4-db21-777e-e610-438dfba08999', '2005-04-13 01:00:00', '2005-11-30 19:55:20', '1', 'matt_id', '1', 0, 'F & X Kobylinski Commu - 1800 units - Matt', 'New Business', 'Employee', 150390, '', 150390, '-99', '2005-06-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('33d256ac-48be-2830-3805-438dfbccb232', '2005-04-13 01:00:00', '2005-11-30 19:55:21', '1', 'matt_id', '1', 0, 'F & X Kobylinski Commu - 2400 units - Matt', 'Existing Business', 'Conference', 1890, '', 1890, '-99', '2005-04-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3947cc7f-1cf5-aa2b-dfa6-438dfb343795', '2005-04-13 01:00:00', '2005-11-30 19:55:22', '1', 'matt_id', '1', 0, 'F & X Kobylinski Commu - 2700 units - Matt', '', '', 5590, '', 5590, '-99', '2005-05-14', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-04-13 01:00:00', '2005-11-30 19:55:22', '1', 'matt_id', '1', 0, 'F & X Kobylinski Commu - 1800 units - Matt', 'New Business', 'Public Relations', 3190, '', 3190, '-99', '2005-06-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-13 01:00:00', '2005-11-30 19:55:23', '1', 'sally_id', '1', 0, 'Kobylinski-Verdad Comm - 4100 units - Sally', '', 'Other', 1190, '', 1190, '-99', '2005-04-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '2005-04-13 01:00:00', '2005-11-30 19:55:24', '1', 'sally_id', '1', 0, 'Kobylinski-Verdad Comm - 2400 units - Sally', 'New Business', 'Word of mouth', 10390, '', 10390, '-99', '2005-06-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('bd3be7e3-f112-b173-6d0c-438dfb727f96', '2005-04-13 01:00:00', '2005-11-30 19:55:25', '1', 'sally_id', '1', 0, 'Kobylinski-Verdad Comm - 2900 units - Sally', 'Existing Business', '', 55390, '', 55390, '-99', '2005-06-20', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-04-13 01:00:00', '2005-11-30 19:55:25', '1', 'sally_id', '1', 0, 'Kobylinski-Verdad Comm - 4100 units - Sally', '', 'Existing Customer', 13390, '', 13390, '-99', '2005-05-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', '2005-04-13 01:00:00', '2005-11-30 19:55:26', '1', 'sally_id', '1', 0, 'Kobylinski-Verdad Comm - 1900 units - Sally', '', 'Trade Show', 790, '', 790, '-99', '2005-04-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e266b89c-dd3a-fe18-c141-438dfb1d4602', '2005-04-13 01:00:00', '2005-11-30 19:55:27', '1', 'sarah_id', '1', 0, 'S & X Browning Enginee - 1800 units - Sarah', '', 'Self Generated', 5590, '', 5590, '-99', '2005-06-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e7eb2701-85d0-9109-f962-438dfb356ff0', '2005-04-13 01:00:00', '2005-11-30 19:55:27', '1', 'sarah_id', '1', 0, 'S & X Browning Enginee - 3300 units - Sarah', 'Existing Business', 'Employee', 5490, '', 5490, '-99', '2005-05-21', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-04-13 01:00:00', '2005-11-30 19:55:28', '1', 'sarah_id', '1', 0, 'S & X Browning Enginee - 2400 units - Sarah', 'New Business', 'Web Site', 56390, '', 56390, '-99', '2005-06-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-04-13 01:00:00', '2005-11-30 19:55:29', '1', 'sarah_id', '1', 0, 'S & X Browning Enginee - 2700 units - Sarah', 'New Business', 'Employee', 30390, '', 30390, '-99', '2005-06-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('417f0940-d874-afc0-917f-438dfbea7fba', '2005-04-13 01:00:00', '2005-11-30 19:55:30', '1', 'sarah_id', '1', 0, 'S & X Browning Enginee - 2900 units - Sarah', '', 'Trade Show', 2790, '', 2790, '-99', '2005-06-02', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1e932a30-407a-ca18-b578-438dfbe1304b', '2005-04-20 01:00:00', '2005-11-30 19:55:31', '1', 'sarah_id', '1', 0, 'Browning-Lyeba Transpo - 2400 units - Sarah', 'Existing Business', 'Conference', 25390, '', 25390, '-99', '2005-05-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('40ff0df5-4e64-b59d-6546-438dfb4b5579', '2005-04-20 01:00:00', '2005-11-30 19:55:31', '1', 'sarah_id', '1', 0, 'Browning-Lyeba Transpo - 2600 units - Sarah', 'New Business', '', 1990, '', 1990, '-99', '2005-05-03', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('466a5c6a-f775-47d2-146a-438dfbfadfa7', '2005-04-20 01:00:00', '2005-11-30 19:55:32', '1', 'sarah_id', '1', 0, 'Browning-Lyeba Transpo - 3300 units - Sarah', '', 'Cold Call', 1790, '', 1790, '-99', '2005-05-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-04-20 01:00:00', '2005-11-30 19:55:33', '1', 'sarah_id', '1', 0, 'Browning-Lyeba Transpo - 3100 units - Sarah', 'New Business', 'Direct Mail', 2890, '', 2890, '-99', '2005-05-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8e113b8e-273d-341c-25da-438dfb63aef6', '2005-04-20 01:00:00', '2005-11-30 19:55:34', '1', 'sarah_id', '1', 0, 'Browning-Lyeba Transpo - 4000 units - Sarah', '', 'Public Relations', 9890, '', 9890, '-99', '2005-05-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a8a7a958-b725-5303-50af-438dfb3065b3', '2005-04-20 01:00:00', '2005-11-30 19:55:34', '1', 'sarah_id', '1', 0, 'H & N Handley Machiner - 3300 units - Sarah', '', 'Web Site', 6090, '', 6090, '-99', '2005-06-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-04-20 01:00:00', '2005-11-30 19:55:35', '1', 'sarah_id', '1', 0, 'H & N Handley Machiner - 2700 units - Sarah', 'New Business', 'Web Site', 200390, '', 200390, '-99', '2005-06-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-04-20 01:00:00', '2005-11-30 19:55:36', '1', 'sarah_id', '1', 0, 'H & N Handley Machiner - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10890, '', 10890, '-99', '2005-06-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('d5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-04-20 01:00:00', '2005-11-30 19:55:37', '1', 'sarah_id', '1', 0, 'H & N Handley Machiner - 3400 units - Sarah', 'Existing Business', '', 10390, '', 10390, '-99', '2005-05-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('db58ef79-f053-669e-174a-438dfb30dc5b', '2005-04-20 01:00:00', '2005-11-30 19:55:37', '1', 'sarah_id', '1', 0, 'H & N Handley Machiner - 2600 units - Sarah', 'Existing Business', 'Other', 15390, '', 15390, '-99', '2005-05-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1a140321-5e36-60cc-34b7-438dfb192724', '2005-04-20 01:00:00', '2005-11-30 19:55:38', '1', 'will_id', '1', 0, 'Handley-Meyerhoff Mach - 2600 units - Will', 'Existing Business', 'Web Site', 990, '', 990, '-99', '2005-04-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('71f800e6-ffd2-5a7f-2953-438dfba6b902', '2005-04-20 01:00:00', '2005-11-30 19:55:39', '1', 'will_id', '1', 0, 'Handley-Meyerhoff Mach - 3400 units - Will', '', 'Existing Customer', 150390, '', 150390, '-99', '2005-07-09', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('c8800332-0f6c-885a-7aca-438dfb3c1a67', '2005-04-20 01:00:00', '2005-11-30 19:55:39', '1', 'will_id', '1', 0, 'Handley-Meyerhoff Mach - 3100 units - Will', 'New Business', 'Direct Mail', 14390, '', 14390, '-99', '2005-06-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2f352d2f-ae39-8c6e-7fba-438dfb4532db', '2005-04-20 01:00:00', '2005-11-30 19:55:40', '1', 'will_id', '1', 0, 'Handley-Meyerhoff Mach - 3100 units - Will', 'New Business', '', 5990, '', 5990, '-99', '2005-05-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3493506c-d092-51ca-f640-438dfb20f146', '2005-04-20 01:00:00', '2005-11-30 19:55:41', '1', 'will_id', '1', 0, 'Handley-Meyerhoff Mach - 2600 units - Will', '', 'Self Generated', 3090, '', 3090, '-99', '2005-06-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '2005-04-20 01:00:00', '2005-11-30 19:55:41', '1', 'max_id', '1', 0, 'G & W Vigil Transporta - 2700 units - Max', 'New Business', 'Web Site', 12390, '', 12390, '-99', '2005-06-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('54730d49-0dcc-a409-c097-438dfb6490ed', '2005-04-20 01:00:00', '2005-11-30 19:55:42', '1', 'max_id', '1', 0, 'G & W Vigil Transporta - 1800 units - Max', 'Existing Business', 'Cold Call', 20390, '', 20390, '-99', '2005-05-24', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('59c8bd7e-342f-7e9c-e9c9-438dfbe44230', '2005-04-20 01:00:00', '2005-11-30 19:55:43', '1', 'max_id', '1', 0, 'G & W Vigil Transporta - 1900 units - Max', '', 'Public Relations', 9890, '', 9890, '-99', '2005-06-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7f272822-d7a6-bfb0-0cc8-438dfb48fafd', '2005-04-20 01:00:00', '2005-11-30 19:55:43', '1', 'max_id', '1', 0, 'G & W Vigil Transporta - 4000 units - Max', 'New Business', 'Other', 200390, '', 200390, '-99', '2005-07-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('849864d1-11e7-d333-9857-438dfb10bb88', '2005-04-20 01:00:00', '2005-11-30 19:55:44', '1', 'max_id', '1', 0, 'G & W Vigil Transporta - 2600 units - Max', 'Existing Business', '', 5490, '', 5490, '-99', '2005-05-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-20 01:00:00', '2005-11-30 19:55:45', '1', 'matt_id', '1', 0, 'Vigil-Gash Machinery C - 4000 units - Matt', '', 'Existing Customer', 1390, '', 1390, '-99', '2005-04-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-04-20 01:00:00', '2005-11-30 19:55:46', '1', 'matt_id', '1', 0, 'Vigil-Gash Machinery C - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5690, '', 5690, '-99', '2005-06-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-04-20 01:00:00', '2005-11-30 19:55:47', '1', 'matt_id', '1', 0, 'Vigil-Gash Machinery C - 2400 units - Matt', 'New Business', 'Existing Customer', 5490, '', 5490, '-99', '2005-05-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('af58e527-0360-9945-075d-438dfb652e63', '2005-04-20 01:00:00', '2005-11-30 19:55:47', '1', 'matt_id', '1', 0, 'Vigil-Gash Machinery C - 3400 units - Matt', 'New Business', 'Self Generated', 890, '', 890, '-99', '2005-05-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-04-20 01:00:00', '2005-11-30 19:55:48', '1', 'matt_id', '1', 0, 'Vigil-Gash Machinery C - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5590, '', 5590, '-99', '2005-06-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('cf1879c4-aa75-007d-0077-438dfb917485', '2005-04-20 01:00:00', '2005-11-30 19:55:49', '1', 'beth_id', '1', 0, 'V & B Greer Transporta - 3400 units - Beth', '', 'Cold Call', 120390, '', 120390, '-99', '2005-06-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-04-20 01:00:00', '2005-11-30 19:55:50', '1', 'beth_id', '1', 0, 'V & B Greer Transporta - 4000 units - Beth', 'Existing Business', 'Cold Call', 1290, '', 1290, '-99', '2005-05-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-04-20 01:00:00', '2005-11-30 19:55:51', '1', 'beth_id', '1', 0, 'V & B Greer Transporta - 2400 units - Beth', '', 'Word of mouth', 50390, '', 50390, '-99', '2005-06-28', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8d2c0718-ca23-099b-6dc9-438dfb9a1281', '2005-04-20 01:00:00', '2005-11-30 19:55:52', '1', 'beth_id', '1', 0, 'V & B Greer Transporta - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5690, '', 5690, '-99', '2005-05-22', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-04-20 01:00:00', '2005-11-30 19:55:52', '1', 'beth_id', '1', 0, 'V & B Greer Transporta - 3300 units - Beth', 'Existing Business', 'Partner', 70390, '', 70390, '-99', '2005-07-06', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '2005-04-20 01:00:00', '2005-11-30 19:55:53', '1', 'beth_id', '1', 0, 'Greer-Benson Construct - 3100 units - Beth', 'Existing Business', 'Partner', 75390, '', 75390, '-99', '2005-07-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2f04fb82-d178-b6ee-1126-438dfb6832f0', '2005-04-20 01:00:00', '2005-11-30 19:55:54', '1', 'beth_id', '1', 0, 'Greer-Benson Construct - 3100 units - Beth', 'New Business', 'Public Relations', 10390, '', 10390, '-99', '2005-06-02', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('347c2f56-9bc3-4fbd-a48a-438dfbc58cb9', '2005-04-20 01:00:00', '2005-11-30 19:55:54', '1', 'beth_id', '1', 0, 'Greer-Benson Construct - 2700 units - Beth', 'Existing Business', 'Self Generated', 1690, '', 1690, '-99', '2005-05-03', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-04-20 01:00:00', '2005-11-30 19:55:55', '1', 'beth_id', '1', 0, 'Greer-Benson Construct - 4100 units - Beth', 'Existing Business', 'Partner', 6190, '', 6190, '-99', '2005-05-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '2005-04-20 01:00:00', '2005-11-30 19:55:56', '1', 'beth_id', '1', 0, 'Greer-Benson Construct - 3400 units - Beth', 'New Business', 'Word of mouth', 100390, '', 100390, '-99', '2005-07-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-04-27 01:00:00', '2005-11-30 19:55:56', '1', 'max_id', '1', 0, 'C & A Mitzner Engineer - 3400 units - Max', 'New Business', 'Trade Show', 11390, '', 11390, '-99', '2005-06-02', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('9d04da2c-b2dc-4a1a-87ca-438dfb811289', '2005-04-27 01:00:00', '2005-11-30 19:55:57', '1', 'max_id', '1', 0, 'C & A Mitzner Engineer - 3100 units - Max', 'Existing Business', 'Self Generated', 10390, '', 10390, '-99', '2005-06-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-04-27 01:00:00', '2005-11-30 19:55:58', '1', 'max_id', '1', 0, 'C & A Mitzner Engineer - 2700 units - Max', '', 'Employee', 55390, '', 55390, '-99', '2005-07-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a7d8ee7a-5dfe-b144-d99c-438dfb833000', '2005-04-27 01:00:00', '2005-11-30 19:55:59', '1', 'max_id', '1', 0, 'C & A Mitzner Engineer - 3300 units - Max', 'Existing Business', 'Web Site', 9890, '', 9890, '-99', '2005-06-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '2005-04-27 01:00:00', '2005-11-30 19:55:59', '1', 'max_id', '1', 0, 'C & A Mitzner Engineer - 2900 units - Max', 'New Business', 'Trade Show', 2190, '', 2190, '-99', '2005-05-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('c7893909-7a06-3810-13d9-438dfb85e781', '2005-04-27 01:00:00', '2005-11-30 19:56:00', '1', 'kristen_id', '1', 0, 'Mitzner-Brooks Constru - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60390, '', 60390, '-99', '2005-07-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-04-27 01:00:00', '2005-11-30 19:56:01', '1', 'kristen_id', '1', 0, 'Mitzner-Brooks Constru - 3100 units - Kristen', '', 'Existing Customer', 85390, '', 85390, '-99', '2005-07-16', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('d2654752-361e-1cbd-dfe1-438dfb3bba0f', '2005-04-27 01:00:00', '2005-11-30 19:56:02', '1', 'kristen_id', '1', 0, 'Mitzner-Brooks Constru - 3300 units - Kristen', 'New Business', 'Existing Customer', 3190, '', 3190, '-99', '2005-06-18', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('156e0719-e4d9-5bb8-6ad6-438dfb5cab33', '2005-04-27 01:00:00', '2005-11-30 19:56:02', '1', 'kristen_id', '1', 0, 'Mitzner-Brooks Constru - 3400 units - Kristen', 'New Business', 'Other', 5590, '', 5590, '-99', '2005-06-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6bb40427-7a7c-d3fa-04d1-438dfb75504b', '2005-04-27 01:00:00', '2005-11-30 19:56:03', '1', 'kristen_id', '1', 0, 'Mitzner-Brooks Constru - 4100 units - Kristen', 'New Business', 'Existing Customer', 25390, '', 25390, '-99', '2005-06-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('21444300-da3b-27e6-4464-438dfb3e423f', '2005-04-27 01:00:00', '2005-11-30 19:56:04', '1', 'chris_id', '1', 0, 'U & S Hass Transportat - 1900 units - Chris', 'New Business', 'Word of mouth', 1490, '', 1490, '-99', '2005-05-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-04-27 01:00:00', '2005-11-30 19:56:04', '1', 'chris_id', '1', 0, 'U & S Hass Transportat - 2900 units - Chris', 'Existing Business', 'Self Generated', 3190, '', 3190, '-99', '2005-06-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('49f29855-bc62-1894-57ce-438dfb6743e4', '2005-04-27 01:00:00', '2005-11-30 19:56:05', '1', 'chris_id', '1', 0, 'U & S Hass Transportat - 2700 units - Chris', 'New Business', '', 200390, '', 200390, '-99', '2005-07-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4f64c920-a266-5935-7395-438dfb4064c0', '2005-04-27 01:00:00', '2005-11-30 19:56:06', '1', 'chris_id', '1', 0, 'U & S Hass Transportat - 1800 units - Chris', 'Existing Business', 'Public Relations', 13390, '', 13390, '-99', '2005-06-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-04-27 01:00:00', '2005-11-30 19:56:07', '1', 'chris_id', '1', 0, 'U & S Hass Transportat - 1800 units - Chris', '', 'Self Generated', 14390, '', 14390, '-99', '2005-06-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', '2005-04-27 01:00:00', '2005-11-30 19:56:08', '1', 'will_id', '1', 0, 'Hass-Netz Construction - 2700 units - Will', 'Existing Business', 'Web Site', 95390, '', 95390, '-99', '2005-07-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-04-27 01:00:00', '2005-11-30 19:56:09', '1', 'will_id', '1', 0, 'Hass-Netz Construction - 4100 units - Will', 'Existing Business', 'Employee', 9890, '', 9890, '-99', '2005-06-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b855a971-962f-45d0-eabe-438dfb018856', '2005-04-27 01:00:00', '2005-11-30 19:56:10', '1', 'will_id', '1', 0, 'Hass-Netz Construction - 3300 units - Will', '', 'Self Generated', 1390, '', 1390, '-99', '2005-05-07', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-04-27 01:00:00', '2005-11-30 19:56:10', '1', 'will_id', '1', 0, 'Hass-Netz Construction - 3300 units - Will', 'New Business', 'Partner', 10890, '', 10890, '-99', '2005-06-21', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('c344e9b6-c52b-0b04-0222-438dfb6ec76a', '2005-04-27 01:00:00', '2005-11-30 19:56:11', '1', 'will_id', '1', 0, 'Hass-Netz Construction - 1900 units - Will', 'New Business', 'Employee', 2690, '', 2690, '-99', '2005-06-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-04-27 01:00:00', '2005-11-30 19:56:12', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 3400 units - Sarah', 'New Business', 'Partner', 120390, '', 120390, '-99', '2005-07-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-04-27 01:00:00', '2005-11-30 19:56:13', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 3100 units - Sarah', '', 'Trade Show', 200390, '', 200390, '-99', '2005-07-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e872b3b9-7ab7-6041-cbac-438dfb2117cf', '2005-04-27 01:00:00', '2005-11-30 19:56:14', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 2400 units - Sarah', 'New Business', 'Other', 990, '', 990, '-99', '2005-05-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-04-27 01:00:00', '2005-11-30 19:56:14', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 2700 units - Sarah', '', 'Existing Customer', 6090, '', 6090, '-99', '2005-06-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-04-27 01:00:00', '2005-11-30 19:56:15', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 2600 units - Sarah', '', 'Employee', 3090, '', 3090, '-99', '2005-06-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-04-27 01:00:00', '2005-11-30 19:56:16', '1', 'matt_id', '1', 0, 'Hill-Drury Engineering - 3100 units - Matt', 'New Business', '', 14390, '', 14390, '-99', '2005-06-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-04-27 01:00:00', '2005-11-30 19:56:17', '1', 'matt_id', '1', 0, 'Hill-Drury Engineering - 2400 units - Matt', 'Existing Business', 'Cold Call', 2890, '', 2890, '-99', '2005-05-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-04-27 01:00:00', '2005-11-30 19:56:18', '1', 'matt_id', '1', 0, 'Hill-Drury Engineering - 2900 units - Matt', '', 'Existing Customer', 2890, '', 2890, '-99', '2005-06-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '2005-04-27 01:00:00', '2005-11-30 19:56:19', '1', 'matt_id', '1', 0, 'Hill-Drury Engineering - 4100 units - Matt', 'Existing Business', 'Web Site', 2790, '', 2790, '-99', '2005-06-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6c0c6b5a-e68e-c3bc-5a59-438dfbcfa39d', '2005-04-27 01:00:00', '2005-11-30 19:56:19', '1', 'matt_id', '1', 0, 'Hill-Drury Engineering - 4100 units - Matt', 'New Business', 'Trade Show', 5590, '', 5590, '-99', '2005-06-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '2005-04-27 01:00:00', '2005-11-30 19:56:20', '1', 'sarah_id', '1', 0, 'O & D White Communicat - 2600 units - Sarah', 'New Business', 'Partner', 2290, '', 2290, '-99', '2005-06-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('acc79702-c893-29a8-cebc-438dfb2458aa', '2005-04-27 01:00:00', '2005-11-30 19:56:21', '1', 'sarah_id', '1', 0, 'O & D White Communicat - 1800 units - Sarah', '', 'Partner', 25390, '', 25390, '-99', '2005-06-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b23c55e2-f47d-533c-c600-438dfb3d0472', '2005-04-27 01:00:00', '2005-11-30 19:56:22', '1', 'sarah_id', '1', 0, 'O & D White Communicat - 1800 units - Sarah', '', 'Cold Call', 2490, '', 2490, '-99', '2005-06-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-04-27 01:00:00', '2005-11-30 19:56:23', '1', 'sarah_id', '1', 0, 'O & D White Communicat - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30390, '', 30390, '-99', '2005-06-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-04-27 01:00:00', '2005-11-30 19:56:24', '1', 'sarah_id', '1', 0, 'O & D White Communicat - 1800 units - Sarah', '', 'Cold Call', 2990, '', 2990, '-99', '2005-06-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-05-04 01:00:00', '2005-11-30 19:56:25', '1', 'sally_id', '1', 0, 'White-Kahl Transportat - 2900 units - Sally', 'Existing Business', 'Employee', 5390, '', 5390, '-99', '2005-06-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('256e2ff7-bad2-2585-de25-438dfbe06e4e', '2005-05-04 01:00:00', '2005-11-30 19:56:26', '1', 'sally_id', '1', 0, 'White-Kahl Transportat - 4000 units - Sally', 'Existing Business', '', 60390, '', 60390, '-99', '2005-07-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-04 01:00:00', '2005-11-30 19:56:26', '1', 'sally_id', '1', 0, 'White-Kahl Transportat - 3400 units - Sally', '', 'Other', 1490, '', 1490, '-99', '2005-05-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-05-04 01:00:00', '2005-11-30 19:56:27', '1', 'sally_id', '1', 0, 'White-Kahl Transportat - 2700 units - Sally', 'Existing Business', 'Self Generated', 11390, '', 11390, '-99', '2005-06-23', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-05-04 01:00:00', '2005-11-30 19:56:28', '1', 'sally_id', '1', 0, 'White-Kahl Transportat - 2700 units - Sally', 'New Business', 'Existing Customer', 2590, '', 2590, '-99', '2005-06-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-05-04 01:00:00', '2005-11-30 19:56:29', '1', 'sally_id', '1', 0, 'M & Y Aguilar Communic - 1800 units - Sally', 'New Business', 'Other', 56390, '', 56390, '-99', '2005-07-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-04 01:00:00', '2005-11-30 19:56:30', '1', 'sally_id', '1', 0, 'M & Y Aguilar Communic - 3300 units - Sally', 'Existing Business', 'Cold Call', 1690, '', 1690, '-99', '2005-05-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-04 01:00:00', '2005-11-30 19:56:31', '1', 'sally_id', '1', 0, 'M & Y Aguilar Communic - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5390, '', 5390, '-99', '2005-06-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8206e7be-186c-8971-696c-438dfb6f357f', '2005-05-04 01:00:00', '2005-11-30 19:56:32', '1', 'sally_id', '1', 0, 'M & Y Aguilar Communic - 4000 units - Sally', 'New Business', 'Direct Mail', 10890, '', 10890, '-99', '2005-06-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-05-04 01:00:00', '2005-11-30 19:56:33', '1', 'sally_id', '1', 0, 'M & Y Aguilar Communic - 3100 units - Sally', 'New Business', 'Public Relations', 15390, '', 15390, '-99', '2005-06-09', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a1d888ee-3622-5666-5354-438dfbeb9269', '2005-05-04 01:00:00', '2005-11-30 19:56:34', '1', 'beth_id', '1', 0, 'Aguilar-Vanderbout Com - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50390, '', 50390, '-99', '2005-07-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-05-04 01:00:00', '2005-11-30 19:56:35', '1', 'beth_id', '1', 0, 'Aguilar-Vanderbout Com - 1800 units - Beth', 'Existing Business', 'Cold Call', 2690, '', 2690, '-99', '2005-06-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('acc3445f-8572-f25b-a602-438dfb75f6da', '2005-05-04 01:00:00', '2005-11-30 19:56:36', '1', 'beth_id', '1', 0, 'Aguilar-Vanderbout Com - 2900 units - Beth', '', 'Other', 120390, '', 120390, '-99', '2005-07-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-05-04 01:00:00', '2005-11-30 19:56:36', '1', 'beth_id', '1', 0, 'Aguilar-Vanderbout Com - 2600 units - Beth', 'New Business', 'Other', 120390, '', 120390, '-99', '2005-07-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b78faf62-4631-9bba-c77e-438dfb338356', '2005-05-04 01:00:00', '2005-11-30 19:56:37', '1', 'beth_id', '1', 0, 'Aguilar-Vanderbout Com - 4100 units - Beth', 'New Business', 'Partner', 95390, '', 95390, '-99', '2005-07-22', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('d1f1c1b7-f6db-a2c7-96c1-438dfb825f07', '2005-05-04 01:00:00', '2005-11-30 19:56:37', '1', 'max_id', '1', 0, 'B & D Visser Machinery - 2400 units - Max', 'Existing Business', 'Conference', 2290, '', 2290, '-99', '2005-06-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1b800505-1b90-7172-d389-438dfb27293a', '2005-05-04 01:00:00', '2005-11-30 19:56:38', '1', 'max_id', '1', 0, 'B & D Visser Machinery - 2400 units - Max', 'New Business', 'Employee', 45390, '', 45390, '-99', '2005-07-18', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-05-04 01:00:00', '2005-11-30 19:56:39', '1', 'max_id', '1', 0, 'B & D Visser Machinery - 2600 units - Max', 'New Business', 'Employee', 50390, '', 50390, '-99', '2005-07-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c9920121-8608-a943-ed1d-438dfbc3afb2', '2005-05-04 01:00:00', '2005-11-30 19:56:40', '1', 'max_id', '1', 0, 'B & D Visser Machinery - 2400 units - Max', 'New Business', 'Partner', 1390, '', 1390, '-99', '2005-05-17', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-05-04 01:00:00', '2005-11-30 19:56:40', '1', 'max_id', '1', 0, 'B & D Visser Machinery - 2600 units - Max', 'Existing Business', 'Public Relations', 5490, '', 5490, '-99', '2005-06-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-05-04 01:00:00', '2005-11-30 19:56:41', '1', 'sarah_id', '1', 0, 'Visser-Sanchez Constru - 2600 units - Sarah', 'New Business', 'Employee', 56390, '', 56390, '-99', '2005-07-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('31fcd5be-4aad-a7b9-062f-438dfb8031ca', '2005-05-04 01:00:00', '2005-11-30 19:56:42', '1', 'sarah_id', '1', 0, 'Visser-Sanchez Constru - 4000 units - Sarah', '', 'Partner', 75390, '', 75390, '-99', '2005-07-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3755a601-dc6b-37c8-09a2-438dfb62d450', '2005-05-04 01:00:00', '2005-11-30 19:56:43', '1', 'sarah_id', '1', 0, 'Visser-Sanchez Constru - 4000 units - Sarah', '', 'Direct Mail', 5890, '', 5890, '-99', '2005-06-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3cbac794-9163-9c26-c1bb-438dfbccc16a', '2005-05-04 01:00:00', '2005-11-30 19:56:43', '1', 'sarah_id', '1', 0, 'Visser-Sanchez Constru - 1900 units - Sarah', 'New Business', 'Existing Customer', 1990, '', 1990, '-99', '2005-05-16', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('42172577-28a1-ff93-ec32-438dfbf86beb', '2005-05-04 01:00:00', '2005-11-30 19:56:45', '1', 'sarah_id', '1', 0, 'Visser-Sanchez Constru - 3300 units - Sarah', '', '', 55390, '', 55390, '-99', '2005-07-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-05-04 01:00:00', '2005-11-30 19:56:46', '1', 'kristen_id', '1', 0, 'H & E Spicer Machinery - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140390, '', 140390, '-99', '2005-07-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('61f7acb9-0e44-0156-6f08-438dfbc6195c', '2005-05-04 01:00:00', '2005-11-30 19:56:47', '1', 'kristen_id', '1', 0, 'H & E Spicer Machinery - 2400 units - Kristen', '', 'Direct Mail', 200390, '', 200390, '-99', '2005-07-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6756ba62-71d7-596d-1678-438dfb81680e', '2005-05-04 01:00:00', '2005-11-30 19:56:47', '1', 'kristen_id', '1', 0, 'H & E Spicer Machinery - 4100 units - Kristen', '', 'Trade Show', 5390, '', 5390, '-99', '2005-06-05', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6cf91943-2777-16bb-3464-438dfb7be429', '2005-05-04 01:00:00', '2005-11-30 19:56:48', '1', 'kristen_id', '1', 0, 'H & E Spicer Machinery - 3100 units - Kristen', 'Existing Business', 'Web Site', 890, '', 890, '-99', '2005-05-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('937c13f2-58e8-625e-1362-438dfbe31eff', '2005-05-04 01:00:00', '2005-11-30 19:56:48', '1', 'kristen_id', '1', 0, 'H & E Spicer Machinery - 4000 units - Kristen', 'New Business', 'Public Relations', 5490, '', 5490, '-99', '2005-06-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('ade7cca7-6f1f-d457-edf4-438dfba11389', '2005-05-04 01:00:00', '2005-11-30 19:56:49', '1', 'beth_id', '1', 0, 'Spicer-Medina Electron - 3300 units - Beth', 'Existing Business', 'Existing Customer', 6090, '', 6090, '-99', '2005-06-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b35e1a52-095b-5613-a28c-438dfbb66de8', '2005-05-04 01:00:00', '2005-11-30 19:56:50', '1', 'beth_id', '1', 0, 'Spicer-Medina Electron - 2900 units - Beth', 'New Business', 'Existing Customer', 3190, '', 3190, '-99', '2005-06-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b8caacc8-14b8-24ea-64a3-438dfbcf4720', '2005-05-04 01:00:00', '2005-11-30 19:56:51', '1', 'beth_id', '1', 0, 'Spicer-Medina Electron - 1900 units - Beth', 'Existing Business', 'Partner', 95390, '', 95390, '-99', '2005-07-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-04 01:00:00', '2005-11-30 19:56:51', '1', 'beth_id', '1', 0, 'Spicer-Medina Electron - 2400 units - Beth', 'New Business', 'Public Relations', 1990, '', 1990, '-99', '2005-05-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c3fcda3b-0005-b270-581f-438dfbde239e', '2005-05-04 01:00:00', '2005-11-30 19:56:52', '1', 'beth_id', '1', 0, 'Spicer-Medina Electron - 2400 units - Beth', 'New Business', 'Cold Call', 1590, '', 1590, '-99', '2005-05-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-05-11 01:00:00', '2005-11-30 19:56:52', '1', 'max_id', '1', 0, 'X & M Young Constructi - 1900 units - Max', 'Existing Business', 'Other', 3320, '', 3320, '-99', '2005-06-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-11 01:00:00', '2005-11-30 19:56:53', '1', 'max_id', '1', 0, 'X & M Young Constructi - 2900 units - Max', 'Existing Business', 'Trade Show', 1020, '', 1020, '-99', '2005-05-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1557c26b-771f-ae20-bed2-438dfb1da96a', '2005-05-11 01:00:00', '2005-11-30 19:56:54', '1', 'max_id', '1', 0, 'X & M Young Constructi - 2700 units - Max', 'New Business', 'Existing Customer', 40420, '', 40420, '-99', '2005-07-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1aba7198-0d9e-21e1-1f0c-438dfbb82033', '2005-05-11 01:00:00', '2005-11-30 19:56:55', '1', 'max_id', '1', 0, 'X & M Young Constructi - 2700 units - Max', 'New Business', 'Employee', 10420, '', 10420, '-99', '2005-07-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-05-11 01:00:00', '2005-11-30 19:56:56', '1', 'max_id', '1', 0, 'X & M Young Constructi - 3400 units - Max', 'New Business', 'Other', 2020, '', 2020, '-99', '2005-06-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '2005-05-11 01:00:00', '2005-11-30 19:56:57', '1', 'sally_id', '1', 0, 'Young-Krupka Telecommu - 1900 units - Sally', '', '', 6220, '', 6220, '-99', '2005-06-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5f7b0111-d1cb-b5f3-c822-438dfb1de9c2', '2005-05-11 01:00:00', '2005-11-30 19:56:57', '1', 'sally_id', '1', 0, 'Young-Krupka Telecommu - 2600 units - Sally', 'Existing Business', 'Existing Customer', 920, '', 920, '-99', '2005-05-21', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-05-11 01:00:00', '2005-11-30 19:56:58', '1', 'sally_id', '1', 0, 'Young-Krupka Telecommu - 2700 units - Sally', 'Existing Business', 'Self Generated', 5920, '', 5920, '-99', '2005-06-15', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-05-11 01:00:00', '2005-11-30 19:56:59', '1', 'sally_id', '1', 0, 'Young-Krupka Telecommu - 2900 units - Sally', 'Existing Business', 'Other', 6320, '', 6320, '-99', '2005-06-12', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-05-11 01:00:00', '2005-11-30 19:57:00', '1', 'sally_id', '1', 0, 'Young-Krupka Telecommu - 2900 units - Sally', 'Existing Business', 'Self Generated', 75420, '', 75420, '-99', '2005-07-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8cfbb72f-6276-3f8e-0742-438dfb249cb4', '2005-05-11 01:00:00', '2005-11-30 19:57:01', '1', 'chris_id', '1', 0, 'I & M Buensalido Trans - 3100 units - Chris', '', 'Employee', 45420, '', 45420, '-99', '2005-07-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-05-11 01:00:00', '2005-11-30 19:57:01', '1', 'chris_id', '1', 0, 'I & M Buensalido Trans - 3300 units - Chris', 'New Business', 'Partner', 45420, '', 45420, '-99', '2005-07-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-05-11 01:00:00', '2005-11-30 19:57:02', '1', 'chris_id', '1', 0, 'I & M Buensalido Trans - 2700 units - Chris', 'Existing Business', 'Public Relations', 5420, '', 5420, '-99', '2005-07-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('9d5d2201-c643-7a04-79cd-438dfbcf58a5', '2005-05-11 01:00:00', '2005-11-30 19:57:03', '1', 'chris_id', '1', 0, 'I & M Buensalido Trans - 1800 units - Chris', '', '', 2020, '', 2020, '-99', '2005-07-05', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('c1b52d1a-8048-75ab-2c34-438dfb0a9350', '2005-05-11 01:00:00', '2005-11-30 19:57:04', '1', 'chris_id', '1', 0, 'I & M Buensalido Trans - 3100 units - Chris', 'New Business', 'Self Generated', 2220, '', 2220, '-99', '2005-06-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('dc375a21-15b2-ea40-1a0e-438dfb0968b7', '2005-05-11 01:00:00', '2005-11-30 19:57:04', '1', 'will_id', '1', 0, 'Buensalido-Donovan Ele - 2900 units - Will', 'New Business', 'Other', 20420, '', 20420, '-99', '2005-06-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-11 01:00:00', '2005-11-30 19:57:05', '1', 'will_id', '1', 0, 'Buensalido-Donovan Ele - 2700 units - Will', 'Existing Business', 'Public Relations', 1220, '', 1220, '-99', '2005-05-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-05-11 01:00:00', '2005-11-30 19:57:06', '1', 'will_id', '1', 0, 'Buensalido-Donovan Ele - 1800 units - Will', 'Existing Business', 'Public Relations', 5820, '', 5820, '-99', '2005-07-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ec91a1b2-5692-cceb-c7ad-438dfb7716dc', '2005-05-11 01:00:00', '2005-11-30 19:57:07', '1', 'will_id', '1', 0, 'Buensalido-Donovan Ele - 3100 units - Will', 'New Business', 'Word of mouth', 1320, '', 1320, '-99', '2005-05-25', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('f20638af-f018-f855-169c-438dfb0c5999', '2005-05-11 01:00:00', '2005-11-30 19:57:07', '1', 'will_id', '1', 0, 'Buensalido-Donovan Ele - 2900 units - Will', 'New Business', 'Trade Show', 20420, '', 20420, '-99', '2005-06-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-05-11 01:00:00', '2005-11-30 19:57:08', '1', 'kristen_id', '1', 0, 'H & Y Smith Engineerin - 1900 units - Kristen', 'Existing Business', 'Partner', 13420, '', 13420, '-99', '2005-07-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-05-11 01:00:00', '2005-11-30 19:57:09', '1', 'kristen_id', '1', 0, 'H & Y Smith Engineerin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5820, '', 5820, '-99', '2005-07-02', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2356be64-c4fd-f97a-6228-438dfb37dd69', '2005-05-11 01:00:00', '2005-11-30 19:57:10', '1', 'kristen_id', '1', 0, 'H & Y Smith Engineerin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9420, '', 9420, '-99', '2005-06-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-11 01:00:00', '2005-11-30 19:57:11', '1', 'kristen_id', '1', 0, 'H & Y Smith Engineerin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1520, '', 1520, '-99', '2005-05-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2e462810-a878-0f77-f229-438dfb13ab3f', '2005-05-11 01:00:00', '2005-11-30 19:57:13', '1', 'kristen_id', '1', 0, 'H & Y Smith Engineerin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2520, '', 2520, '-99', '2005-06-15', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('48f1615f-ef6d-e8f6-4866-438dfb02839b', '2005-05-11 01:00:00', '2005-11-30 19:57:13', '1', 'jaime_id', '1', 0, 'Smith-Gentile Telecomm - 4100 units - Jaime', '', '', 70420, '', 70420, '-99', '2005-07-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4e6ea840-2987-903b-5a11-438dfb713f88', '2005-05-11 01:00:00', '2005-11-30 19:57:14', '1', 'jaime_id', '1', 0, 'Smith-Gentile Telecomm - 3300 units - Jaime', '', 'Other', 2320, '', 2320, '-99', '2005-06-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('53d2e515-dd56-11e4-e5cb-438dfb841b6e', '2005-05-11 01:00:00', '2005-11-30 19:57:15', '1', 'jaime_id', '1', 0, 'Smith-Gentile Telecomm - 4000 units - Jaime', 'New Business', 'Word of mouth', 2820, '', 2820, '-99', '2005-06-24', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('593e6306-8b55-8baa-81a7-438dfbcc695f', '2005-05-11 01:00:00', '2005-11-30 19:57:15', '1', 'jaime_id', '1', 0, 'Smith-Gentile Telecomm - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5720, '', 5720, '-99', '2005-06-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', '2005-05-11 01:00:00', '2005-11-30 19:57:16', '1', 'jaime_id', '1', 0, 'Smith-Gentile Telecomm - 3100 units - Jaime', '', 'Employee', 1020, '', 1020, '-99', '2005-05-24', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('795655fa-edb4-16c8-ed20-438dfb460577', '2005-05-11 01:00:00', '2005-11-30 19:57:17', '1', 'sally_id', '1', 0, 'D & A Tancredy Machine - 2400 units - Sally', 'New Business', 'Self Generated', 2220, '', 2220, '-99', '2005-07-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-05-11 01:00:00', '2005-11-30 19:57:17', '1', 'sally_id', '1', 0, 'D & A Tancredy Machine - 2900 units - Sally', '', 'Employee', 5820, '', 5820, '-99', '2005-06-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a622066f-db97-f778-93f1-438dfbec40f9', '2005-05-11 01:00:00', '2005-11-30 19:57:18', '1', 'sally_id', '1', 0, 'D & A Tancredy Machine - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1720, '', 1720, '-99', '2005-05-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ab98530d-7261-848e-8951-438dfb4c28d2', '2005-05-11 01:00:00', '2005-11-30 19:57:19', '1', 'sally_id', '1', 0, 'D & A Tancredy Machine - 4100 units - Sally', 'Existing Business', 'Other', 6220, '', 6220, '-99', '2005-06-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-05-11 01:00:00', '2005-11-30 19:57:20', '1', 'sally_id', '1', 0, 'D & A Tancredy Machine - 2700 units - Sally', 'Existing Business', 'Partner', 9420, '', 9420, '-99', '2005-06-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-05-18 01:00:00', '2005-11-30 19:57:21', '1', 'max_id', '1', 0, 'Tancredy-Wilson Constr - 3400 units - Max', 'New Business', 'Self Generated', 14420, '', 14420, '-99', '2005-06-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-05-18 01:00:00', '2005-11-30 19:57:22', '1', 'max_id', '1', 0, 'Tancredy-Wilson Constr - 3300 units - Max', '', 'Conference', 14420, '', 14420, '-99', '2005-06-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('d6345c7e-627e-37eb-9025-438dfb8b12e9', '2005-05-18 01:00:00', '2005-11-30 19:57:23', '1', 'max_id', '1', 0, 'Tancredy-Wilson Constr - 4000 units - Max', 'Existing Business', 'Direct Mail', 2720, '', 2720, '-99', '2005-07-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('dbaf1cb2-7f36-03de-1386-438dfb880c5c', '2005-05-18 01:00:00', '2005-11-30 19:57:23', '1', 'max_id', '1', 0, 'Tancredy-Wilson Constr - 2700 units - Max', 'Existing Business', 'Existing Customer', 2920, '', 2920, '-99', '2005-06-24', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('e1038349-6e6d-e5ec-c246-438dfb1df163', '2005-05-18 01:00:00', '2005-11-30 19:57:24', '1', 'max_id', '1', 0, 'Tancredy-Wilson Constr - 2600 units - Max', '', 'Other', 70420, '', 70420, '-99', '2005-08-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('76400041-16dd-615a-9da4-438dfbf308e5', '2005-05-18 01:00:00', '2005-11-30 19:57:25', '1', 'max_id', '1', 0, 'D & Z Leri Electronics - 3400 units - Max', 'Existing Business', 'Self Generated', 1020, '', 1020, '-99', '2005-05-29', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-05-18 01:00:00', '2005-11-30 19:57:26', '1', 'max_id', '1', 0, 'D & Z Leri Electronics - 4000 units - Max', 'New Business', 'Cold Call', 140420, '', 140420, '-99', '2005-08-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-05-18 01:00:00', '2005-11-30 19:57:27', '1', 'max_id', '1', 0, 'D & Z Leri Electronics - 2700 units - Max', '', 'Direct Mail', 1720, '', 1720, '-99', '2005-06-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('3769d386-6029-1a89-1a97-438dfb09786b', '2005-05-18 01:00:00', '2005-11-30 19:57:28', '1', 'max_id', '1', 0, 'D & Z Leri Electronics - 3300 units - Max', '', 'Web Site', 2720, '', 2720, '-99', '2005-07-01', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3cd52b20-7985-a715-6430-438dfb123a46', '2005-05-18 01:00:00', '2005-11-30 19:57:29', '1', 'max_id', '1', 0, 'D & Z Leri Electronics - 2600 units - Max', '', 'Employee', 200420, '', 200420, '-99', '2005-07-30', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-05-18 01:00:00', '2005-11-30 19:57:30', '1', 'kristen_id', '1', 0, 'Leri-Carr Engineering  - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 6020, '', 6020, '-99', '2005-06-30', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('9e63405f-10f7-08ff-7f9f-438dfbd35c1d', '2005-05-18 01:00:00', '2005-11-30 19:57:31', '1', 'kristen_id', '1', 0, 'Leri-Carr Engineering  - 1800 units - Kristen', 'New Business', '', 6320, '', 6320, '-99', '2005-07-01', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a3d7bd11-2475-8305-2cae-438dfb029278', '2005-05-18 01:00:00', '2005-11-30 19:57:31', '1', 'kristen_id', '1', 0, 'Leri-Carr Engineering  - 2600 units - Kristen', '', 'Trade Show', 2220, '', 2220, '-99', '2005-06-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '2005-05-18 01:00:00', '2005-11-30 19:57:32', '1', 'kristen_id', '1', 0, 'Leri-Carr Engineering  - 4000 units - Kristen', '', 'Conference', 5520, '', 5520, '-99', '2005-07-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-05-18 01:00:00', '2005-11-30 19:57:33', '1', 'kristen_id', '1', 0, 'Leri-Carr Engineering  - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140420, '', 140420, '-99', '2005-08-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-05-18 01:00:00', '2005-11-30 19:57:34', '1', 'will_id', '1', 0, 'Q & Q Zobairi Telecomm - 1900 units - Will', '', 'Conference', 2020, '', 2020, '-99', '2005-07-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-05-18 01:00:00', '2005-11-30 19:57:35', '1', 'will_id', '1', 0, 'Q & Q Zobairi Telecomm - 3300 units - Will', 'New Business', 'Partner', 140420, '', 140420, '-99', '2005-08-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('212749df-2569-43a0-931c-438dfbf27365', '2005-05-18 01:00:00', '2005-11-30 19:57:35', '1', 'will_id', '1', 0, 'Q & Q Zobairi Telecomm - 3300 units - Will', '', 'Partner', 1420, '', 1420, '-99', '2005-05-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-05-18 01:00:00', '2005-11-30 19:57:36', '1', 'will_id', '1', 0, 'Q & Q Zobairi Telecomm - 4000 units - Will', 'New Business', 'Conference', 55420, '', 55420, '-99', '2005-08-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', '2005-05-18 01:00:00', '2005-11-30 19:57:37', '1', 'will_id', '1', 0, 'Q & Q Zobairi Telecomm - 2400 units - Will', 'Existing Business', 'Word of mouth', 13420, '', 13420, '-99', '2005-06-27', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('4744f055-ebda-5244-e9ef-438dfb0c217c', '2005-05-18 01:00:00', '2005-11-30 19:57:38', '1', 'max_id', '1', 0, 'Zobairi-Zimmerman Engi - 4100 units - Max', 'Existing Business', 'Direct Mail', 10420, '', 10420, '-99', '2005-06-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-05-18 01:00:00', '2005-11-30 19:57:39', '1', 'max_id', '1', 0, 'Zobairi-Zimmerman Engi - 1800 units - Max', 'New Business', 'Employee', 5920, '', 5920, '-99', '2005-07-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-05-18 01:00:00', '2005-11-30 19:57:40', '1', 'max_id', '1', 0, 'Zobairi-Zimmerman Engi - 2700 units - Max', 'New Business', 'Conference', 3020, '', 3020, '-99', '2005-06-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('57f909ba-141a-c30c-e9dc-438dfb12f42c', '2005-05-18 01:00:00', '2005-11-30 19:57:41', '1', 'max_id', '1', 0, 'Zobairi-Zimmerman Engi - 3400 units - Max', 'Existing Business', 'Web Site', 1220, '', 1220, '-99', '2005-05-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7d6853e7-3952-acc5-b393-438dfbe75eab', '2005-05-18 01:00:00', '2005-11-30 19:57:41', '1', 'max_id', '1', 0, 'Zobairi-Zimmerman Engi - 3100 units - Max', '', 'Cold Call', 14420, '', 14420, '-99', '2005-06-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9b284b17-5c86-159c-1015-438dfb2dee28', '2005-05-18 01:00:00', '2005-11-30 19:57:42', '1', 'matt_id', '1', 0, 'Y & R Sherfy Machinery - 1800 units - Matt', 'New Business', 'Direct Mail', 25420, '', 25420, '-99', '2005-06-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-05-18 01:00:00', '2005-11-30 19:57:44', '1', 'matt_id', '1', 0, 'Y & R Sherfy Machinery - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9420, '', 9420, '-99', '2005-06-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c63fd43d-18fb-fdeb-bb74-438dfb72e543', '2005-05-18 01:00:00', '2005-11-30 19:57:45', '1', 'matt_id', '1', 0, 'Y & R Sherfy Machinery - 4000 units - Matt', '', 'Web Site', 1820, '', 1820, '-99', '2005-05-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cbdc2875-c9f2-c5c0-551b-438dfb7c22b0', '2005-05-18 01:00:00', '2005-11-30 19:57:45', '1', 'matt_id', '1', 0, 'Y & R Sherfy Machinery - 2900 units - Matt', '', 'Partner', 5420, '', 5420, '-99', '2005-06-27', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d15be3a0-32f3-66ed-97b6-438dfb3719cb', '2005-05-18 01:00:00', '2005-11-30 19:57:46', '1', 'matt_id', '1', 0, 'Y & R Sherfy Machinery - 4000 units - Matt', '', 'Conference', 2520, '', 2520, '-99', '2005-06-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('ec56086c-be25-54f4-0534-438dfb967325', '2005-05-18 01:00:00', '2005-11-30 19:57:46', '1', 'sarah_id', '1', 0, 'Sherfy-Behnke Engineer - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56420, '', 56420, '-99', '2005-08-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f1e87697-67fe-2e11-6800-438dfb30a75c', '2005-05-18 01:00:00', '2005-11-30 19:57:47', '1', 'sarah_id', '1', 0, 'Sherfy-Behnke Engineer - 4100 units - Sarah', 'New Business', 'Word of mouth', 5620, '', 5620, '-99', '2005-07-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-18 01:00:00', '2005-11-30 19:57:48', '1', 'sarah_id', '1', 0, 'Sherfy-Behnke Engineer - 2400 units - Sarah', 'Existing Business', 'Conference', 1820, '', 1820, '-99', '2005-06-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('92480ba5-ccbd-7226-4e0f-438dfb386e8c', '2005-05-18 01:00:00', '2005-11-30 19:57:49', '1', 'sarah_id', '1', 0, 'Sherfy-Behnke Engineer - 2700 units - Sarah', 'New Business', 'Other', 15420, '', 15420, '-99', '2005-07-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ea750944-c92b-0298-4f73-438dfbb3c77b', '2005-05-18 01:00:00', '2005-11-30 19:57:49', '1', 'sarah_id', '1', 0, 'Sherfy-Behnke Engineer - 4100 units - Sarah', '', 'Self Generated', 140420, '', 140420, '-99', '2005-08-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('29bd1e06-1827-9646-e82a-438dfbe12a1a', '2005-05-25 01:00:00', '2005-11-30 19:57:50', '1', 'kristen_id', '1', 0, 'E & F Tu Machinery, Lt - 3300 units - Kristen', '', 'Other', 1720, '', 1720, '-99', '2005-06-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2f641592-1432-6aaa-4a5f-438dfb94f0a1', '2005-05-25 01:00:00', '2005-11-30 19:57:50', '1', 'kristen_id', '1', 0, 'E & F Tu Machinery, Lt - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1620, '', 1620, '-99', '2005-06-05', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('351b7c2b-71d5-7263-403f-438dfb4dce70', '2005-05-25 01:00:00', '2005-11-30 19:57:51', '1', 'kristen_id', '1', 0, 'E & F Tu Machinery, Lt - 4000 units - Kristen', 'New Business', '', 20420, '', 20420, '-99', '2005-07-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-05-25 01:00:00', '2005-11-30 19:57:51', '1', 'kristen_id', '1', 0, 'E & F Tu Machinery, Lt - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5720, '', 5720, '-99', '2005-07-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4014dc97-3d70-8758-2bb5-438dfb17470a', '2005-05-25 01:00:00', '2005-11-30 19:57:52', '1', 'kristen_id', '1', 0, 'E & F Tu Machinery, Lt - 3300 units - Kristen', 'New Business', 'Trade Show', 200420, '', 200420, '-99', '2005-08-04', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('5a81448b-814e-c527-ed11-438dfbbb89d4', '2005-05-25 01:00:00', '2005-11-30 19:57:53', '1', 'chris_id', '1', 0, 'Tu-Harris Transportati - 3100 units - Chris', 'Existing Business', 'Partner', 100420, '', 100420, '-99', '2005-08-12', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-05-25 01:00:00', '2005-11-30 19:57:53', '1', 'chris_id', '1', 0, 'Tu-Harris Transportati - 1900 units - Chris', '', 'Partner', 12420, '', 12420, '-99', '2005-06-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('657089f6-c3a4-696a-55df-438dfb792120', '2005-05-25 01:00:00', '2005-11-30 19:57:54', '1', 'chris_id', '1', 0, 'Tu-Harris Transportati - 2600 units - Chris', 'Existing Business', '', 2020, '', 2020, '-99', '2005-07-21', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '2005-05-25 01:00:00', '2005-11-30 19:57:55', '1', 'chris_id', '1', 0, 'Tu-Harris Transportati - 1800 units - Chris', '', 'Other', 1820, '', 1820, '-99', '2005-06-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-25 01:00:00', '2005-11-30 19:57:56', '1', 'chris_id', '1', 0, 'Tu-Harris Transportati - 1900 units - Chris', 'Existing Business', '', 1520, '', 1520, '-99', '2005-06-05', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('8d5099b9-d976-0baf-051b-438dfb678a0d', '2005-05-25 01:00:00', '2005-11-30 19:57:57', '1', 'will_id', '1', 0, 'N & O Faubert Electron - 1800 units - Will', '', 'Web Site', 1920, '', 1920, '-99', '2005-06-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('92beb9b3-d097-c074-03f1-438dfb21d6ef', '2005-05-25 01:00:00', '2005-11-30 19:57:57', '1', 'will_id', '1', 0, 'N & O Faubert Electron - 2600 units - Will', 'New Business', 'Self Generated', 1820, '', 1820, '-99', '2005-06-05', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9823d4b0-7673-695f-6446-438dfb022c43', '2005-05-25 01:00:00', '2005-11-30 19:57:58', '1', 'will_id', '1', 0, 'N & O Faubert Electron - 2600 units - Will', 'New Business', 'Partner', 2020, '', 2020, '-99', '2005-07-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9dac2b94-8d0a-c5b7-e7a3-438dfb3a8a0a', '2005-05-25 01:00:00', '2005-11-30 19:57:59', '1', 'will_id', '1', 0, 'N & O Faubert Electron - 3100 units - Will', '', 'Other', 1620, '', 1620, '-99', '2005-06-07', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('a2fc28e8-431f-35d8-2440-438dfb378537', '2005-05-25 01:00:00', '2005-11-30 19:57:59', '1', 'will_id', '1', 0, 'N & O Faubert Electron - 2700 units - Will', 'Existing Business', 'Self Generated', 120420, '', 120420, '-99', '2005-08-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-05-25 01:00:00', '2005-11-30 19:58:00', '1', 'kristen_id', '1', 0, 'Faubert-Bonilla Machin - 3300 units - Kristen', '', 'Self Generated', 1520, '', 1520, '-99', '2005-06-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c340e803-4a76-014d-42b7-438dfb25cf66', '2005-05-25 01:00:00', '2005-11-30 19:58:01', '1', 'kristen_id', '1', 0, 'Faubert-Bonilla Machin - 3300 units - Kristen', 'New Business', 'Other', 140420, '', 140420, '-99', '2005-08-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e903a338-dc18-3912-2ac7-438dfb7f4709', '2005-05-25 01:00:00', '2005-11-30 19:58:02', '1', 'kristen_id', '1', 0, 'Faubert-Bonilla Machin - 2400 units - Kristen', 'New Business', 'Cold Call', 1820, '', 1820, '-99', '2005-06-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ee7534b6-e690-573b-a263-438dfb00778e', '2005-05-25 01:00:00', '2005-11-30 19:58:04', '1', 'kristen_id', '1', 0, 'Faubert-Bonilla Machin - 2400 units - Kristen', 'New Business', 'Self Generated', 2620, '', 2620, '-99', '2005-06-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-05-25 01:00:00', '2005-11-30 19:58:05', '1', 'kristen_id', '1', 0, 'Faubert-Bonilla Machin - 3300 units - Kristen', 'Existing Business', 'Other', 5820, '', 5820, '-99', '2005-06-29', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '2005-05-25 01:00:00', '2005-11-30 19:58:06', '1', 'beth_id', '1', 0, 'U & W Hirschboeck Cons - 3100 units - Beth', '', 'Direct Mail', 6220, '', 6220, '-99', '2005-06-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-05-25 01:00:00', '2005-11-30 19:58:07', '1', 'beth_id', '1', 0, 'U & W Hirschboeck Cons - 1900 units - Beth', 'Existing Business', '', 6220, '', 6220, '-99', '2005-07-22', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2599c135-8de0-23f5-d3cb-438dfb596939', '2005-05-25 01:00:00', '2005-11-30 19:58:07', '1', 'beth_id', '1', 0, 'U & W Hirschboeck Cons - 4000 units - Beth', 'Existing Business', '', 2920, '', 2920, '-99', '2005-06-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4bfd97a3-4450-ff73-fa25-438dfb95e237', '2005-05-25 01:00:00', '2005-11-30 19:58:08', '1', 'beth_id', '1', 0, 'U & W Hirschboeck Cons - 3400 units - Beth', 'New Business', 'Direct Mail', 1320, '', 1320, '-99', '2005-06-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('51935242-5811-906e-6609-438dfba5af95', '2005-05-25 01:00:00', '2005-11-30 19:58:09', '1', 'beth_id', '1', 0, 'U & W Hirschboeck Cons - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20420, '', 20420, '-99', '2005-07-02', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6ce5d518-9d1c-a177-7296-438dfbc50c5f', '2005-05-25 01:00:00', '2005-11-30 19:58:10', '1', 'max_id', '1', 0, 'Hirschboeck-VanHarn El - 2400 units - Max', 'Existing Business', 'Trade Show', 5820, '', 5820, '-99', '2005-06-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-05-25 01:00:00', '2005-11-30 19:58:10', '1', 'max_id', '1', 0, 'Hirschboeck-VanHarn El - 2400 units - Max', '', 'Conference', 3320, '', 3320, '-99', '2005-07-16', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-05-25 01:00:00', '2005-11-30 19:58:11', '1', 'max_id', '1', 0, 'Hirschboeck-VanHarn El - 3300 units - Max', 'Existing Business', 'Conference', 920, '', 920, '-99', '2005-06-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-05-25 01:00:00', '2005-11-30 19:58:12', '1', 'max_id', '1', 0, 'Hirschboeck-VanHarn El - 2700 units - Max', 'New Business', 'Conference', 1420, '', 1420, '-99', '2005-06-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c6322373-876e-d6fb-3869-438dfb23fbc6', '2005-05-25 01:00:00', '2005-11-30 19:58:13', '1', 'max_id', '1', 0, 'Hirschboeck-VanHarn El - 3300 units - Max', 'New Business', 'Partner', 25420, '', 25420, '-99', '2005-07-19', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d23c019f-7f44-1c68-438f-438dfb90d03b', '2005-05-25 01:00:00', '2005-11-30 19:58:13', '1', 'chris_id', '1', 0, 'M & K Steffen Telecomm - 2900 units - Chris', 'Existing Business', 'Other', 2220, '', 2220, '-99', '2005-07-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1286d271-bc54-737a-8864-438dfbd7489a', '2005-05-25 01:00:00', '2005-11-30 19:58:14', '1', 'chris_id', '1', 0, 'M & K Steffen Telecomm - 1800 units - Chris', 'Existing Business', 'Self Generated', 2920, '', 2920, '-99', '2005-06-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-05-25 01:00:00', '2005-11-30 19:58:15', '1', 'chris_id', '1', 0, 'M & K Steffen Telecomm - 4000 units - Chris', '', 'Public Relations', 5920, '', 5920, '-99', '2005-06-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-05-25 01:00:00', '2005-11-30 19:58:16', '1', 'chris_id', '1', 0, 'M & K Steffen Telecomm - 3300 units - Chris', 'Existing Business', 'Employee', 120420, '', 120420, '-99', '2005-08-05', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('436bbed4-de1e-622e-8d07-438dfbf59e16', '2005-05-25 01:00:00', '2005-11-30 19:58:17', '1', 'chris_id', '1', 0, 'M & K Steffen Telecomm - 3400 units - Chris', 'New Business', 'Partner', 5920, '', 5920, '-99', '2005-07-19', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-06-01 01:00:00', '2005-11-30 19:58:17', '1', 'sarah_id', '1', 0, 'Steffen-Flynn Machiner - 2600 units - Sarah', 'Existing Business', 'Other', 6120, '', 6120, '-99', '2005-07-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', '2005-06-01 01:00:00', '2005-11-30 19:58:18', '1', 'sarah_id', '1', 0, 'Steffen-Flynn Machiner - 2900 units - Sarah', 'New Business', 'Public Relations', 95420, '', 95420, '-99', '2005-08-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-06-01 01:00:00', '2005-11-30 19:58:19', '1', 'sarah_id', '1', 0, 'Steffen-Flynn Machiner - 3300 units - Sarah', 'New Business', 'Other', 200420, '', 200420, '-99', '2005-08-16', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-01 01:00:00', '2005-11-30 19:58:20', '1', 'sarah_id', '1', 0, 'Steffen-Flynn Machiner - 2700 units - Sarah', 'Existing Business', 'Partner', 1720, '', 1720, '-99', '2005-06-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-06-01 01:00:00', '2005-11-30 19:58:21', '1', 'sarah_id', '1', 0, 'Steffen-Flynn Machiner - 1800 units - Sarah', 'New Business', 'Cold Call', 9920, '', 9920, '-99', '2005-07-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-06-01 01:00:00', '2005-11-30 19:58:22', '1', 'beth_id', '1', 0, 'L & E Richardson Commu - 2900 units - Beth', '', 'Partner', 56420, '', 56420, '-99', '2005-08-14', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('41c301d5-897b-a8c1-fea3-438dfbf98776', '2005-06-01 01:00:00', '2005-11-30 19:58:23', '1', 'beth_id', '1', 0, 'L & E Richardson Commu - 1900 units - Beth', 'New Business', 'Partner', 2920, '', 2920, '-99', '2005-07-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('98c90b5f-ff96-bd0c-306b-438dfb4711b8', '2005-06-01 01:00:00', '2005-11-30 19:58:24', '1', 'beth_id', '1', 0, 'L & E Richardson Commu - 3300 units - Beth', '', 'Self Generated', 60420, '', 60420, '-99', '2005-08-08', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('f1860a01-3f04-a92c-aff7-438dfb486251', '2005-06-01 01:00:00', '2005-11-30 19:58:24', '1', 'beth_id', '1', 0, 'L & E Richardson Commu - 3300 units - Beth', '', 'Conference', 12420, '', 12420, '-99', '2005-07-06', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('146a6402-74fd-56d0-aef2-438dfb54fe02', '2005-06-01 01:00:00', '2005-11-30 19:58:25', '1', 'beth_id', '1', 0, 'L & E Richardson Commu - 3400 units - Beth', 'New Business', 'Word of mouth', 9920, '', 9920, '-99', '2005-07-02', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('70fbe9a3-0629-e112-382a-438dfb05ca29', '2005-06-01 01:00:00', '2005-11-30 19:58:26', '1', 'sally_id', '1', 0, 'Richardson-Brew Constr - 1900 units - Sally', '', 'Other', 920, '', 920, '-99', '2005-06-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('76723311-890a-ffb8-314d-438dfb791a77', '2005-06-01 01:00:00', '2005-11-30 19:58:26', '1', 'sally_id', '1', 0, 'Richardson-Brew Constr - 2700 units - Sally', 'New Business', 'Public Relations', 5720, '', 5720, '-99', '2005-07-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-01 01:00:00', '2005-11-30 19:58:27', '1', 'sally_id', '1', 0, 'Richardson-Brew Constr - 4100 units - Sally', 'Existing Business', 'Existing Customer', 3020, '', 3020, '-99', '2005-07-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('83cef7ba-86da-a399-0f2c-438dfb5158b3', '2005-06-01 01:00:00', '2005-11-30 19:58:28', '1', 'sally_id', '1', 0, 'Richardson-Brew Constr - 2600 units - Sally', '', 'Trade Show', 120420, '', 120420, '-99', '2005-08-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-01 01:00:00', '2005-11-30 19:58:29', '1', 'sally_id', '1', 0, 'Richardson-Brew Constr - 1800 units - Sally', 'New Business', 'Direct Mail', 30420, '', 30420, '-99', '2005-07-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-06-01 01:00:00', '2005-11-30 19:58:30', '1', 'kristen_id', '1', 0, 'W & N Cook Telecommuni - 4100 units - Kristen', '', 'Trade Show', 70420, '', 70420, '-99', '2005-08-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-01 01:00:00', '2005-11-30 19:58:31', '1', 'kristen_id', '1', 0, 'W & N Cook Telecommuni - 2700 units - Kristen', 'New Business', 'Conference', 1820, '', 1820, '-99', '2005-06-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-06-01 01:00:00', '2005-11-30 19:58:32', '1', 'kristen_id', '1', 0, 'W & N Cook Telecommuni - 3300 units - Kristen', '', 'Other', 14420, '', 14420, '-99', '2005-07-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d4f952d4-88a9-8c85-c095-438dfb1d4086', '2005-06-01 01:00:00', '2005-11-30 19:58:33', '1', 'kristen_id', '1', 0, 'W & N Cook Telecommuni - 1800 units - Kristen', '', 'Existing Customer', 2720, '', 2720, '-99', '2005-07-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('da63ac28-ffd4-5add-3400-438dfb76d8f7', '2005-06-01 01:00:00', '2005-11-30 19:58:34', '1', 'kristen_id', '1', 0, 'W & N Cook Telecommuni - 2400 units - Kristen', 'Existing Business', 'Partner', 70420, '', 70420, '-99', '2005-08-10', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-06-01 01:00:00', '2005-11-30 19:58:34', '1', 'sally_id', '1', 0, 'Cook-Thompson Transpor - 2600 units - Sally', 'New Business', 'Conference', 11420, '', 11420, '-99', '2005-07-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('61670ea3-08d0-4edd-de69-438dfb6c4c86', '2005-06-01 01:00:00', '2005-11-30 19:58:35', '1', 'sally_id', '1', 0, 'Cook-Thompson Transpor - 3100 units - Sally', 'New Business', 'Partner', 1120, '', 1120, '-99', '2005-06-12', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b9af07df-3130-13b0-3035-438dfbb25c91', '2005-06-01 01:00:00', '2005-11-30 19:58:36', '1', 'sally_id', '1', 0, 'Cook-Thompson Transpor - 3100 units - Sally', 'New Business', 'Self Generated', 1320, '', 1320, '-99', '2005-06-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1112939b-796c-99f4-54ac-438dfb06330b', '2005-06-01 01:00:00', '2005-11-30 19:58:36', '1', 'sally_id', '1', 0, 'Cook-Thompson Transpor - 2900 units - Sally', '', '', 1020, '', 1020, '-99', '2005-06-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-06-01 01:00:00', '2005-11-30 19:58:38', '1', 'sally_id', '1', 0, 'Cook-Thompson Transpor - 1900 units - Sally', '', 'Cold Call', 30420, '', 30420, '-99', '2005-07-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-06-01 01:00:00', '2005-11-30 19:58:38', '1', 'beth_id', '1', 0, 'V & A Gentry Transport - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11420, '', 11420, '-99', '2005-07-16', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('364895f0-7540-63d3-7c55-438dfbdce007', '2005-06-01 01:00:00', '2005-11-30 19:58:39', '1', 'beth_id', '1', 0, 'V & A Gentry Transport - 4000 units - Beth', 'New Business', '', 920, '', 920, '-99', '2005-06-16', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('3baa5367-3976-e525-a6b7-438dfba63f61', '2005-06-01 01:00:00', '2005-11-30 19:58:40', '1', 'beth_id', '1', 0, 'V & A Gentry Transport - 4100 units - Beth', 'New Business', 'Conference', 50420, '', 50420, '-99', '2005-08-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-06-01 01:00:00', '2005-11-30 19:58:41', '1', 'beth_id', '1', 0, 'V & A Gentry Transport - 4000 units - Beth', 'Existing Business', '', 1720, '', 1720, '-99', '2005-06-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('465fcfe7-3721-22a2-ae8b-438dfb77d291', '2005-06-01 01:00:00', '2005-11-30 19:58:42', '1', 'beth_id', '1', 0, 'V & A Gentry Transport - 2700 units - Beth', 'New Business', 'Other', 2720, '', 2720, '-99', '2005-07-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-06-01 01:00:00', '2005-11-30 19:58:42', '1', 'max_id', '1', 0, 'Gentry-Heckman Communi - 4000 units - Max', 'Existing Business', 'Trade Show', 5520, '', 5520, '-99', '2005-07-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ab661ffd-3a03-7a03-9d9e-438dfb61fbe3', '2005-06-01 01:00:00', '2005-11-30 19:58:43', '1', 'max_id', '1', 0, 'Gentry-Heckman Communi - 2400 units - Max', 'Existing Business', 'Cold Call', 2320, '', 2320, '-99', '2005-07-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b0eed64d-024e-281c-fd16-438dfb14fe1b', '2005-06-01 01:00:00', '2005-11-30 19:58:44', '1', 'max_id', '1', 0, 'Gentry-Heckman Communi - 3400 units - Max', 'New Business', 'Web Site', 1320, '', 1320, '-99', '2005-06-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b64bf318-d20d-630f-9607-438dfb68e414', '2005-06-01 01:00:00', '2005-11-30 19:58:45', '1', 'max_id', '1', 0, 'Gentry-Heckman Communi - 1800 units - Max', '', 'Cold Call', 2820, '', 2820, '-99', '2005-07-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-06-01 01:00:00', '2005-11-30 19:58:45', '1', 'max_id', '1', 0, 'Gentry-Heckman Communi - 3100 units - Max', 'New Business', 'Other', 2520, '', 2520, '-99', '2005-07-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d6507333-ccd1-c14e-77c4-438dfb66a344', '2005-06-08 01:00:00', '2005-11-30 19:58:46', '1', 'sally_id', '1', 0, 'T & A Reasoner Electro - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200420, '', 200420, '-99', '2005-08-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('dbbb2c05-7835-5a75-50d0-438dfb063c05', '2005-06-08 01:00:00', '2005-11-30 19:58:47', '1', 'sally_id', '1', 0, 'T & A Reasoner Electro - 3100 units - Sally', 'Existing Business', 'Cold Call', 1320, '', 1320, '-99', '2005-06-22', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-06-08 01:00:00', '2005-11-30 19:58:47', '1', 'sally_id', '1', 0, 'T & A Reasoner Electro - 2700 units - Sally', 'New Business', 'Existing Customer', 9420, '', 9420, '-99', '2005-08-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e6a0d136-1f75-7f03-9c51-438dfb79f490', '2005-06-08 01:00:00', '2005-11-30 19:58:48', '1', 'sally_id', '1', 0, 'T & A Reasoner Electro - 4000 units - Sally', 'Existing Business', 'Web Site', 6020, '', 6020, '-99', '2005-07-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-06-08 01:00:00', '2005-11-30 19:58:49', '1', 'sally_id', '1', 0, 'T & A Reasoner Electro - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25420, '', 25420, '-99', '2005-08-06', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-06-08 01:00:00', '2005-11-30 19:58:50', '1', 'matt_id', '1', 0, 'Reasoner-Wheeler Const - 2700 units - Matt', '', 'Direct Mail', 2820, '', 2820, '-99', '2005-07-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1800560b-fc91-172c-320c-438dfb07f626', '2005-06-08 01:00:00', '2005-11-30 19:58:51', '1', 'matt_id', '1', 0, 'Reasoner-Wheeler Const - 1800 units - Matt', 'Existing Business', 'Public Relations', 920, '', 920, '-99', '2005-06-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('1d7a9693-3c4d-d65c-5c36-438dfb5a4d9a', '2005-06-08 01:00:00', '2005-11-30 19:58:52', '1', 'matt_id', '1', 0, 'Reasoner-Wheeler Const - 1900 units - Matt', '', 'Other', 56420, '', 56420, '-99', '2005-08-25', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', '2005-06-08 01:00:00', '2005-11-30 19:58:52', '1', 'matt_id', '1', 0, 'Reasoner-Wheeler Const - 1900 units - Matt', 'Existing Business', 'Other', 10420, '', 10420, '-99', '2005-07-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('285221ae-b2be-847a-7fd1-438dfb61cd64', '2005-06-08 01:00:00', '2005-11-30 19:58:53', '1', 'matt_id', '1', 0, 'Reasoner-Wheeler Const - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2820, '', 2820, '-99', '2005-07-08', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('42ccb224-d3a8-ce9e-d405-438dfbee2478', '2005-06-08 01:00:00', '2005-11-30 19:58:54', '1', 'chris_id', '1', 0, 'D & D Weller Electroni - 3100 units - Chris', 'Existing Business', 'Employee', 1320, '', 1320, '-99', '2005-06-21', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('484e5cd3-2415-19fa-590c-438dfb6b75eb', '2005-06-08 01:00:00', '2005-11-30 19:58:54', '1', 'chris_id', '1', 0, 'D & D Weller Electroni - 1800 units - Chris', 'New Business', '', 2520, '', 2520, '-99', '2005-07-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-06-08 01:00:00', '2005-11-30 19:58:55', '1', 'chris_id', '1', 0, 'D & D Weller Electroni - 1900 units - Chris', 'Existing Business', '', 150420, '', 150420, '-99', '2005-08-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-08 01:00:00', '2005-11-30 19:58:56', '1', 'chris_id', '1', 0, 'D & D Weller Electroni - 2600 units - Chris', 'New Business', 'Word of mouth', 1820, '', 1820, '-99', '2005-06-19', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('58a84d17-f31c-e968-08b1-438dfb13f7b9', '2005-06-08 01:00:00', '2005-11-30 19:58:57', '1', 'chris_id', '1', 0, 'D & D Weller Electroni - 1800 units - Chris', 'Existing Business', 'Employee', 2820, '', 2820, '-99', '2005-08-03', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('7342076a-3a55-78bb-2540-438dfb4f5bdd', '2005-06-08 01:00:00', '2005-11-30 19:58:57', '1', 'sarah_id', '1', 0, 'Weller-Bloomberg Machi - 1900 units - Sarah', 'New Business', 'Existing Customer', 2820, '', 2820, '-99', '2005-08-07', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('78a925d6-4e89-fce5-2893-438dfb739cdc', '2005-06-08 01:00:00', '2005-11-30 19:58:58', '1', 'sarah_id', '1', 0, 'Weller-Bloomberg Machi - 1800 units - Sarah', 'New Business', 'Trade Show', 2020, '', 2020, '-99', '2005-08-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-06-08 01:00:00', '2005-11-30 19:58:59', '1', 'sarah_id', '1', 0, 'Weller-Bloomberg Machi - 3400 units - Sarah', '', 'Cold Call', 55420, '', 55420, '-99', '2005-08-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-06-08 01:00:00', '2005-11-30 19:59:00', '1', 'sarah_id', '1', 0, 'Weller-Bloomberg Machi - 3100 units - Sarah', 'Existing Business', 'Partner', 30420, '', 30420, '-99', '2005-07-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-06-08 01:00:00', '2005-11-30 19:59:01', '1', 'sarah_id', '1', 0, 'Weller-Bloomberg Machi - 1800 units - Sarah', '', 'Trade Show', 75420, '', 75420, '-99', '2005-08-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-06-08 01:00:00', '2005-11-30 19:59:02', '1', 'sally_id', '1', 0, 'I & V Netz Engineering - 2600 units - Sally', 'Existing Business', 'Trade Show', 5620, '', 5620, '-99', '2005-08-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-06-08 01:00:00', '2005-11-30 19:59:03', '1', 'sally_id', '1', 0, 'I & V Netz Engineering - 2600 units - Sally', 'Existing Business', 'Cold Call', 70420, '', 70420, '-99', '2005-08-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-06-08 01:00:00', '2005-11-30 19:59:04', '1', 'sally_id', '1', 0, 'I & V Netz Engineering - 2900 units - Sally', '', 'Web Site', 3020, '', 3020, '-99', '2005-07-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('270bb0f5-ea54-c336-3775-438dfb88241d', '2005-06-08 01:00:00', '2005-11-30 19:59:05', '1', 'sally_id', '1', 0, 'I & V Netz Engineering - 4000 units - Sally', 'New Business', 'Self Generated', 6320, '', 6320, '-99', '2005-07-13', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-06-08 01:00:00', '2005-11-30 19:59:06', '1', 'sally_id', '1', 0, 'I & V Netz Engineering - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2520, '', 2520, '-99', '2005-08-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('69e28b06-45ae-49f6-cee3-438dfbdb5ff0', '2005-06-08 01:00:00', '2005-11-30 19:59:07', '1', 'beth_id', '1', 0, 'Netz-Green Constructio - 1800 units - Beth', 'Existing Business', 'Employee', 3020, '', 3020, '-99', '2005-07-18', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-08 01:00:00', '2005-11-30 19:59:07', '1', 'beth_id', '1', 0, 'Netz-Green Constructio - 2900 units - Beth', '', 'Existing Customer', 1220, '', 1220, '-99', '2005-06-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-06-08 01:00:00', '2005-11-30 19:59:08', '1', 'beth_id', '1', 0, 'Netz-Green Constructio - 4100 units - Beth', 'Existing Business', '', 10420, '', 10420, '-99', '2005-07-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7a888f4a-3b81-998f-bec5-438dfb371c02', '2005-06-08 01:00:00', '2005-11-30 19:59:09', '1', 'beth_id', '1', 0, 'Netz-Green Constructio - 3100 units - Beth', 'Existing Business', 'Cold Call', 55420, '', 55420, '-99', '2005-08-19', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-06-08 01:00:00', '2005-11-30 19:59:10', '1', 'beth_id', '1', 0, 'Netz-Green Constructio - 3100 units - Beth', '', 'Direct Mail', 2020, '', 2020, '-99', '2005-07-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-06-08 01:00:00', '2005-11-30 19:59:11', '1', 'matt_id', '1', 0, 'K & R Bobbitt Communic - 4100 units - Matt', 'Existing Business', 'Conference', 13420, '', 13420, '-99', '2005-07-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a284d8e8-d37a-c1eb-e747-438dfba94510', '2005-06-08 01:00:00', '2005-11-30 19:59:12', '1', 'matt_id', '1', 0, 'K & R Bobbitt Communic - 4100 units - Matt', '', 'Existing Customer', 85420, '', 85420, '-99', '2005-08-21', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-06-08 01:00:00', '2005-11-30 19:59:12', '1', 'matt_id', '1', 0, 'K & R Bobbitt Communic - 3300 units - Matt', '', 'Trade Show', 2420, '', 2420, '-99', '2005-07-17', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-06-08 01:00:00', '2005-11-30 19:59:14', '1', 'matt_id', '1', 0, 'K & R Bobbitt Communic - 1900 units - Matt', 'New Business', 'Partner', 50420, '', 50420, '-99', '2005-08-19', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-06-08 01:00:00', '2005-11-30 19:59:14', '1', 'matt_id', '1', 0, 'K & R Bobbitt Communic - 2900 units - Matt', 'Existing Business', 'Employee', 2420, '', 2420, '-99', '2005-08-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', '2005-06-15 01:00:00', '2005-11-30 19:59:15', '1', 'jaime_id', '1', 0, 'Bobbitt-Boston Enginee - 3400 units - Jaime', '', '', 13420, '', 13420, '-99', '2005-08-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('d341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-06-15 01:00:00', '2005-11-30 19:59:16', '1', 'jaime_id', '1', 0, 'Bobbitt-Boston Enginee - 3400 units - Jaime', 'New Business', 'Cold Call', 85420, '', 85420, '-99', '2005-08-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-06-15 01:00:00', '2005-11-30 19:59:17', '1', 'jaime_id', '1', 0, 'Bobbitt-Boston Enginee - 2900 units - Jaime', '', 'Web Site', 140420, '', 140420, '-99', '2005-08-22', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-06-15 01:00:00', '2005-11-30 19:59:18', '1', 'jaime_id', '1', 0, 'Bobbitt-Boston Enginee - 3400 units - Jaime', 'Existing Business', 'Employee', 2220, '', 2220, '-99', '2005-07-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('11520027-a304-1880-e55a-438dfbcc597a', '2005-06-15 01:00:00', '2005-11-30 19:59:19', '1', 'jaime_id', '1', 0, 'Bobbitt-Boston Enginee - 3100 units - Jaime', '', 'Web Site', 6120, '', 6120, '-99', '2005-07-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '2005-06-15 01:00:00', '2005-11-30 19:59:20', '1', 'max_id', '1', 0, 'B & P Barry Telecommun - 4100 units - Max', 'Existing Business', '', 10920, '', 10920, '-99', '2005-08-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-15 01:00:00', '2005-11-30 19:59:21', '1', 'max_id', '1', 0, 'B & P Barry Telecommun - 4000 units - Max', 'New Business', 'Word of mouth', 1320, '', 1320, '-99', '2005-06-26', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-06-15 01:00:00', '2005-11-30 19:59:22', '1', 'max_id', '1', 0, 'B & P Barry Telecommun - 2700 units - Max', 'Existing Business', 'Existing Customer', 60420, '', 60420, '-99', '2005-08-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-06-15 01:00:00', '2005-11-30 19:59:23', '1', 'max_id', '1', 0, 'B & P Barry Telecommun - 2900 units - Max', 'New Business', 'Web Site', 3120, '', 3120, '-99', '2005-07-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('416c4d7f-f1a4-606a-68d3-438dfbf79dd4', '2005-06-15 01:00:00', '2005-11-30 19:59:24', '1', 'max_id', '1', 0, 'B & P Barry Telecommun - 2400 units - Max', '', 'Self Generated', 1020, '', 1020, '-99', '2005-06-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-06-15 01:00:00', '2005-11-30 19:59:25', '1', 'kristen_id', '1', 0, 'Barry-Chang Electronic - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40420, '', 40420, '-99', '2005-09-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8602dca8-2e29-d0c9-7534-438dfbfdc16c', '2005-06-15 01:00:00', '2005-11-30 19:59:26', '1', 'kristen_id', '1', 0, 'Barry-Chang Electronic - 2900 units - Kristen', '', 'Public Relations', 200420, '', 200420, '-99', '2005-08-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-06-15 01:00:00', '2005-11-30 19:59:27', '1', 'kristen_id', '1', 0, 'Barry-Chang Electronic - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2320, '', 2320, '-99', '2005-07-18', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', '2005-06-15 01:00:00', '2005-11-30 19:59:28', '1', 'kristen_id', '1', 0, 'Barry-Chang Electronic - 4000 units - Kristen', '', 'Partner', 95420, '', 95420, '-99', '2005-09-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('9626653d-a099-f87c-d339-438dfb6c9216', '2005-06-15 01:00:00', '2005-11-30 19:59:28', '1', 'kristen_id', '1', 0, 'Barry-Chang Electronic - 1900 units - Kristen', 'New Business', 'Web Site', 6320, '', 6320, '-99', '2005-07-26', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('be800063-f08d-d9b3-6fed-438dfb6fc980', '2005-06-15 01:00:00', '2005-11-30 19:59:29', '1', 'chris_id', '1', 0, 'Q & P Carreras Telecom - 3100 units - Chris', 'New Business', 'Employee', 1620, '', 1620, '-99', '2005-06-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('633305a4-1143-7a12-668c-438dfb3000ac', '2005-06-15 01:00:00', '2005-11-30 19:59:30', '1', 'chris_id', '1', 0, 'Q & P Carreras Telecom - 2400 units - Chris', 'Existing Business', 'Cold Call', 14420, '', 14420, '-99', '2005-07-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bd340194-9b58-0721-209c-438dfb4c96b0', '2005-06-15 01:00:00', '2005-11-30 19:59:31', '1', 'chris_id', '1', 0, 'Q & P Carreras Telecom - 1800 units - Chris', 'Existing Business', 'Conference', 3020, '', 3020, '-99', '2005-07-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('33781402-6cf3-2034-af2f-438dfbb07e55', '2005-06-15 01:00:00', '2005-11-30 19:59:32', '1', 'chris_id', '1', 0, 'Q & P Carreras Telecom - 2600 units - Chris', '', 'Direct Mail', 13420, '', 13420, '-99', '2005-08-09', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-06-15 01:00:00', '2005-11-30 19:59:33', '1', 'chris_id', '1', 0, 'Q & P Carreras Telecom - 3100 units - Chris', 'Existing Business', 'Trade Show', 120420, '', 120420, '-99', '2005-08-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('536c3000-82a9-e60a-3abe-438dfb64b588', '2005-06-15 01:00:00', '2005-11-30 19:59:34', '1', 'beth_id', '1', 0, 'Carreras-Burtis Transp - 2600 units - Beth', 'Existing Business', 'Public Relations', 6020, '', 6020, '-99', '2005-08-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('58d73d8c-07c4-01a0-c032-438dfbf253df', '2005-06-15 01:00:00', '2005-11-30 19:59:35', '1', 'beth_id', '1', 0, 'Carreras-Burtis Transp - 3300 units - Beth', '', 'Existing Customer', 200420, '', 200420, '-99', '2005-08-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '2005-06-15 01:00:00', '2005-11-30 19:59:36', '1', 'beth_id', '1', 0, 'Carreras-Burtis Transp - 2400 units - Beth', '', 'Web Site', 3020, '', 3020, '-99', '2005-07-26', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-06-15 01:00:00', '2005-11-30 19:59:36', '1', 'beth_id', '1', 0, 'Carreras-Burtis Transp - 2700 units - Beth', 'New Business', 'Cold Call', 2620, '', 2620, '-99', '2005-07-20', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-06-15 01:00:00', '2005-11-30 19:59:37', '1', 'beth_id', '1', 0, 'Carreras-Burtis Transp - 2700 units - Beth', 'New Business', 'Partner', 6320, '', 6320, '-99', '2005-07-20', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-06-15 01:00:00', '2005-11-30 19:59:38', '1', 'kristen_id', '1', 0, 'G & N Sanders Communic - 3300 units - Kristen', 'Existing Business', 'Employee', 2320, '', 2320, '-99', '2005-08-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-06-15 01:00:00', '2005-11-30 19:59:39', '1', 'kristen_id', '1', 0, 'G & N Sanders Communic - 3100 units - Kristen', 'New Business', 'Word of mouth', 25420, '', 25420, '-99', '2005-08-12', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('d598e2c7-d0c3-efb0-df12-438dfb009cf8', '2005-06-15 01:00:00', '2005-11-30 19:59:40', '1', 'kristen_id', '1', 0, 'G & N Sanders Communic - 2900 units - Kristen', 'Existing Business', 'Other', 20420, '', 20420, '-99', '2005-07-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('db2203ad-d6ef-2fe7-4070-438dfb27bf50', '2005-06-15 01:00:00', '2005-11-30 19:59:41', '1', 'kristen_id', '1', 0, 'G & N Sanders Communic - 4100 units - Kristen', 'New Business', 'Word of mouth', 1220, '', 1220, '-99', '2005-06-29', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('e091454d-3c10-6d49-274c-438dfb93809e', '2005-06-15 01:00:00', '2005-11-30 19:59:42', '1', 'kristen_id', '1', 0, 'G & N Sanders Communic - 3100 units - Kristen', 'New Business', 'Conference', 1020, '', 1020, '-99', '2005-06-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '2005-06-15 01:00:00', '2005-11-30 19:59:42', '1', 'kristen_id', '1', 0, 'Sanders-Steinberg Cons - 3100 units - Kristen', 'New Business', 'Other', 95420, '', 95420, '-99', '2005-08-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c63c0638-8714-4a91-8746-438dfb345069', '2005-06-15 01:00:00', '2005-11-30 19:59:43', '1', 'kristen_id', '1', 0, 'Sanders-Steinberg Cons - 3100 units - Kristen', '', 'Cold Call', 10420, '', 10420, '-99', '2005-07-28', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('11eeeb23-e284-9514-b27c-438dfb98d7b5', '2005-06-15 01:00:00', '2005-11-30 19:59:43', '1', 'kristen_id', '1', 0, 'Sanders-Steinberg Cons - 3300 units - Kristen', '', 'Direct Mail', 75420, '', 75420, '-99', '2005-08-27', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-15 01:00:00', '2005-11-30 19:59:44', '1', 'kristen_id', '1', 0, 'Sanders-Steinberg Cons - 1800 units - Kristen', 'Existing Business', 'Web Site', 1320, '', 1320, '-99', '2005-06-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-06-15 01:00:00', '2005-11-30 19:59:46', '1', 'kristen_id', '1', 0, 'Sanders-Steinberg Cons - 3100 units - Kristen', 'Existing Business', '', 3220, '', 3220, '-99', '2005-07-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-06-22 01:00:00', '2005-11-30 19:59:47', '1', 'kristen_id', '1', 0, 'H & Y Viellieux Electr - 1900 units - Kristen', 'New Business', 'Public Relations', 120420, '', 120420, '-99', '2005-08-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('3ccf4764-6ca0-763b-e43e-438dfbc695ae', '2005-06-22 01:00:00', '2005-11-30 19:59:48', '1', 'kristen_id', '1', 0, 'H & Y Viellieux Electr - 1800 units - Kristen', 'Existing Business', 'Other', 1620, '', 1620, '-99', '2005-07-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-06-22 01:00:00', '2005-11-30 19:59:48', '1', 'kristen_id', '1', 0, 'H & Y Viellieux Electr - 1900 units - Kristen', 'New Business', 'Other', 55420, '', 55420, '-99', '2005-09-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-06-22 01:00:00', '2005-11-30 19:59:49', '1', 'kristen_id', '1', 0, 'H & Y Viellieux Electr - 2700 units - Kristen', '', 'Other', 2720, '', 2720, '-99', '2005-08-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b8351be0-153e-f8a7-2e2b-438dfb5abb25', '2005-06-22 01:00:00', '2005-11-30 19:59:50', '1', 'kristen_id', '1', 0, 'H & Y Viellieux Electr - 3300 units - Kristen', 'New Business', 'Existing Customer', 2320, '', 2320, '-99', '2005-08-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('da9f9234-f024-80e9-a783-438dfbd22b7e', '2005-06-22 01:00:00', '2005-11-30 19:59:51', '1', 'chris_id', '1', 0, 'Viellieux-Baugh Transp - 2700 units - Chris', '', 'Public Relations', 6320, '', 6320, '-99', '2005-08-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3126e18e-a020-9ab8-3173-438dfb2fbb25', '2005-06-22 01:00:00', '2005-11-30 19:59:52', '1', 'chris_id', '1', 0, 'Viellieux-Baugh Transp - 2900 units - Chris', 'New Business', 'Other', 1520, '', 1520, '-99', '2005-07-04', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-06-22 01:00:00', '2005-11-30 19:59:53', '1', 'chris_id', '1', 0, 'Viellieux-Baugh Transp - 4000 units - Chris', '', 'Other', 5620, '', 5620, '-99', '2005-07-28', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3c1c10af-aa35-edf6-359d-438dfb736081', '2005-06-22 01:00:00', '2005-11-30 19:59:53', '1', 'chris_id', '1', 0, 'Viellieux-Baugh Transp - 2600 units - Chris', '', 'Trade Show', 1320, '', 1320, '-99', '2005-07-06', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-06-22 01:00:00', '2005-11-30 19:59:54', '1', 'chris_id', '1', 0, 'Viellieux-Baugh Transp - 3400 units - Chris', 'Existing Business', 'Employee', 10920, '', 10920, '-99', '2005-08-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7ede1499-b164-5ebc-3690-438dfb997163', '2005-06-22 01:00:00', '2005-11-30 19:59:55', '1', 'sarah_id', '1', 0, 'O & K Mullins Transpor - 4000 units - Sarah', 'New Business', '', 12420, '', 12420, '-99', '2005-08-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-06-22 01:00:00', '2005-11-30 19:59:55', '1', 'sarah_id', '1', 0, 'O & K Mullins Transpor - 1900 units - Sarah', '', 'Employee', 6220, '', 6220, '-99', '2005-08-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('af2576db-8461-26ed-ed79-438dfbf22106', '2005-06-22 01:00:00', '2005-11-30 19:59:56', '1', 'sarah_id', '1', 0, 'O & K Mullins Transpor - 4100 units - Sarah', 'New Business', 'Public Relations', 5520, '', 5520, '-99', '2005-08-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '2005-06-22 01:00:00', '2005-11-30 19:59:57', '1', 'sarah_id', '1', 0, 'O & K Mullins Transpor - 4000 units - Sarah', '', 'Word of mouth', 1220, '', 1220, '-99', '2005-07-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-06-22 01:00:00', '2005-11-30 19:59:58', '1', 'sarah_id', '1', 0, 'O & K Mullins Transpor - 2700 units - Sarah', '', 'Existing Customer', 1420, '', 1420, '-99', '2005-07-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-06-22 01:00:00', '2005-11-30 19:59:59', '1', 'beth_id', '1', 0, 'Mullins-Maes Construct - 1800 units - Beth', '', 'Other', 6020, '', 6020, '-99', '2005-07-25', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-06-22 01:00:00', '2005-11-30 20:00:00', '1', 'beth_id', '1', 0, 'Mullins-Maes Construct - 2700 units - Beth', 'Existing Business', 'Trade Show', 45420, '', 45420, '-99', '2005-08-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-06-22 01:00:00', '2005-11-30 20:00:01', '1', 'beth_id', '1', 0, 'Mullins-Maes Construct - 1800 units - Beth', 'Existing Business', '', 15420, '', 15420, '-99', '2005-07-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5904e67b-30cd-c870-276d-438dfb3dd070', '2005-06-22 01:00:00', '2005-11-30 20:00:02', '1', 'beth_id', '1', 0, 'Mullins-Maes Construct - 3100 units - Beth', '', 'Direct Mail', 120420, '', 120420, '-99', '2005-09-04', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5eed8b07-70c3-7b70-67e7-438dfb795f15', '2005-06-22 01:00:00', '2005-11-30 20:00:02', '1', 'beth_id', '1', 0, 'Mullins-Maes Construct - 1800 units - Beth', 'Existing Business', 'Cold Call', 5620, '', 5620, '-99', '2005-08-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('79c7593d-1123-bb9d-0952-438dfb1860e3', '2005-06-22 01:00:00', '2005-11-30 20:00:03', '1', 'sally_id', '1', 0, 'D & D Trujillo Transpo - 4100 units - Sally', 'Existing Business', '', 56420, '', 56420, '-99', '2005-09-01', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('7f357553-4192-011d-c3c9-438dfb6caf67', '2005-06-22 01:00:00', '2005-11-30 20:00:04', '1', 'sally_id', '1', 0, 'D & D Trujillo Transpo - 2400 units - Sally', 'New Business', 'Conference', 40420, '', 40420, '-99', '2005-09-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-06-22 01:00:00', '2005-11-30 20:00:04', '1', 'sally_id', '1', 0, 'D & D Trujillo Transpo - 2600 units - Sally', 'New Business', '', 2220, '', 2220, '-99', '2005-07-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('af84b354-41ed-bb90-b924-438dfb88d6d8', '2005-06-22 01:00:00', '2005-11-30 20:00:05', '1', 'sally_id', '1', 0, 'D & D Trujillo Transpo - 1900 units - Sally', 'New Business', 'Web Site', 5820, '', 5820, '-99', '2005-08-03', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b4ff2135-0875-58a4-e883-438dfb787761', '2005-06-22 01:00:00', '2005-11-30 20:00:07', '1', 'sally_id', '1', 0, 'D & D Trujillo Transpo - 1800 units - Sally', 'Existing Business', 'Trade Show', 30420, '', 30420, '-99', '2005-08-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-06-22 01:00:00', '2005-11-30 20:00:07', '1', 'kristen_id', '1', 0, 'Trujillo-Barrington Ma - 4000 units - Kristen', 'New Business', 'Trade Show', 6020, '', 6020, '-99', '2005-08-14', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('da173167-213c-161c-cee8-438dfbf96f14', '2005-06-22 01:00:00', '2005-11-30 20:00:08', '1', 'kristen_id', '1', 0, 'Trujillo-Barrington Ma - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 1020, '', 1020, '-99', '2005-07-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-06-22 01:00:00', '2005-11-30 20:00:09', '1', 'kristen_id', '1', 0, 'Trujillo-Barrington Ma - 2400 units - Kristen', '', 'Existing Customer', 3120, '', 3120, '-99', '2005-08-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e4f9acb7-e035-20f8-0f5b-438dfbae664b', '2005-06-22 01:00:00', '2005-11-30 20:00:10', '1', 'kristen_id', '1', 0, 'Trujillo-Barrington Ma - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1920, '', 1920, '-99', '2005-07-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ea70b598-2346-9353-df7c-438dfb5a619e', '2005-06-22 01:00:00', '2005-11-30 20:00:11', '1', 'kristen_id', '1', 0, 'Trujillo-Barrington Ma - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5520, '', 5520, '-99', '2005-08-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-06-22 01:00:00', '2005-11-30 20:00:12', '1', 'beth_id', '1', 0, 'E & M Zuluaga Electron - 4000 units - Beth', '', 'Public Relations', 30420, '', 30420, '-99', '2005-08-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('399056da-459b-a7d2-e889-438dfb244d0e', '2005-06-22 01:00:00', '2005-11-30 20:00:13', '1', 'beth_id', '1', 0, 'E & M Zuluaga Electron - 2700 units - Beth', 'Existing Business', '', 10920, '', 10920, '-99', '2005-08-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('3f1f884b-daf0-ef46-5e67-438dfb9eea28', '2005-06-22 01:00:00', '2005-11-30 20:00:14', '1', 'beth_id', '1', 0, 'E & M Zuluaga Electron - 3100 units - Beth', 'Existing Business', 'Conference', 12420, '', 12420, '-99', '2005-08-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('44b818aa-0f06-1514-e874-438dfb910a68', '2005-06-22 01:00:00', '2005-11-30 20:00:14', '1', 'beth_id', '1', 0, 'E & M Zuluaga Electron - 4000 units - Beth', 'Existing Business', 'Web Site', 5720, '', 5720, '-99', '2005-08-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6e2f35db-70ae-a912-3cc8-438dfb856ecb', '2005-06-22 01:00:00', '2005-11-30 20:00:15', '1', 'beth_id', '1', 0, 'E & M Zuluaga Electron - 1800 units - Beth', 'New Business', 'Web Site', 1320, '', 1320, '-99', '2005-07-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-06-29 01:00:00', '2005-11-30 20:00:16', '1', 'matt_id', '1', 0, 'Zuluaga-Abo Engineerin - 2400 units - Matt', 'Existing Business', 'Employee', 1120, '', 1120, '-99', '2005-07-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('91cf47bc-9c20-f502-6356-438dfb304b41', '2005-06-29 01:00:00', '2005-11-30 20:00:17', '1', 'matt_id', '1', 0, 'Zuluaga-Abo Engineerin - 4000 units - Matt', 'New Business', 'Partner', 3120, '', 3120, '-99', '2005-08-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-06-29 01:00:00', '2005-11-30 20:00:18', '1', 'matt_id', '1', 0, 'Zuluaga-Abo Engineerin - 4000 units - Matt', 'New Business', '', 100420, '', 100420, '-99', '2005-09-11', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-06-29 01:00:00', '2005-11-30 20:00:19', '1', 'matt_id', '1', 0, 'Zuluaga-Abo Engineerin - 3300 units - Matt', 'Existing Business', 'Self Generated', 2120, '', 2120, '-99', '2005-07-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-06-29 01:00:00', '2005-11-30 20:00:20', '1', 'matt_id', '1', 0, 'Zuluaga-Abo Engineerin - 2900 units - Matt', 'New Business', 'Partner', 9920, '', 9920, '-99', '2005-08-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('bd8d7a76-fb61-db34-812b-438dfb0a4e31', '2005-06-29 01:00:00', '2005-11-30 20:00:21', '1', 'matt_id', '1', 0, 'R & Z Azzolino Communi - 3100 units - Matt', 'New Business', '', 95420, '', 95420, '-99', '2005-09-13', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('c31e855f-eeda-b128-acd9-438dfb7fd430', '2005-06-29 01:00:00', '2005-11-30 20:00:21', '1', 'matt_id', '1', 0, 'R & Z Azzolino Communi - 2400 units - Matt', 'New Business', 'Conference', 85420, '', 85420, '-99', '2005-09-16', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('c8c76821-a99f-44d3-f030-438dfb394e14', '2005-06-29 01:00:00', '2005-11-30 20:00:22', '1', 'matt_id', '1', 0, 'R & Z Azzolino Communi - 3300 units - Matt', 'New Business', 'Trade Show', 60420, '', 60420, '-99', '2005-09-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ce50ccb1-0f35-949d-b2dd-438dfb837460', '2005-06-29 01:00:00', '2005-11-30 20:00:23', '1', 'matt_id', '1', 0, 'R & Z Azzolino Communi - 4000 units - Matt', '', 'Word of mouth', 13420, '', 13420, '-99', '2005-08-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d40858e4-7b9d-9ff3-546e-438dfb05c6a3', '2005-06-29 01:00:00', '2005-11-30 20:00:23', '1', 'matt_id', '1', 0, 'R & Z Azzolino Communi - 3300 units - Matt', 'Existing Business', 'Self Generated', 2120, '', 2120, '-99', '2005-08-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-06-29 01:00:00', '2005-11-30 20:00:24', '1', 'chris_id', '1', 0, 'Azzolino-Archuleta Mac - 2700 units - Chris', '', 'Partner', 1020, '', 1020, '-99', '2005-07-11', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-06-29 01:00:00', '2005-11-30 20:00:25', '1', 'chris_id', '1', 0, 'Azzolino-Archuleta Mac - 2400 units - Chris', 'New Business', 'Conference', 100420, '', 100420, '-99', '2005-09-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-06-29 01:00:00', '2005-11-30 20:00:26', '1', 'chris_id', '1', 0, 'Azzolino-Archuleta Mac - 3100 units - Chris', 'New Business', '', 2120, '', 2120, '-99', '2005-08-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-06-29 01:00:00', '2005-11-30 20:00:27', '1', 'chris_id', '1', 0, 'Azzolino-Archuleta Mac - 1800 units - Chris', 'Existing Business', 'Employee', 1820, '', 1820, '-99', '2005-07-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('58a6f167-e2ba-683a-777a-438dfbd02f3e', '2005-06-29 01:00:00', '2005-11-30 20:00:28', '1', 'chris_id', '1', 0, 'Azzolino-Archuleta Mac - 2600 units - Chris', '', 'Conference', 100420, '', 100420, '-99', '2005-09-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-06-29 01:00:00', '2005-11-30 20:00:29', '1', 'sarah_id', '1', 0, 'J & K Campos Communica - 2900 units - Sarah', 'New Business', 'Other', 2320, '', 2320, '-99', '2005-08-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c3115b38-335d-c338-7483-438dfb486eed', '2005-06-29 01:00:00', '2005-11-30 20:00:30', '1', 'sarah_id', '1', 0, 'J & K Campos Communica - 2600 units - Sarah', 'New Business', 'Trade Show', 40420, '', 40420, '-99', '2005-09-13', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c8af09f9-c5ce-ad10-9307-438dfb2c2745', '2005-06-29 01:00:00', '2005-11-30 20:00:31', '1', 'sarah_id', '1', 0, 'J & K Campos Communica - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150420, '', 150420, '-99', '2005-09-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ce3e0f02-62cb-e48b-2306-438dfb87968e', '2005-06-29 01:00:00', '2005-11-30 20:00:32', '1', 'sarah_id', '1', 0, 'J & K Campos Communica - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 6120, '', 6120, '-99', '2005-08-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d3c60feb-ab4a-83bb-1206-438dfb2fe0d4', '2005-06-29 01:00:00', '2005-11-30 20:00:32', '1', 'sarah_id', '1', 0, 'J & K Campos Communica - 1900 units - Sarah', 'New Business', 'Public Relations', 85420, '', 85420, '-99', '2005-09-06', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b6400fc3-4a71-30e3-62f2-438dfb65757b', '2005-06-29 01:00:00', '2005-11-30 20:00:33', '1', 'sally_id', '1', 0, 'Campos-Unfried Constru - 3300 units - Sally', 'New Business', 'Employee', 12420, '', 12420, '-99', '2005-08-23', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('65de0120-af27-b4a0-bc2c-438dfb388583', '2005-06-29 01:00:00', '2005-11-30 20:00:33', '1', 'sally_id', '1', 0, 'Campos-Unfried Constru - 4000 units - Sally', 'Existing Business', 'Cold Call', 50420, '', 50420, '-99', '2005-09-08', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('bf8d0ab0-e935-54db-6b65-438dfbf2756b', '2005-06-29 01:00:00', '2005-11-30 20:00:34', '1', 'sally_id', '1', 0, 'Campos-Unfried Constru - 4100 units - Sally', 'New Business', 'Word of mouth', 75420, '', 75420, '-99', '2005-09-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('11da9877-a053-7944-e8c4-438dfb7be163', '2005-06-29 01:00:00', '2005-11-30 20:00:35', '1', 'sally_id', '1', 0, 'Campos-Unfried Constru - 3100 units - Sally', '', 'Other', 150420, '', 150420, '-99', '2005-09-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-06-29 01:00:00', '2005-11-30 20:00:36', '1', 'sally_id', '1', 0, 'Campos-Unfried Constru - 3300 units - Sally', 'New Business', 'Self Generated', 140420, '', 140420, '-99', '2005-09-09', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-06-29 01:00:00', '2005-11-30 20:00:37', '1', 'max_id', '1', 0, 'W & W Bozeman Electron - 3300 units - Max', 'New Business', 'Conference', 1720, '', 1720, '-99', '2005-07-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-06-29 01:00:00', '2005-11-30 20:00:38', '1', 'max_id', '1', 0, 'W & W Bozeman Electron - 3100 units - Max', '', 'Other', 1120, '', 1120, '-99', '2005-07-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-06-29 01:00:00', '2005-11-30 20:00:39', '1', 'max_id', '1', 0, 'W & W Bozeman Electron - 2600 units - Max', '', 'Direct Mail', 3220, '', 3220, '-99', '2005-07-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8d16e594-4b20-79b6-a85b-438dfb39f29d', '2005-06-29 01:00:00', '2005-11-30 20:00:40', '1', 'max_id', '1', 0, 'W & W Bozeman Electron - 4100 units - Max', 'Existing Business', 'Partner', 70420, '', 70420, '-99', '2005-09-07', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-06-29 01:00:00', '2005-11-30 20:00:41', '1', 'max_id', '1', 0, 'W & W Bozeman Electron - 3300 units - Max', '', 'Direct Mail', 2920, '', 2920, '-99', '2005-08-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-06-29 01:00:00', '2005-11-30 20:00:42', '1', 'max_id', '1', 0, 'Bozeman-Kassab Machine - 2700 units - Max', 'New Business', 'Other', 120420, '', 120420, '-99', '2005-09-14', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d636b52f-b001-1fa8-d636-438dfba4acb6', '2005-06-29 01:00:00', '2005-11-30 20:00:43', '1', 'max_id', '1', 0, 'Bozeman-Kassab Machine - 2400 units - Max', 'Existing Business', 'Direct Mail', 920, '', 920, '-99', '2005-07-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('dba75565-2117-8209-a614-438dfbe517de', '2005-06-29 01:00:00', '2005-11-30 20:00:44', '1', 'max_id', '1', 0, 'Bozeman-Kassab Machine - 1900 units - Max', 'Existing Business', 'Other', 1420, '', 1420, '-99', '2005-07-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e12302d2-046d-366a-b130-438dfb5b9feb', '2005-06-29 01:00:00', '2005-11-30 20:00:44', '1', 'max_id', '1', 0, 'Bozeman-Kassab Machine - 4100 units - Max', 'New Business', 'Word of mouth', 40420, '', 40420, '-99', '2005-09-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('e685b63c-d7c4-7982-f44d-438dfba8267c', '2005-06-29 01:00:00', '2005-11-30 20:00:45', '1', 'max_id', '1', 0, 'Bozeman-Kassab Machine - 2600 units - Max', '', 'Trade Show', 5920, '', 5920, '-99', '2005-08-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('30fe088e-220a-cb93-0008-438dfb109436', '2005-07-06 01:00:00', '2005-11-30 20:00:46', '1', 'beth_id', '1', 0, 'D & G Enlow Transporta - 2900 units - Beth', 'Existing Business', 'Partner', 10920, '', 10920, '-99', '2005-08-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('368ca161-a40c-3355-5f5b-438dfb53442f', '2005-07-06 01:00:00', '2005-11-30 20:00:47', '1', 'beth_id', '1', 0, 'D & G Enlow Transporta - 2700 units - Beth', 'New Business', 'Public Relations', 1420, '', 1420, '-99', '2005-07-18', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('3c08679e-64ca-4670-b637-438dfb65aced', '2005-07-06 01:00:00', '2005-11-30 20:00:47', '1', 'beth_id', '1', 0, 'D & G Enlow Transporta - 1900 units - Beth', 'New Business', 'Other', 13420, '', 13420, '-99', '2005-08-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-07-06 01:00:00', '2005-11-30 20:00:48', '1', 'beth_id', '1', 0, 'D & G Enlow Transporta - 2400 units - Beth', 'New Business', 'Conference', 30420, '', 30420, '-99', '2005-08-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6ae0d180-86b2-48ff-a649-438dfb918d32', '2005-07-06 01:00:00', '2005-11-30 20:00:49', '1', 'beth_id', '1', 0, 'D & G Enlow Transporta - 1900 units - Beth', '', '', 45420, '', 45420, '-99', '2005-09-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-07-06 01:00:00', '2005-11-30 20:00:50', '1', 'matt_id', '1', 0, 'Enlow-Lee Engineering, - 3300 units - Matt', 'New Business', 'Public Relations', 2320, '', 2320, '-99', '2005-08-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-07-06 01:00:00', '2005-11-30 20:00:51', '1', 'matt_id', '1', 0, 'Enlow-Lee Engineering, - 3400 units - Matt', 'New Business', '', 30420, '', 30420, '-99', '2005-08-11', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('931756d1-1f38-5382-ca54-438dfb1373ad', '2005-07-06 01:00:00', '2005-11-30 20:00:51', '1', 'matt_id', '1', 0, 'Enlow-Lee Engineering, - 3100 units - Matt', 'Existing Business', 'Trade Show', 920, '', 920, '-99', '2005-07-20', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('bca92226-705c-1df5-ceb2-438dfb0bfb08', '2005-07-06 01:00:00', '2005-11-30 20:00:52', '1', 'matt_id', '1', 0, 'Enlow-Lee Engineering, - 4100 units - Matt', 'New Business', 'Conference', 1420, '', 1420, '-99', '2005-07-17', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('c20ad1df-9368-9486-5d53-438dfb29aee9', '2005-07-06 01:00:00', '2005-11-30 20:00:53', '1', 'matt_id', '1', 0, 'Enlow-Lee Engineering, - 2900 units - Matt', '', 'Employee', 12420, '', 12420, '-99', '2005-08-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('dc85ec48-7020-7a4b-310b-438dfb970d92', '2005-07-06 01:00:00', '2005-11-30 20:00:53', '1', 'jaime_id', '1', 0, 'Z & L Skapinok Constru - 3400 units - Jaime', '', 'Public Relations', 20420, '', 20420, '-99', '2005-08-05', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('e212fe16-ee03-925f-4421-438dfb9cf2b3', '2005-07-06 01:00:00', '2005-11-30 20:00:54', '1', 'jaime_id', '1', 0, 'Z & L Skapinok Constru - 3100 units - Jaime', 'New Business', 'Conference', 50420, '', 50420, '-99', '2005-09-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-07-06 01:00:00', '2005-11-30 20:00:55', '1', 'jaime_id', '1', 0, 'Z & L Skapinok Constru - 2900 units - Jaime', 'New Business', 'Trade Show', 2820, '', 2820, '-99', '2005-08-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-07-06 01:00:00', '2005-11-30 20:00:56', '1', 'jaime_id', '1', 0, 'Z & L Skapinok Constru - 2900 units - Jaime', 'New Business', 'Direct Mail', 25420, '', 25420, '-99', '2005-08-20', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-07-06 01:00:00', '2005-11-30 20:00:57', '1', 'jaime_id', '1', 0, 'Z & L Skapinok Constru - 3300 units - Jaime', 'Existing Business', 'Other', 2020, '', 2020, '-99', '2005-08-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('3ce5f9ae-0fdb-f314-9286-438dfbfdd852', '2005-07-06 01:00:00', '2005-11-30 20:00:57', '1', 'will_id', '1', 0, 'Skapinok-Marsden Trans - 1900 units - Will', 'New Business', 'Word of mouth', 6120, '', 6120, '-99', '2005-08-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('4264b520-424a-437c-74e9-438dfb3fa8b0', '2005-07-06 01:00:00', '2005-11-30 20:00:58', '1', 'will_id', '1', 0, 'Skapinok-Marsden Trans - 3400 units - Will', '', 'Web Site', 2220, '', 2220, '-99', '2005-08-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('47e351d9-c983-b871-8966-438dfbf074f8', '2005-07-06 01:00:00', '2005-11-30 20:00:59', '1', 'will_id', '1', 0, 'Skapinok-Marsden Trans - 2700 units - Will', '', 'Direct Mail', 1220, '', 1220, '-99', '2005-07-16', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('4d650231-0c23-008d-14b8-438dfbaed666', '2005-07-06 01:00:00', '2005-11-30 20:00:59', '1', 'will_id', '1', 0, 'Skapinok-Marsden Trans - 3300 units - Will', '', 'Web Site', 1320, '', 1320, '-99', '2005-07-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('52c24dce-5710-f11d-366a-438dfb37bd82', '2005-07-06 01:00:00', '2005-11-30 20:01:00', '1', 'will_id', '1', 0, 'Skapinok-Marsden Trans - 2400 units - Will', 'Existing Business', 'Direct Mail', 2120, '', 2120, '-99', '2005-08-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-06 01:00:00', '2005-11-30 20:01:01', '1', 'max_id', '1', 0, 'V & P Campbell Transpo - 2400 units - Max', 'New Business', 'Trade Show', 1020, '', 1020, '-99', '2005-07-18', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('9a441300-d732-e147-4658-438dfb5fad73', '2005-07-06 01:00:00', '2005-11-30 20:01:02', '1', 'max_id', '1', 0, 'V & P Campbell Transpo - 3300 units - Max', '', 'Partner', 5920, '', 5920, '-99', '2005-08-31', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-07-06 01:00:00', '2005-11-30 20:01:03', '1', 'max_id', '1', 0, 'V & P Campbell Transpo - 1800 units - Max', '', 'Employee', 10420, '', 10420, '-99', '2005-08-29', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-06 01:00:00', '2005-11-30 20:01:04', '1', 'max_id', '1', 0, 'V & P Campbell Transpo - 2600 units - Max', 'New Business', 'Direct Mail', 1620, '', 1620, '-99', '2005-07-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-07-06 01:00:00', '2005-11-30 20:01:05', '1', 'max_id', '1', 0, 'V & P Campbell Transpo - 1800 units - Max', 'New Business', 'Public Relations', 1720, '', 1720, '-99', '2005-07-21', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-07-06 01:00:00', '2005-11-30 20:01:06', '1', 'will_id', '1', 0, 'Campbell-Roberts Telec - 4100 units - Will', '', 'Existing Customer', 3320, '', 3320, '-99', '2005-08-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1f3a5cb2-8184-912f-4319-438dfb38feef', '2005-07-06 01:00:00', '2005-11-30 20:01:07', '1', 'will_id', '1', 0, 'Campbell-Roberts Telec - 1900 units - Will', 'New Business', 'Self Generated', 200420, '', 200420, '-99', '2005-09-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-06 01:00:00', '2005-11-30 20:01:08', '1', 'will_id', '1', 0, 'Campbell-Roberts Telec - 2900 units - Will', 'Existing Business', 'Direct Mail', 1520, '', 1520, '-99', '2005-07-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2a125102-98e1-b42a-4c9c-438dfb5826f6', '2005-07-06 01:00:00', '2005-11-30 20:01:08', '1', 'will_id', '1', 0, 'Campbell-Roberts Telec - 4000 units - Will', 'New Business', 'Direct Mail', 100420, '', 100420, '-99', '2005-09-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('53c5d0ed-882e-725d-dedb-438dfb80f788', '2005-07-06 01:00:00', '2005-11-30 20:01:09', '1', 'will_id', '1', 0, 'Campbell-Roberts Telec - 2700 units - Will', '', 'Cold Call', 6120, '', 6120, '-99', '2005-08-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6e731630-a1f1-6960-0927-438dfbcd6750', '2005-07-06 01:00:00', '2005-11-30 20:01:10', '1', 'matt_id', '1', 0, 'F & X Larkin Communica - 1900 units - Matt', 'Existing Business', 'Employee', 50420, '', 50420, '-99', '2005-09-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('73feb1a5-4483-3721-844d-438dfb0536ea', '2005-07-06 01:00:00', '2005-11-30 20:01:11', '1', 'matt_id', '1', 0, 'F & X Larkin Communica - 1800 units - Matt', 'New Business', 'Employee', 150420, '', 150420, '-99', '2005-09-17', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('79685ad9-50e9-d289-e6a7-438dfb230351', '2005-07-06 01:00:00', '2005-11-30 20:01:12', '1', 'matt_id', '1', 0, 'F & X Larkin Communica - 2400 units - Matt', 'Existing Business', 'Conference', 1920, '', 1920, '-99', '2005-07-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-07-06 01:00:00', '2005-11-30 20:01:12', '1', 'matt_id', '1', 0, 'F & X Larkin Communica - 2700 units - Matt', '', '', 5620, '', 5620, '-99', '2005-08-09', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('ab2f428d-a8c4-38e4-9449-438dfb28c18d', '2005-07-06 01:00:00', '2005-11-30 20:01:13', '1', 'matt_id', '1', 0, 'F & X Larkin Communica - 1800 units - Matt', 'New Business', 'Public Relations', 3220, '', 3220, '-99', '2005-09-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-07-13 01:00:00', '2005-11-30 20:01:14', '1', 'sally_id', '1', 0, 'Larkin-Bitler Communic - 4100 units - Sally', '', 'Other', 1220, '', 1220, '-99', '2005-07-23', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('cb2f646c-6c57-26af-9466-438dfb660584', '2005-07-13 01:00:00', '2005-11-30 20:01:15', '1', 'sally_id', '1', 0, 'Larkin-Bitler Communic - 2400 units - Sally', 'New Business', 'Word of mouth', 10420, '', 10420, '-99', '2005-09-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('d0a419ff-d90b-b253-f848-438dfb8a1f24', '2005-07-13 01:00:00', '2005-11-30 20:01:16', '1', 'sally_id', '1', 0, 'Larkin-Bitler Communic - 2900 units - Sally', 'Existing Business', '', 55420, '', 55420, '-99', '2005-10-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d619aa53-6172-7fe1-4e89-438dfbbe36d0', '2005-07-13 01:00:00', '2005-11-30 20:01:16', '1', 'sally_id', '1', 0, 'Larkin-Bitler Communic - 4100 units - Sally', '', 'Existing Customer', 13420, '', 13420, '-99', '2005-08-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-13 01:00:00', '2005-11-30 20:01:17', '1', 'sally_id', '1', 0, 'Larkin-Bitler Communic - 1900 units - Sally', '', 'Trade Show', 820, '', 820, '-99', '2005-07-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-07-13 01:00:00', '2005-11-30 20:01:18', '1', 'sarah_id', '1', 0, 'S & X Allen Engineerin - 1800 units - Sarah', '', 'Self Generated', 5620, '', 5620, '-99', '2005-09-03', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('50de2d84-d8a5-9201-9248-438dfb544dac', '2005-07-13 01:00:00', '2005-11-30 20:01:19', '1', 'sarah_id', '1', 0, 'S & X Allen Engineerin - 3300 units - Sarah', 'Existing Business', 'Employee', 5520, '', 5520, '-99', '2005-08-22', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('563cae89-5abe-27f9-9270-438dfb342c7a', '2005-07-13 01:00:00', '2005-11-30 20:01:19', '1', 'sarah_id', '1', 0, 'S & X Allen Engineerin - 2400 units - Sarah', 'New Business', 'Web Site', 56420, '', 56420, '-99', '2005-10-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', '2005-07-13 01:00:00', '2005-11-30 20:01:20', '1', 'sarah_id', '1', 0, 'S & X Allen Engineerin - 2700 units - Sarah', 'New Business', 'Employee', 30420, '', 30420, '-99', '2005-09-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-07-13 01:00:00', '2005-11-30 20:01:20', '1', 'sarah_id', '1', 0, 'S & X Allen Engineerin - 2900 units - Sarah', '', 'Trade Show', 2820, '', 2820, '-99', '2005-09-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-07-13 01:00:00', '2005-11-30 20:01:21', '1', 'sarah_id', '1', 0, 'Allen-Worth Transporta - 2400 units - Sarah', 'Existing Business', 'Conference', 25420, '', 25420, '-99', '2005-08-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('816ec47e-09d7-1646-bf48-438dfbb51417', '2005-07-13 01:00:00', '2005-11-30 20:01:22', '1', 'sarah_id', '1', 0, 'Allen-Worth Transporta - 2600 units - Sarah', 'New Business', '', 2020, '', 2020, '-99', '2005-08-24', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('8967f9cb-87ce-886a-f1d0-438dfb0d061c', '2005-07-13 01:00:00', '2005-11-30 20:01:23', '1', 'sarah_id', '1', 0, 'Allen-Worth Transporta - 3300 units - Sarah', '', 'Cold Call', 1820, '', 1820, '-99', '2005-07-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '2005-07-13 01:00:00', '2005-11-30 20:01:24', '1', 'sarah_id', '1', 0, 'Allen-Worth Transporta - 3100 units - Sarah', 'New Business', 'Direct Mail', 2920, '', 2920, '-99', '2005-08-14', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b90437de-b47a-538f-330c-438dfbbbee95', '2005-07-13 01:00:00', '2005-11-30 20:01:25', '1', 'sarah_id', '1', 0, 'Allen-Worth Transporta - 4000 units - Sarah', '', 'Public Relations', 9920, '', 9920, '-99', '2005-08-14', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d3743629-5692-700c-5505-438dfb412511', '2005-07-13 01:00:00', '2005-11-30 20:01:25', '1', 'sarah_id', '1', 0, 'H & N Mauro Machinery  - 3300 units - Sarah', '', 'Web Site', 6120, '', 6120, '-99', '2005-09-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('d8f118af-e29c-42a7-da57-438dfbf99b30', '2005-07-13 01:00:00', '2005-11-30 20:01:26', '1', 'sarah_id', '1', 0, 'H & N Mauro Machinery  - 2700 units - Sarah', 'New Business', 'Web Site', 200420, '', 200420, '-99', '2005-10-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-07-13 01:00:00', '2005-11-30 20:01:27', '1', 'sarah_id', '1', 0, 'H & N Mauro Machinery  - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10920, '', 10920, '-99', '2005-09-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('e3d0a7b8-bd8c-b03c-28fa-438dfb154933', '2005-07-13 01:00:00', '2005-11-30 20:01:28', '1', 'sarah_id', '1', 0, 'H & N Mauro Machinery  - 3400 units - Sarah', 'Existing Business', '', 10420, '', 10420, '-99', '2005-08-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-07-13 01:00:00', '2005-11-30 20:01:29', '1', 'sarah_id', '1', 0, 'H & N Mauro Machinery  - 2600 units - Sarah', 'Existing Business', 'Other', 15420, '', 15420, '-99', '2005-08-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('346f41fd-e495-119b-231a-438dfb88476b', '2005-07-13 01:00:00', '2005-11-30 20:01:31', '1', 'will_id', '1', 0, 'Mauro-Stroh Machinery  - 2600 units - Will', 'Existing Business', 'Web Site', 1020, '', 1020, '-99', '2005-07-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-07-13 01:00:00', '2005-11-30 20:01:32', '1', 'will_id', '1', 0, 'Mauro-Stroh Machinery  - 3400 units - Will', '', 'Existing Customer', 150420, '', 150420, '-99', '2005-09-30', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('3f52c987-cea6-a580-a62c-438dfbc6ef11', '2005-07-13 01:00:00', '2005-11-30 20:01:33', '1', 'will_id', '1', 0, 'Mauro-Stroh Machinery  - 3100 units - Will', 'New Business', 'Direct Mail', 14420, '', 14420, '-99', '2005-09-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-07-13 01:00:00', '2005-11-30 20:01:34', '1', 'will_id', '1', 0, 'Mauro-Stroh Machinery  - 3100 units - Will', 'New Business', '', 6020, '', 6020, '-99', '2005-08-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-07-13 01:00:00', '2005-11-30 20:01:35', '1', 'will_id', '1', 0, 'Mauro-Stroh Machinery  - 2600 units - Will', '', 'Self Generated', 3120, '', 3120, '-99', '2005-09-03', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '2005-07-13 01:00:00', '2005-11-30 20:01:36', '1', 'max_id', '1', 0, 'G & W Theriault Transp - 2700 units - Max', 'New Business', 'Web Site', 12420, '', 12420, '-99', '2005-09-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-07-13 01:00:00', '2005-11-30 20:01:37', '1', 'max_id', '1', 0, 'G & W Theriault Transp - 1800 units - Max', 'Existing Business', 'Cold Call', 20420, '', 20420, '-99', '2005-08-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bc119250-a1f4-d814-3a61-438dfbd7ca99', '2005-07-13 01:00:00', '2005-11-30 20:01:38', '1', 'max_id', '1', 0, 'G & W Theriault Transp - 1900 units - Max', '', 'Public Relations', 9920, '', 9920, '-99', '2005-08-27', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-07-13 01:00:00', '2005-11-30 20:01:39', '1', 'max_id', '1', 0, 'G & W Theriault Transp - 4000 units - Max', 'New Business', 'Other', 200420, '', 200420, '-99', '2005-09-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-07-13 01:00:00', '2005-11-30 20:01:40', '1', 'max_id', '1', 0, 'G & W Theriault Transp - 2600 units - Max', 'Existing Business', '', 5520, '', 5520, '-99', '2005-08-22', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('37308811-a7e6-1872-67fe-438dfbd750cd', '2005-07-13 01:00:00', '2005-11-30 20:01:41', '1', 'matt_id', '1', 0, 'Theriault-Ketterman Ma - 4000 units - Matt', '', 'Existing Customer', 1420, '', 1420, '-99', '2005-07-24', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('86ae0e94-21a3-1ea6-87a7-438dfbdbe287', '2005-07-13 01:00:00', '2005-11-30 20:01:41', '1', 'matt_id', '1', 0, 'Theriault-Ketterman Ma - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5720, '', 5720, '-99', '2005-08-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-07-13 01:00:00', '2005-11-30 20:01:42', '1', 'matt_id', '1', 0, 'Theriault-Ketterman Ma - 2400 units - Matt', 'New Business', 'Existing Customer', 5520, '', 5520, '-99', '2005-08-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('944b3694-d72f-3f8a-0dff-438dfbf4a348', '2005-07-13 01:00:00', '2005-11-30 20:01:43', '1', 'matt_id', '1', 0, 'Theriault-Ketterman Ma - 3400 units - Matt', 'New Business', 'Self Generated', 920, '', 920, '-99', '2005-07-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('99c7b28d-7b84-fe6b-687f-438dfb9fea25', '2005-07-13 01:00:00', '2005-11-30 20:01:43', '1', 'matt_id', '1', 0, 'Theriault-Ketterman Ma - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5620, '', 5620, '-99', '2005-09-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('b5680113-015a-891f-75f5-438dfb92c9f9', '2005-07-20 01:00:00', '2005-11-30 20:01:44', '1', 'beth_id', '1', 0, 'V & B Beavers Transpor - 3400 units - Beth', '', 'Cold Call', 120450, '', 120450, '-99', '2005-10-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('10cb27e2-6089-3666-3658-438dfb798a92', '2005-07-20 01:00:00', '2005-11-30 20:01:45', '1', 'beth_id', '1', 0, 'V & B Beavers Transpor - 4000 units - Beth', 'Existing Business', 'Cold Call', 1350, '', 1350, '-99', '2005-07-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1662c063-079b-6b28-28b7-438dfb488c8a', '2005-07-20 01:00:00', '2005-11-30 20:01:46', '1', 'beth_id', '1', 0, 'V & B Beavers Transpor - 2400 units - Beth', '', 'Word of mouth', 50450, '', 50450, '-99', '2005-10-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('1bd44aac-a640-af3e-603d-438dfba07718', '2005-07-20 01:00:00', '2005-11-30 20:01:47', '1', 'beth_id', '1', 0, 'V & B Beavers Transpor - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5750, '', 5750, '-99', '2005-08-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('21774753-0a3c-8838-3e17-438dfb3862bf', '2005-07-20 01:00:00', '2005-11-30 20:01:48', '1', 'beth_id', '1', 0, 'V & B Beavers Transpor - 3300 units - Beth', 'Existing Business', 'Partner', 70450, '', 70450, '-99', '2005-10-07', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('3c28f99a-e3c7-583d-0f46-438dfb606056', '2005-07-20 01:00:00', '2005-11-30 20:01:49', '1', 'beth_id', '1', 0, 'Beavers-Dephillipo Con - 3100 units - Beth', 'Existing Business', 'Partner', 75450, '', 75450, '-99', '2005-09-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('4199184f-be96-9530-3593-438dfbf26205', '2005-07-20 01:00:00', '2005-11-30 20:01:50', '1', 'beth_id', '1', 0, 'Beavers-Dephillipo Con - 3100 units - Beth', 'New Business', 'Public Relations', 10450, '', 10450, '-99', '2005-09-01', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('6c343f66-3b61-67c1-282f-438dfbfb8072', '2005-07-20 01:00:00', '2005-11-30 20:01:50', '1', 'beth_id', '1', 0, 'Beavers-Dephillipo Con - 2700 units - Beth', 'Existing Business', 'Self Generated', 1750, '', 1750, '-99', '2005-07-30', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-07-20 01:00:00', '2005-11-30 20:01:51', '1', 'beth_id', '1', 0, 'Beavers-Dephillipo Con - 4100 units - Beth', 'Existing Business', 'Partner', 6250, '', 6250, '-99', '2005-08-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('77e4bc56-4549-981e-2899-438dfb9ea678', '2005-07-20 01:00:00', '2005-11-30 20:01:52', '1', 'beth_id', '1', 0, 'Beavers-Dephillipo Con - 3400 units - Beth', 'New Business', 'Word of mouth', 100450, '', 100450, '-99', '2005-10-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('dfada907-e6c1-5f08-3112-438dfb19122e', '2005-07-20 01:00:00', '2005-11-30 20:01:53', '1', 'max_id', '1', 0, 'C & A Orando Engineeri - 3400 units - Max', 'New Business', 'Trade Show', 11450, '', 11450, '-99', '2005-08-27', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('e53c43f3-3b35-891a-7e56-438dfb066bd9', '2005-07-20 01:00:00', '2005-11-30 20:01:53', '1', 'max_id', '1', 0, 'C & A Orando Engineeri - 3100 units - Max', 'Existing Business', 'Self Generated', 10450, '', 10450, '-99', '2005-09-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-07-20 01:00:00', '2005-11-30 20:01:54', '1', 'max_id', '1', 0, 'C & A Orando Engineeri - 2700 units - Max', '', 'Employee', 55450, '', 55450, '-99', '2005-09-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('f023fa44-3c61-df7e-ffe9-438dfbbe4872', '2005-07-20 01:00:00', '2005-11-30 20:01:55', '1', 'max_id', '1', 0, 'C & A Orando Engineeri - 3300 units - Max', 'Existing Business', 'Web Site', 9950, '', 9950, '-99', '2005-08-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('15cc000d-ec34-ab05-70d6-438dfc01de2f', '2005-07-20 01:00:00', '2005-11-30 20:01:56', '1', 'max_id', '1', 0, 'C & A Orando Engineeri - 2900 units - Max', 'New Business', 'Trade Show', 2250, '', 2250, '-99', '2005-08-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-07-20 01:00:00', '2005-11-30 20:01:56', '1', 'kristen_id', '1', 0, 'Orando-Troxell Constru - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60450, '', 60450, '-99', '2005-09-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6c4b15ad-a11f-9fcd-c618-438dfc992f05', '2005-07-20 01:00:00', '2005-11-30 20:01:57', '1', 'kristen_id', '1', 0, 'Orando-Troxell Constru - 3100 units - Kristen', '', 'Existing Customer', 85450, '', 85450, '-99', '2005-09-26', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('71bd5248-37c3-a38f-5fe0-438dfc9307d5', '2005-07-20 01:00:00', '2005-11-30 20:01:58', '1', 'kristen_id', '1', 0, 'Orando-Troxell Constru - 3300 units - Kristen', 'New Business', 'Existing Customer', 3250, '', 3250, '-99', '2005-09-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-07-20 01:00:00', '2005-11-30 20:01:58', '1', 'kristen_id', '1', 0, 'Orando-Troxell Constru - 3400 units - Kristen', 'New Business', 'Other', 5650, '', 5650, '-99', '2005-09-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-07-20 01:00:00', '2005-11-30 20:01:59', '1', 'kristen_id', '1', 0, 'Orando-Troxell Constru - 4100 units - Kristen', 'New Business', 'Existing Customer', 25450, '', 25450, '-99', '2005-09-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-07-20 01:00:00', '2005-11-30 20:02:00', '1', 'chris_id', '1', 0, 'U & S Gabbard Transpor - 1900 units - Chris', 'New Business', 'Word of mouth', 1550, '', 1550, '-99', '2005-08-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-07-20 01:00:00', '2005-11-30 20:02:01', '1', 'chris_id', '1', 0, 'U & S Gabbard Transpor - 2900 units - Chris', 'Existing Business', 'Self Generated', 3250, '', 3250, '-99', '2005-08-25', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('210b8797-4ccb-dbc4-1769-438dfc94bdbe', '2005-07-20 01:00:00', '2005-11-30 20:02:02', '1', 'chris_id', '1', 0, 'U & S Gabbard Transpor - 2700 units - Chris', 'New Business', '', 200450, '', 200450, '-99', '2005-10-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('2676929b-c612-6260-51f1-438dfca6cd23', '2005-07-20 01:00:00', '2005-11-30 20:02:03', '1', 'chris_id', '1', 0, 'U & S Gabbard Transpor - 1800 units - Chris', 'Existing Business', 'Public Relations', 13450, '', 13450, '-99', '2005-09-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('519f1358-1320-0e13-d9d3-438dfc3519ed', '2005-07-20 01:00:00', '2005-11-30 20:02:04', '1', 'chris_id', '1', 0, 'U & S Gabbard Transpor - 1800 units - Chris', '', 'Self Generated', 14450, '', 14450, '-99', '2005-08-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6c1455ad-ca55-6893-5c0c-438dfc314228', '2005-07-20 01:00:00', '2005-11-30 20:02:05', '1', 'will_id', '1', 0, 'Gabbard-Lebaron Constr - 2700 units - Will', 'Existing Business', 'Web Site', 95450, '', 95450, '-99', '2005-10-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('71845f57-5de8-4d91-af03-438dfc459c46', '2005-07-20 01:00:00', '2005-11-30 20:02:05', '1', 'will_id', '1', 0, 'Gabbard-Lebaron Constr - 4100 units - Will', 'Existing Business', 'Employee', 9950, '', 9950, '-99', '2005-09-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('772cf242-0823-14bf-3242-438dfcd9a4b5', '2005-07-20 01:00:00', '2005-11-30 20:02:06', '1', 'will_id', '1', 0, 'Gabbard-Lebaron Constr - 3300 units - Will', '', 'Self Generated', 1450, '', 1450, '-99', '2005-08-04', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-07-20 01:00:00', '2005-11-30 20:02:07', '1', 'will_id', '1', 0, 'Gabbard-Lebaron Constr - 3300 units - Will', 'New Business', 'Partner', 10950, '', 10950, '-99', '2005-09-14', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-07-20 01:00:00', '2005-11-30 20:02:08', '1', 'will_id', '1', 0, 'Gabbard-Lebaron Constr - 1900 units - Will', 'New Business', 'Employee', 2750, '', 2750, '-99', '2005-09-17', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9f36e920-e03a-7610-fdec-438dfcfd83c7', '2005-07-20 01:00:00', '2005-11-30 20:02:09', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 3400 units - Sarah', 'New Business', 'Partner', 120450, '', 120450, '-99', '2005-09-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-07-20 01:00:00', '2005-11-30 20:02:10', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 3100 units - Sarah', '', 'Trade Show', 200450, '', 200450, '-99', '2005-10-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('aa26ba0e-2a7e-18e2-a3a6-438dfcd7c216', '2005-07-20 01:00:00', '2005-11-30 20:02:11', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 2400 units - Sarah', 'New Business', 'Other', 1050, '', 1050, '-99', '2005-08-02', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-07-20 01:00:00', '2005-11-30 20:02:11', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 2700 units - Sarah', '', 'Existing Customer', 6150, '', 6150, '-99', '2005-09-09', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b509cfa5-8558-b39f-2ae8-438dfcec429c', '2005-07-20 01:00:00', '2005-11-30 20:02:12', '1', 'sarah_id', '1', 0, 'N & W Hill Transportat - 2600 units - Sarah', '', 'Employee', 3150, '', 3150, '-99', '2005-09-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('26b5d595-eca0-0296-0c03-438dfc91f4a6', '2005-07-27 01:00:00', '2005-11-30 20:02:13', '1', 'matt_id', '1', 0, 'Hill-Butcher Engineeri - 3100 units - Matt', 'New Business', '', 14450, '', 14450, '-99', '2005-09-04', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-07-27 01:00:00', '2005-11-30 20:02:13', '1', 'matt_id', '1', 0, 'Hill-Butcher Engineeri - 2400 units - Matt', 'Existing Business', 'Cold Call', 2950, '', 2950, '-99', '2005-08-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-07-27 01:00:00', '2005-11-30 20:02:14', '1', 'matt_id', '1', 0, 'Hill-Butcher Engineeri - 2900 units - Matt', '', 'Existing Customer', 2950, '', 2950, '-99', '2005-08-31', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-07-27 01:00:00', '2005-11-30 20:02:15', '1', 'matt_id', '1', 0, 'Hill-Butcher Engineeri - 4100 units - Matt', 'Existing Business', 'Web Site', 2850, '', 2850, '-99', '2005-09-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('62179dac-fd1b-3046-1aab-438dfcd0d449', '2005-07-27 01:00:00', '2005-11-30 20:02:16', '1', 'matt_id', '1', 0, 'Hill-Butcher Engineeri - 4100 units - Matt', 'New Business', 'Trade Show', 5650, '', 5650, '-99', '2005-09-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('7ce201ef-81f9-e016-1e79-438dfc1a3ace', '2005-07-27 01:00:00', '2005-11-30 20:02:16', '1', 'sarah_id', '1', 0, 'O & D Taurman Communic - 2600 units - Sarah', 'New Business', 'Partner', 2350, '', 2350, '-99', '2005-09-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-07-27 01:00:00', '2005-11-30 20:02:18', '1', 'sarah_id', '1', 0, 'O & D Taurman Communic - 1800 units - Sarah', '', 'Partner', 25450, '', 25450, '-99', '2005-09-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('87c36322-48b3-19c1-af5d-438dfc9148eb', '2005-07-27 01:00:00', '2005-11-30 20:02:19', '1', 'sarah_id', '1', 0, 'O & D Taurman Communic - 1800 units - Sarah', '', 'Cold Call', 2550, '', 2550, '-99', '2005-09-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8fd039b0-e968-88aa-2f15-438dfc90fd52', '2005-07-27 01:00:00', '2005-11-30 20:02:20', '1', 'sarah_id', '1', 0, 'O & D Taurman Communic - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30450, '', 30450, '-99', '2005-09-22', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('952b5cf4-8be2-516d-798c-438dfc0af1c6', '2005-07-27 01:00:00', '2005-11-30 20:02:20', '1', 'sarah_id', '1', 0, 'O & D Taurman Communic - 1800 units - Sarah', '', 'Cold Call', 3050, '', 3050, '-99', '2005-09-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-07-27 01:00:00', '2005-11-30 20:02:21', '1', 'sally_id', '1', 0, 'Taurman-Rachak Transpo - 2900 units - Sally', 'Existing Business', 'Employee', 5450, '', 5450, '-99', '2005-09-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-07-27 01:00:00', '2005-11-30 20:02:22', '1', 'sally_id', '1', 0, 'Taurman-Rachak Transpo - 4000 units - Sally', 'Existing Business', '', 60450, '', 60450, '-99', '2005-10-15', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-07-27 01:00:00', '2005-11-30 20:02:23', '1', 'sally_id', '1', 0, 'Taurman-Rachak Transpo - 3400 units - Sally', '', 'Other', 1550, '', 1550, '-99', '2005-08-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-07-27 01:00:00', '2005-11-30 20:02:24', '1', 'sally_id', '1', 0, 'Taurman-Rachak Transpo - 2700 units - Sally', 'Existing Business', 'Self Generated', 11450, '', 11450, '-99', '2005-09-20', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('eb28f007-82e9-9fbe-8263-438dfc0732be', '2005-07-27 01:00:00', '2005-11-30 20:02:25', '1', 'sally_id', '1', 0, 'Taurman-Rachak Transpo - 2700 units - Sally', 'New Business', 'Existing Customer', 2650, '', 2650, '-99', '2005-09-24', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('117f586e-6e9e-8d08-4e1c-438dfc6c4820', '2005-07-27 01:00:00', '2005-11-30 20:02:25', '1', 'sally_id', '1', 0, 'M & Y Caro Communicati - 1800 units - Sally', 'New Business', 'Other', 56450, '', 56450, '-99', '2005-10-06', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-27 01:00:00', '2005-11-30 20:02:26', '1', 'sally_id', '1', 0, 'M & Y Caro Communicati - 3300 units - Sally', 'Existing Business', 'Cold Call', 1750, '', 1750, '-99', '2005-08-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-07-27 01:00:00', '2005-11-30 20:02:27', '1', 'sally_id', '1', 0, 'M & Y Caro Communicati - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5450, '', 5450, '-99', '2005-08-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('47f929e3-f827-d6a4-56bc-438dfc414374', '2005-07-27 01:00:00', '2005-11-30 20:02:28', '1', 'sally_id', '1', 0, 'M & Y Caro Communicati - 4000 units - Sally', 'New Business', 'Direct Mail', 10950, '', 10950, '-99', '2005-09-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4d54e50a-3698-af81-60af-438dfcca20f3', '2005-07-27 01:00:00', '2005-11-30 20:02:29', '1', 'sally_id', '1', 0, 'M & Y Caro Communicati - 3100 units - Sally', 'New Business', 'Public Relations', 15450, '', 15450, '-99', '2005-08-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-07-27 01:00:00', '2005-11-30 20:02:30', '1', 'beth_id', '1', 0, 'Caro-Robertson Communi - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50450, '', 50450, '-99', '2005-10-04', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-07-27 01:00:00', '2005-11-30 20:02:31', '1', 'beth_id', '1', 0, 'Caro-Robertson Communi - 1800 units - Beth', 'Existing Business', 'Cold Call', 2750, '', 2750, '-99', '2005-08-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('727c13a5-9e19-a14a-8cf4-438dfcef7d13', '2005-07-27 01:00:00', '2005-11-30 20:02:32', '1', 'beth_id', '1', 0, 'Caro-Robertson Communi - 2900 units - Beth', '', 'Other', 120450, '', 120450, '-99', '2005-10-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('780998f9-4d1f-c03d-059e-438dfcd15759', '2005-07-27 01:00:00', '2005-11-30 20:02:33', '1', 'beth_id', '1', 0, 'Caro-Robertson Communi - 2600 units - Beth', 'New Business', 'Other', 120450, '', 120450, '-99', '2005-10-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-07-27 01:00:00', '2005-11-30 20:02:33', '1', 'beth_id', '1', 0, 'Caro-Robertson Communi - 4100 units - Beth', 'New Business', 'Partner', 95450, '', 95450, '-99', '2005-10-06', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-07-27 01:00:00', '2005-11-30 20:02:34', '1', 'max_id', '1', 0, 'B & D Potter Machinery - 2400 units - Max', 'Existing Business', 'Conference', 2350, '', 2350, '-99', '2005-08-31', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-07-27 01:00:00', '2005-11-30 20:02:35', '1', 'max_id', '1', 0, 'B & D Potter Machinery - 2400 units - Max', 'New Business', 'Employee', 45450, '', 45450, '-99', '2005-10-13', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-07-27 01:00:00', '2005-11-30 20:02:36', '1', 'max_id', '1', 0, 'B & D Potter Machinery - 2600 units - Max', 'New Business', 'Employee', 50450, '', 50450, '-99', '2005-10-14', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-07-27 01:00:00', '2005-11-30 20:02:38', '1', 'max_id', '1', 0, 'B & D Potter Machinery - 2400 units - Max', 'New Business', 'Partner', 1450, '', 1450, '-99', '2005-08-11', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('d68b70bf-8676-6190-cbda-438dfc5a7031', '2005-07-27 01:00:00', '2005-11-30 20:02:39', '1', 'max_id', '1', 0, 'B & D Potter Machinery - 2600 units - Max', 'Existing Business', 'Public Relations', 5550, '', 5550, '-99', '2005-08-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('243b50ec-48ec-97d1-e1d7-438dfc93d005', '2005-07-27 01:00:00', '2005-11-30 20:02:39', '1', 'sarah_id', '1', 0, 'Potter-Holmes Construc - 2600 units - Sarah', 'New Business', 'Employee', 56450, '', 56450, '-99', '2005-10-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('29e696a2-03f1-e556-5ead-438dfc3e66aa', '2005-07-27 01:00:00', '2005-11-30 20:02:40', '1', 'sarah_id', '1', 0, 'Potter-Holmes Construc - 4000 units - Sarah', '', 'Partner', 75450, '', 75450, '-99', '2005-10-06', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2f803287-c323-f395-e406-438dfc4a1c64', '2005-07-27 01:00:00', '2005-11-30 20:02:41', '1', 'sarah_id', '1', 0, 'Potter-Holmes Construc - 4000 units - Sarah', '', 'Direct Mail', 5950, '', 5950, '-99', '2005-09-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-07-27 01:00:00', '2005-11-30 20:02:42', '1', 'sarah_id', '1', 0, 'Potter-Holmes Construc - 1900 units - Sarah', 'New Business', 'Existing Customer', 2050, '', 2050, '-99', '2005-09-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('3aa5d7af-6026-b788-147e-438dfc82e296', '2005-07-27 01:00:00', '2005-11-30 20:02:43', '1', 'sarah_id', '1', 0, 'Potter-Holmes Construc - 3300 units - Sarah', '', '', 55450, '', 55450, '-99', '2005-10-07', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '2005-08-03 01:00:00', '2005-11-30 20:02:43', '1', 'kristen_id', '1', 0, 'H & E Crouch Machinery - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140450, '', 140450, '-99', '2005-10-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-08-03 01:00:00', '2005-11-30 20:02:44', '1', 'kristen_id', '1', 0, 'H & E Crouch Machinery - 2400 units - Kristen', '', 'Direct Mail', 200450, '', 200450, '-99', '2005-10-16', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-08-03 01:00:00', '2005-11-30 20:02:45', '1', 'kristen_id', '1', 0, 'H & E Crouch Machinery - 4100 units - Kristen', '', 'Trade Show', 5450, '', 5450, '-99', '2005-09-07', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('900b94e8-dd95-c57d-775b-438dfcc4c27a', '2005-08-03 01:00:00', '2005-11-30 20:02:46', '1', 'kristen_id', '1', 0, 'H & E Crouch Machinery - 3100 units - Kristen', 'Existing Business', 'Web Site', 950, '', 950, '-99', '2005-08-14', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('95e7e9ff-ff6d-e6e8-4dbd-438dfc76e1f9', '2005-08-03 01:00:00', '2005-11-30 20:02:47', '1', 'kristen_id', '1', 0, 'H & E Crouch Machinery - 4000 units - Kristen', 'New Business', 'Public Relations', 5550, '', 5550, '-99', '2005-09-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-08-03 01:00:00', '2005-11-30 20:02:47', '1', 'beth_id', '1', 0, 'Crouch-Henderson Elect - 3300 units - Beth', 'Existing Business', 'Existing Customer', 6150, '', 6150, '-99', '2005-09-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b68d133a-51c8-cef2-d244-438dfcde2add', '2005-08-03 01:00:00', '2005-11-30 20:02:48', '1', 'beth_id', '1', 0, 'Crouch-Henderson Elect - 2900 units - Beth', 'New Business', 'Existing Customer', 3250, '', 3250, '-99', '2005-09-27', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-08-03 01:00:00', '2005-11-30 20:02:49', '1', 'beth_id', '1', 0, 'Crouch-Henderson Elect - 1900 units - Beth', 'Existing Business', 'Partner', 95450, '', 95450, '-99', '2005-10-12', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-08-03 01:00:00', '2005-11-30 20:02:50', '1', 'beth_id', '1', 0, 'Crouch-Henderson Elect - 2400 units - Beth', 'New Business', 'Public Relations', 2050, '', 2050, '-99', '2005-09-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-08-03 01:00:00', '2005-11-30 20:02:51', '1', 'beth_id', '1', 0, 'Crouch-Henderson Elect - 2400 units - Beth', 'New Business', 'Cold Call', 1650, '', 1650, '-99', '2005-08-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-08-03 01:00:00', '2005-11-30 20:02:52', '1', 'max_id', '1', 0, 'X & M Witte Constructi - 1900 units - Max', 'Existing Business', 'Other', 3350, '', 3350, '-99', '2005-09-09', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-03 01:00:00', '2005-11-30 20:02:53', '1', 'max_id', '1', 0, 'X & M Witte Constructi - 2900 units - Max', 'Existing Business', 'Trade Show', 1050, '', 1050, '-99', '2005-08-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-08-03 01:00:00', '2005-11-30 20:02:54', '1', 'max_id', '1', 0, 'X & M Witte Constructi - 2700 units - Max', 'New Business', 'Existing Customer', 40450, '', 40450, '-99', '2005-10-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', '2005-08-03 01:00:00', '2005-11-30 20:02:55', '1', 'max_id', '1', 0, 'X & M Witte Constructi - 2700 units - Max', 'New Business', 'Employee', 10450, '', 10450, '-99', '2005-09-24', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('51d7a656-e8e4-aa38-b5e3-438dfcccea0e', '2005-08-03 01:00:00', '2005-11-30 20:02:56', '1', 'max_id', '1', 0, 'X & M Witte Constructi - 3400 units - Max', 'New Business', 'Other', 2050, '', 2050, '-99', '2005-09-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-08-03 01:00:00', '2005-11-30 20:02:56', '1', 'sally_id', '1', 0, 'Witte-Bauer Telecommun - 1900 units - Sally', '', '', 6250, '', 6250, '-99', '2005-09-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9bff509a-b1cf-6737-11d8-438dfc65759d', '2005-08-03 01:00:00', '2005-11-30 20:02:57', '1', 'sally_id', '1', 0, 'Witte-Bauer Telecommun - 2600 units - Sally', 'Existing Business', 'Existing Customer', 950, '', 950, '-99', '2005-08-14', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-08-03 01:00:00', '2005-11-30 20:02:58', '1', 'sally_id', '1', 0, 'Witte-Bauer Telecommun - 2700 units - Sally', 'Existing Business', 'Self Generated', 5950, '', 5950, '-99', '2005-09-04', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('a75796e0-5fc7-8979-1506-438dfce49c6c', '2005-08-03 01:00:00', '2005-11-30 20:02:59', '1', 'sally_id', '1', 0, 'Witte-Bauer Telecommun - 2900 units - Sally', 'Existing Business', 'Other', 6350, '', 6350, '-99', '2005-09-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', '2005-08-03 01:00:00', '2005-11-30 20:02:59', '1', 'sally_id', '1', 0, 'Witte-Bauer Telecommun - 2900 units - Sally', 'Existing Business', 'Self Generated', 75450, '', 75450, '-99', '2005-10-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c7d6e066-b93f-aa0c-f8b8-438dfc0991d2', '2005-08-03 01:00:00', '2005-11-30 20:03:00', '1', 'chris_id', '1', 0, 'I & M Thompson Transpo - 3100 units - Chris', '', 'Employee', 45450, '', 45450, '-99', '2005-10-22', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-08-03 01:00:00', '2005-11-30 20:03:00', '1', 'chris_id', '1', 0, 'I & M Thompson Transpo - 3300 units - Chris', 'New Business', 'Partner', 45450, '', 45450, '-99', '2005-10-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('54020be3-be09-293a-ca86-438dfc2bbd35', '2005-08-03 01:00:00', '2005-11-30 20:03:01', '1', 'chris_id', '1', 0, 'I & M Thompson Transpo - 2700 units - Chris', 'Existing Business', 'Public Relations', 5450, '', 5450, '-99', '2005-10-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-08-03 01:00:00', '2005-11-30 20:03:02', '1', 'chris_id', '1', 0, 'I & M Thompson Transpo - 1800 units - Chris', '', '', 2050, '', 2050, '-99', '2005-09-25', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-08-03 01:00:00', '2005-11-30 20:03:03', '1', 'chris_id', '1', 0, 'I & M Thompson Transpo - 3100 units - Chris', 'New Business', 'Self Generated', 2250, '', 2250, '-99', '2005-09-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('51735985-1ee2-501d-0258-438dfce97461', '2005-08-03 01:00:00', '2005-11-30 20:03:04', '1', 'will_id', '1', 0, 'Thompson-Sturgel Elect - 2900 units - Will', 'New Business', 'Other', 20450, '', 20450, '-99', '2005-09-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-03 01:00:00', '2005-11-30 20:03:05', '1', 'will_id', '1', 0, 'Thompson-Sturgel Elect - 2700 units - Will', 'Existing Business', 'Public Relations', 1250, '', 1250, '-99', '2005-08-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', '2005-08-03 01:00:00', '2005-11-30 20:03:06', '1', 'will_id', '1', 0, 'Thompson-Sturgel Elect - 1800 units - Will', 'Existing Business', 'Public Relations', 5850, '', 5850, '-99', '2005-10-01', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-03 01:00:00', '2005-11-30 20:03:07', '1', 'will_id', '1', 0, 'Thompson-Sturgel Elect - 3100 units - Will', 'New Business', 'Word of mouth', 1350, '', 1350, '-99', '2005-08-18', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('6735a138-720b-af99-7fc6-438dfcec1061', '2005-08-03 01:00:00', '2005-11-30 20:03:08', '1', 'will_id', '1', 0, 'Thompson-Sturgel Elect - 2900 units - Will', 'New Business', 'Trade Show', 20450, '', 20450, '-99', '2005-09-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('81b66211-f093-e092-2220-438dfc41ca13', '2005-08-03 01:00:00', '2005-11-30 20:03:09', '1', 'kristen_id', '1', 0, 'H & Y Gambao Engineeri - 1900 units - Kristen', 'Existing Business', 'Partner', 13450, '', 13450, '-99', '2005-09-27', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-08-03 01:00:00', '2005-11-30 20:03:10', '1', 'kristen_id', '1', 0, 'H & Y Gambao Engineeri - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5850, '', 5850, '-99', '2005-09-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8f3ca959-b62d-c256-0a4d-438dfc465dfe', '2005-08-03 01:00:00', '2005-11-30 20:03:11', '1', 'kristen_id', '1', 0, 'H & Y Gambao Engineeri - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9450, '', 9450, '-99', '2005-09-12', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-03 01:00:00', '2005-11-30 20:03:11', '1', 'kristen_id', '1', 0, 'H & Y Gambao Engineeri - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1550, '', 1550, '-99', '2005-08-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-03 01:00:00', '2005-11-30 20:03:12', '1', 'kristen_id', '1', 0, 'H & Y Gambao Engineeri - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2550, '', 2550, '-99', '2005-09-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('db884182-2007-3480-bb5a-438dfc627b74', '2005-08-10 01:00:00', '2005-11-30 20:03:13', '1', 'jaime_id', '1', 0, 'Gambao-Snow Telecommun - 4100 units - Jaime', '', '', 70450, '', 70450, '-99', '2005-10-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', '2005-08-10 01:00:00', '2005-11-30 20:03:14', '1', 'jaime_id', '1', 0, 'Gambao-Snow Telecommun - 3300 units - Jaime', '', 'Other', 2350, '', 2350, '-99', '2005-09-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-08-10 01:00:00', '2005-11-30 20:03:15', '1', 'jaime_id', '1', 0, 'Gambao-Snow Telecommun - 4000 units - Jaime', 'New Business', 'Word of mouth', 2850, '', 2850, '-99', '2005-09-21', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('45b27cf1-f154-a354-448b-438dfca6e894', '2005-08-10 01:00:00', '2005-11-30 20:03:16', '1', 'jaime_id', '1', 0, 'Gambao-Snow Telecommun - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5750, '', 5750, '-99', '2005-09-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4b348551-a20a-335d-b129-438dfc4b80f1', '2005-08-10 01:00:00', '2005-11-30 20:03:17', '1', 'jaime_id', '1', 0, 'Gambao-Snow Telecommun - 3100 units - Jaime', '', 'Employee', 1050, '', 1050, '-99', '2005-08-20', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-08-10 01:00:00', '2005-11-30 20:03:18', '1', 'sally_id', '1', 0, 'D & A Vaughn Machinery - 2400 units - Sally', 'New Business', 'Self Generated', 2250, '', 2250, '-99', '2005-09-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-08-10 01:00:00', '2005-11-30 20:03:19', '1', 'sally_id', '1', 0, 'D & A Vaughn Machinery - 2900 units - Sally', '', 'Employee', 5850, '', 5850, '-99', '2005-09-23', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', '2005-08-10 01:00:00', '2005-11-30 20:03:19', '1', 'sally_id', '1', 0, 'D & A Vaughn Machinery - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1750, '', 1750, '-99', '2005-08-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '2005-08-10 01:00:00', '2005-11-30 20:03:20', '1', 'sally_id', '1', 0, 'D & A Vaughn Machinery - 4100 units - Sally', 'Existing Business', 'Other', 6250, '', 6250, '-99', '2005-09-13', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-08-10 01:00:00', '2005-11-30 20:03:21', '1', 'sally_id', '1', 0, 'D & A Vaughn Machinery - 2700 units - Sally', 'Existing Business', 'Partner', 9450, '', 9450, '-99', '2005-09-16', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-08-10 01:00:00', '2005-11-30 20:03:22', '1', 'max_id', '1', 0, 'Vaughn-Baccus Construc - 3400 units - Max', 'New Business', 'Self Generated', 14450, '', 14450, '-99', '2005-09-15', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1ff348ff-27ad-9771-9d59-438dfc6a1d54', '2005-08-10 01:00:00', '2005-11-30 20:03:23', '1', 'max_id', '1', 0, 'Vaughn-Baccus Construc - 3300 units - Max', '', 'Conference', 14450, '', 14450, '-99', '2005-09-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('25738fb3-7378-78ee-a315-438dfc069ff9', '2005-08-10 01:00:00', '2005-11-30 20:03:24', '1', 'max_id', '1', 0, 'Vaughn-Baccus Construc - 4000 units - Max', 'Existing Business', 'Direct Mail', 2750, '', 2750, '-99', '2005-10-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2ac5c7b6-c213-df09-c2b1-438dfc839e7a', '2005-08-10 01:00:00', '2005-11-30 20:03:24', '1', 'max_id', '1', 0, 'Vaughn-Baccus Construc - 2700 units - Max', 'Existing Business', 'Existing Customer', 2950, '', 2950, '-99', '2005-09-19', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('30347bda-64ea-9dab-7747-438dfc13ef73', '2005-08-10 01:00:00', '2005-11-30 20:03:25', '1', 'max_id', '1', 0, 'Vaughn-Baccus Construc - 2600 units - Max', '', 'Other', 70450, '', 70450, '-99', '2005-10-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('4acf23d3-69b1-20a5-0804-438dfc051790', '2005-08-10 01:00:00', '2005-11-30 20:03:26', '1', 'max_id', '1', 0, 'D & Z Smith Electronic - 3400 units - Max', 'Existing Business', 'Self Generated', 1050, '', 1050, '-99', '2005-08-25', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('5043a15d-88eb-4c83-681d-438dfc804266', '2005-08-10 01:00:00', '2005-11-30 20:03:27', '1', 'max_id', '1', 0, 'D & Z Smith Electronic - 4000 units - Max', 'New Business', 'Cold Call', 140450, '', 140450, '-99', '2005-10-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-10 01:00:00', '2005-11-30 20:03:28', '1', 'max_id', '1', 0, 'D & Z Smith Electronic - 2700 units - Max', '', 'Direct Mail', 1750, '', 1750, '-99', '2005-08-24', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('828aab24-7266-130f-9441-438dfc5d3a0f', '2005-08-10 01:00:00', '2005-11-30 20:03:29', '1', 'max_id', '1', 0, 'D & Z Smith Electronic - 3300 units - Max', '', 'Web Site', 2750, '', 2750, '-99', '2005-09-19', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('87f875ff-8717-0c19-046a-438dfc646efb', '2005-08-10 01:00:00', '2005-11-30 20:03:30', '1', 'max_id', '1', 0, 'D & Z Smith Electronic - 2600 units - Max', '', 'Employee', 200450, '', 200450, '-99', '2005-10-18', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('a54df123-190d-8342-094a-438dfcb4acd0', '2005-08-10 01:00:00', '2005-11-30 20:03:30', '1', 'kristen_id', '1', 0, 'Smith-Potter Engineeri - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 6050, '', 6050, '-99', '2005-09-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-08-10 01:00:00', '2005-11-30 20:03:31', '1', 'kristen_id', '1', 0, 'Smith-Potter Engineeri - 1800 units - Kristen', 'New Business', '', 6350, '', 6350, '-99', '2005-09-21', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-08-10 01:00:00', '2005-11-30 20:03:32', '1', 'kristen_id', '1', 0, 'Smith-Potter Engineeri - 2600 units - Kristen', '', 'Trade Show', 2250, '', 2250, '-99', '2005-09-12', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-08-10 01:00:00', '2005-11-30 20:03:33', '1', 'kristen_id', '1', 0, 'Smith-Potter Engineeri - 4000 units - Kristen', '', 'Conference', 5550, '', 5550, '-99', '2005-10-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-08-10 01:00:00', '2005-11-30 20:03:34', '1', 'kristen_id', '1', 0, 'Smith-Potter Engineeri - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140450, '', 140450, '-99', '2005-10-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-08-10 01:00:00', '2005-11-30 20:03:35', '1', 'will_id', '1', 0, 'Q & Q Gerber Telecommu - 1900 units - Will', '', 'Conference', 2050, '', 2050, '-99', '2005-09-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('db18b258-5084-40e1-95e4-438dfc4701cd', '2005-08-10 01:00:00', '2005-11-30 20:03:36', '1', 'will_id', '1', 0, 'Q & Q Gerber Telecommu - 3300 units - Will', 'New Business', 'Partner', 140450, '', 140450, '-99', '2005-10-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-10 01:00:00', '2005-11-30 20:03:37', '1', 'will_id', '1', 0, 'Q & Q Gerber Telecommu - 3300 units - Will', '', 'Partner', 1450, '', 1450, '-99', '2005-08-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-08-10 01:00:00', '2005-11-30 20:03:38', '1', 'will_id', '1', 0, 'Q & Q Gerber Telecommu - 4000 units - Will', 'New Business', 'Conference', 55450, '', 55450, '-99', '2005-10-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('46173e84-6ee5-1fe4-518a-438dfcabf037', '2005-08-10 01:00:00', '2005-11-30 20:03:39', '1', 'will_id', '1', 0, 'Q & Q Gerber Telecommu - 2400 units - Will', 'Existing Business', 'Word of mouth', 13450, '', 13450, '-99', '2005-09-20', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('60871c69-c123-ec26-068e-438dfc5b3097', '2005-08-10 01:00:00', '2005-11-30 20:03:40', '1', 'max_id', '1', 0, 'Gerber-Vanderslice Eng - 4100 units - Max', 'Existing Business', 'Direct Mail', 10450, '', 10450, '-99', '2005-09-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('90796738-1caf-8baf-46c7-438dfcc63c24', '2005-08-10 01:00:00', '2005-11-30 20:03:41', '1', 'max_id', '1', 0, 'Gerber-Vanderslice Eng - 1800 units - Max', 'New Business', 'Employee', 5950, '', 5950, '-99', '2005-09-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('96504f15-a6de-4198-9f8b-438dfcbc348d', '2005-08-10 01:00:00', '2005-11-30 20:03:41', '1', 'max_id', '1', 0, 'Gerber-Vanderslice Eng - 2700 units - Max', 'New Business', 'Conference', 3050, '', 3050, '-99', '2005-09-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-10 01:00:00', '2005-11-30 20:03:42', '1', 'max_id', '1', 0, 'Gerber-Vanderslice Eng - 3400 units - Max', 'Existing Business', 'Web Site', 1250, '', 1250, '-99', '2005-08-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c8f9a5db-3144-2639-f41d-438dfce27257', '2005-08-10 01:00:00', '2005-11-30 20:03:43', '1', 'max_id', '1', 0, 'Gerber-Vanderslice Eng - 3100 units - Max', '', 'Cold Call', 14450, '', 14450, '-99', '2005-09-20', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-08-17 01:00:00', '2005-11-30 20:03:44', '1', 'matt_id', '1', 0, 'Y & R Wood Machinery,  - 1800 units - Matt', 'New Business', 'Direct Mail', 25450, '', 25450, '-99', '2005-09-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-08-17 01:00:00', '2005-11-30 20:03:45', '1', 'matt_id', '1', 0, 'Y & R Wood Machinery,  - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9450, '', 9450, '-99', '2005-09-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-17 01:00:00', '2005-11-30 20:03:46', '1', 'matt_id', '1', 0, 'Y & R Wood Machinery,  - 4000 units - Matt', '', 'Web Site', 1850, '', 1850, '-99', '2005-08-30', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2780e87b-1455-0b03-ce32-438dfcb2e96d', '2005-08-17 01:00:00', '2005-11-30 20:03:47', '1', 'matt_id', '1', 0, 'Y & R Wood Machinery,  - 2900 units - Matt', '', 'Partner', 5450, '', 5450, '-99', '2005-09-25', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('2ccdda02-f885-d0c7-c658-438dfced5ffb', '2005-08-17 01:00:00', '2005-11-30 20:03:48', '1', 'matt_id', '1', 0, 'Y & R Wood Machinery,  - 4000 units - Matt', '', 'Conference', 2550, '', 2550, '-99', '2005-09-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-08-17 01:00:00', '2005-11-30 20:03:49', '1', 'sarah_id', '1', 0, 'Wood-Bostwick Engineer - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56450, '', 56450, '-99', '2005-10-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-08-17 01:00:00', '2005-11-30 20:03:49', '1', 'sarah_id', '1', 0, 'Wood-Bostwick Engineer - 4100 units - Sarah', 'New Business', 'Word of mouth', 5650, '', 5650, '-99', '2005-09-29', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-17 01:00:00', '2005-11-30 20:03:50', '1', 'sarah_id', '1', 0, 'Wood-Bostwick Engineer - 2400 units - Sarah', 'Existing Business', 'Conference', 1850, '', 1850, '-99', '2005-08-29', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-08-17 01:00:00', '2005-11-30 20:03:51', '1', 'sarah_id', '1', 0, 'Wood-Bostwick Engineer - 2700 units - Sarah', 'New Business', 'Other', 15450, '', 15450, '-99', '2005-10-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('84ddf2ee-3b14-8626-5ff9-438dfce4624a', '2005-08-17 01:00:00', '2005-11-30 20:03:52', '1', 'sarah_id', '1', 0, 'Wood-Bostwick Engineer - 4100 units - Sarah', '', 'Self Generated', 140450, '', 140450, '-99', '2005-11-03', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a22cd9ed-b809-784a-d038-438dfc0b7dd6', '2005-08-17 01:00:00', '2005-11-30 20:03:53', '1', 'kristen_id', '1', 0, 'E & F Corcoran Machine - 3300 units - Kristen', '', 'Other', 1750, '', 1750, '-99', '2005-08-27', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '2005-08-17 01:00:00', '2005-11-30 20:03:53', '1', 'kristen_id', '1', 0, 'E & F Corcoran Machine - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1650, '', 1650, '-99', '2005-08-31', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('d4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-08-17 01:00:00', '2005-11-30 20:03:54', '1', 'kristen_id', '1', 0, 'E & F Corcoran Machine - 4000 units - Kristen', 'New Business', '', 20450, '', 20450, '-99', '2005-10-08', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-08-17 01:00:00', '2005-11-30 20:03:55', '1', 'kristen_id', '1', 0, 'E & F Corcoran Machine - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5750, '', 5750, '-99', '2005-09-26', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('dfb41ebb-c8b6-cf63-82f2-438dfc5921ad', '2005-08-17 01:00:00', '2005-11-30 20:03:56', '1', 'kristen_id', '1', 0, 'E & F Corcoran Machine - 3300 units - Kristen', 'New Business', 'Trade Show', 200450, '', 200450, '-99', '2005-11-05', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('5fd20c14-7c79-b7f9-f4ce-438dfc62e55d', '2005-08-17 01:00:00', '2005-11-30 20:03:57', '1', 'chris_id', '1', 0, 'Corcoran-Good Transpor - 3100 units - Chris', 'Existing Business', 'Partner', 100450, '', 100450, '-99', '2005-10-26', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-08-17 01:00:00', '2005-11-30 20:03:57', '1', 'chris_id', '1', 0, 'Corcoran-Good Transpor - 1900 units - Chris', '', 'Partner', 12450, '', 12450, '-99', '2005-09-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-08-17 01:00:00', '2005-11-30 20:03:58', '1', 'chris_id', '1', 0, 'Corcoran-Good Transpor - 2600 units - Chris', 'Existing Business', '', 2050, '', 2050, '-99', '2005-10-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('164b8f07-6605-d361-ef38-438dfc3e8945', '2005-08-17 01:00:00', '2005-11-30 20:03:59', '1', 'chris_id', '1', 0, 'Corcoran-Good Transpor - 1800 units - Chris', '', 'Other', 1850, '', 1850, '-99', '2005-08-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('1bad1343-d7c8-4d97-c4ab-438dfccb0f2f', '2005-08-17 01:00:00', '2005-11-30 20:04:00', '1', 'chris_id', '1', 0, 'Corcoran-Good Transpor - 1900 units - Chris', 'Existing Business', '', 1550, '', 1550, '-99', '2005-08-29', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('36333dcf-543c-b39f-cfdb-438dfca8470d', '2005-08-17 01:00:00', '2005-11-30 20:04:00', '1', 'will_id', '1', 0, 'N & O Grosvenor Electr - 1800 units - Will', '', 'Web Site', 1950, '', 1950, '-99', '2005-08-29', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', '2005-08-17 01:00:00', '2005-11-30 20:04:01', '1', 'will_id', '1', 0, 'N & O Grosvenor Electr - 2600 units - Will', 'New Business', 'Self Generated', 1850, '', 1850, '-99', '2005-08-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('410ab7ba-aa45-0d9f-f826-438dfc641520', '2005-08-17 01:00:00', '2005-11-30 20:04:02', '1', 'will_id', '1', 0, 'N & O Grosvenor Electr - 2600 units - Will', 'New Business', 'Partner', 2050, '', 2050, '-99', '2005-10-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-17 01:00:00', '2005-11-30 20:04:02', '1', 'will_id', '1', 0, 'N & O Grosvenor Electr - 3100 units - Will', '', 'Other', 1650, '', 1650, '-99', '2005-08-30', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('4be275c6-dec7-daa9-446f-438dfcd8058d', '2005-08-17 01:00:00', '2005-11-30 20:04:03', '1', 'will_id', '1', 0, 'N & O Grosvenor Electr - 2700 units - Will', 'Existing Business', 'Self Generated', 120450, '', 120450, '-99', '2005-10-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-17 01:00:00', '2005-11-30 20:04:04', '1', 'kristen_id', '1', 0, 'Grosvenor-Smrha Machin - 3300 units - Kristen', '', 'Self Generated', 1550, '', 1550, '-99', '2005-08-31', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('bebd375e-0acf-d044-3132-438dfca13841', '2005-08-17 01:00:00', '2005-11-30 20:04:05', '1', 'kristen_id', '1', 0, 'Grosvenor-Smrha Machin - 3300 units - Kristen', 'New Business', 'Other', 140450, '', 140450, '-99', '2005-11-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-08-17 01:00:00', '2005-11-30 20:04:06', '1', 'kristen_id', '1', 0, 'Grosvenor-Smrha Machin - 2400 units - Kristen', 'New Business', 'Cold Call', 1850, '', 1850, '-99', '2005-08-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-08-17 01:00:00', '2005-11-30 20:04:07', '1', 'kristen_id', '1', 0, 'Grosvenor-Smrha Machin - 2400 units - Kristen', 'New Business', 'Self Generated', 2650, '', 2650, '-99', '2005-09-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('2e5d00e3-0722-3bb5-ea8d-438dfcf74646', '2005-08-17 01:00:00', '2005-11-30 20:04:08', '1', 'kristen_id', '1', 0, 'Grosvenor-Smrha Machin - 3300 units - Kristen', 'Existing Business', 'Other', 5850, '', 5850, '-99', '2005-09-21', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6dc96fbd-256c-673d-a376-438dfce60b59', '2005-08-17 01:00:00', '2005-11-30 20:04:09', '1', 'beth_id', '1', 0, 'U & W Wright Construct - 3100 units - Beth', '', 'Direct Mail', 6250, '', 6250, '-99', '2005-09-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-08-17 01:00:00', '2005-11-30 20:04:10', '1', 'beth_id', '1', 0, 'U & W Wright Construct - 1900 units - Beth', 'Existing Business', '', 6250, '', 6250, '-99', '2005-10-13', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-08-17 01:00:00', '2005-11-30 20:04:11', '1', 'beth_id', '1', 0, 'U & W Wright Construct - 4000 units - Beth', 'Existing Business', '', 2950, '', 2950, '-99', '2005-09-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a918b291-72ca-0519-1f3f-438dfc0f9401', '2005-08-17 01:00:00', '2005-11-30 20:04:12', '1', 'beth_id', '1', 0, 'U & W Wright Construct - 3400 units - Beth', 'New Business', 'Direct Mail', 1350, '', 1350, '-99', '2005-09-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '2005-08-17 01:00:00', '2005-11-30 20:04:13', '1', 'beth_id', '1', 0, 'U & W Wright Construct - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20450, '', 20450, '-99', '2005-09-24', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c8ff20cb-2550-aff3-b3b9-438dfc846db4', '2005-08-24 01:00:00', '2005-11-30 20:04:13', '1', 'max_id', '1', 0, 'Wright-Kalman Electron - 2400 units - Max', 'Existing Business', 'Trade Show', 5850, '', 5850, '-99', '2005-09-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-08-24 01:00:00', '2005-11-30 20:04:14', '1', 'max_id', '1', 0, 'Wright-Kalman Electron - 2400 units - Max', '', 'Conference', 3350, '', 3350, '-99', '2005-10-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('82a80f12-fe26-7550-a952-438dfca04b3e', '2005-08-24 01:00:00', '2005-11-30 20:04:15', '1', 'max_id', '1', 0, 'Wright-Kalman Electron - 3300 units - Max', 'Existing Business', 'Conference', 950, '', 950, '-99', '2005-09-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('daeb0588-47b4-75e7-d540-438dfc08f200', '2005-08-24 01:00:00', '2005-11-30 20:04:16', '1', 'max_id', '1', 0, 'Wright-Kalman Electron - 2700 units - Max', 'New Business', 'Conference', 1450, '', 1450, '-99', '2005-09-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('13119e04-a866-1461-d1fa-438dfca3013d', '2005-08-24 01:00:00', '2005-11-30 20:04:17', '1', 'max_id', '1', 0, 'Wright-Kalman Electron - 3300 units - Max', 'New Business', 'Partner', 25450, '', 25450, '-99', '2005-10-23', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('2dc5d874-21ed-1ded-4fad-438dfc1c4648', '2005-08-24 01:00:00', '2005-11-30 20:04:17', '1', 'chris_id', '1', 0, 'M & K Ponce Telecommun - 2900 units - Chris', 'Existing Business', 'Other', 2250, '', 2250, '-99', '2005-10-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('33466702-5883-8216-2675-438dfc8c21f2', '2005-08-24 01:00:00', '2005-11-30 20:04:18', '1', 'chris_id', '1', 0, 'M & K Ponce Telecommun - 1800 units - Chris', 'Existing Business', 'Self Generated', 2950, '', 2950, '-99', '2005-09-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-08-24 01:00:00', '2005-11-30 20:04:19', '1', 'chris_id', '1', 0, 'M & K Ponce Telecommun - 4000 units - Chris', '', 'Public Relations', 5950, '', 5950, '-99', '2005-10-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3e1717c3-50e0-f800-2f93-438dfc132429', '2005-08-24 01:00:00', '2005-11-30 20:04:20', '1', 'chris_id', '1', 0, 'M & K Ponce Telecommun - 3300 units - Chris', 'Existing Business', 'Employee', 120450, '', 120450, '-99', '2005-11-07', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('4388d246-d027-e2e2-0c0f-438dfc18ffb8', '2005-08-24 01:00:00', '2005-11-30 20:04:21', '1', 'chris_id', '1', 0, 'M & K Ponce Telecommun - 3400 units - Chris', 'New Business', 'Partner', 5950, '', 5950, '-99', '2005-10-23', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('5e215a22-570b-38f2-0895-438dfc7ecded', '2005-08-24 01:00:00', '2005-11-30 20:04:21', '1', 'sarah_id', '1', 0, 'Ponce-Borrelli Machine - 2600 units - Sarah', 'Existing Business', 'Other', 6150, '', 6150, '-99', '2005-10-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-08-24 01:00:00', '2005-11-30 20:04:22', '1', 'sarah_id', '1', 0, 'Ponce-Borrelli Machine - 2900 units - Sarah', 'New Business', 'Public Relations', 95450, '', 95450, '-99', '2005-11-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('94800c21-e1dd-d19f-345c-438dfc58639a', '2005-08-24 01:00:00', '2005-11-30 20:04:23', '1', 'sarah_id', '1', 0, 'Ponce-Borrelli Machine - 3300 units - Sarah', 'New Business', 'Other', 200450, '', 200450, '-99', '2005-11-11', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-08-24 01:00:00', '2005-11-30 20:04:24', '1', 'sarah_id', '1', 0, 'Ponce-Borrelli Machine - 2700 units - Sarah', 'Existing Business', 'Partner', 1750, '', 1750, '-99', '2005-09-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-08-24 01:00:00', '2005-11-30 20:04:25', '1', 'sarah_id', '1', 0, 'Ponce-Borrelli Machine - 1800 units - Sarah', 'New Business', 'Cold Call', 9950, '', 9950, '-99', '2005-10-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-08-24 01:00:00', '2005-11-30 20:04:27', '1', 'beth_id', '1', 0, 'L & E Gillmore Communi - 2900 units - Beth', '', 'Partner', 56450, '', 56450, '-99', '2005-11-11', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-08-24 01:00:00', '2005-11-30 20:04:28', '1', 'beth_id', '1', 0, 'L & E Gillmore Communi - 1900 units - Beth', 'New Business', 'Partner', 2950, '', 2950, '-99', '2005-10-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c4a94e9e-bc63-48f4-32b2-438dfca43193', '2005-08-24 01:00:00', '2005-11-30 20:04:29', '1', 'beth_id', '1', 0, 'L & E Gillmore Communi - 3300 units - Beth', '', 'Self Generated', 60450, '', 60450, '-99', '2005-11-03', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-08-24 01:00:00', '2005-11-30 20:04:30', '1', 'beth_id', '1', 0, 'L & E Gillmore Communi - 3300 units - Beth', '', 'Conference', 12450, '', 12450, '-99', '2005-09-29', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-08-24 01:00:00', '2005-11-30 20:04:31', '1', 'beth_id', '1', 0, 'L & E Gillmore Communi - 3400 units - Beth', 'New Business', 'Word of mouth', 9950, '', 9950, '-99', '2005-09-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-08-24 01:00:00', '2005-11-30 20:04:32', '1', 'sally_id', '1', 0, 'Gillmore-Mixon Constru - 1900 units - Sally', '', 'Other', 950, '', 950, '-99', '2005-09-04', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-08-24 01:00:00', '2005-11-30 20:04:33', '1', 'sally_id', '1', 0, 'Gillmore-Mixon Constru - 2700 units - Sally', 'New Business', 'Public Relations', 5750, '', 5750, '-99', '2005-10-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('29827291-92c1-f8fb-a7e5-438dfc01730e', '2005-08-24 01:00:00', '2005-11-30 20:04:34', '1', 'sally_id', '1', 0, 'Gillmore-Mixon Constru - 4100 units - Sally', 'Existing Business', 'Existing Customer', 3050, '', 3050, '-99', '2005-10-05', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-08-24 01:00:00', '2005-11-30 20:04:35', '1', 'sally_id', '1', 0, 'Gillmore-Mixon Constru - 2600 units - Sally', '', 'Trade Show', 120450, '', 120450, '-99', '2005-10-31', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-08-24 01:00:00', '2005-11-30 20:04:36', '1', 'sally_id', '1', 0, 'Gillmore-Mixon Constru - 1800 units - Sally', 'New Business', 'Direct Mail', 30450, '', 30450, '-99', '2005-09-28', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-08-24 01:00:00', '2005-11-30 20:04:36', '1', 'kristen_id', '1', 0, 'W & N Tommerup Telecom - 4100 units - Kristen', '', 'Trade Show', 70450, '', 70450, '-99', '2005-11-10', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-08-24 01:00:00', '2005-11-30 20:04:38', '1', 'kristen_id', '1', 0, 'W & N Tommerup Telecom - 2700 units - Kristen', 'New Business', 'Conference', 1850, '', 1850, '-99', '2005-09-03', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '2005-08-24 01:00:00', '2005-11-30 20:04:39', '1', 'kristen_id', '1', 0, 'W & N Tommerup Telecom - 3300 units - Kristen', '', 'Other', 14450, '', 14450, '-99', '2005-10-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b43a71d0-5e5c-2f4a-63fd-438dfc7bb410', '2005-08-24 01:00:00', '2005-11-30 20:04:40', '1', 'kristen_id', '1', 0, 'W & N Tommerup Telecom - 1800 units - Kristen', '', 'Existing Customer', 2750, '', 2750, '-99', '2005-10-14', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('b9a8a5cd-4934-e1f4-563a-438dfcade01d', '2005-08-24 01:00:00', '2005-11-30 20:04:40', '1', 'kristen_id', '1', 0, 'W & N Tommerup Telecom - 2400 units - Kristen', 'Existing Business', 'Partner', 70450, '', 70450, '-99', '2005-11-08', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-08-24 01:00:00', '2005-11-30 20:04:41', '1', 'sally_id', '1', 0, 'Tommerup-Martinez Tran - 2600 units - Sally', 'New Business', 'Conference', 11450, '', 11450, '-99', '2005-10-18', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-08-24 01:00:00', '2005-11-30 20:04:42', '1', 'sally_id', '1', 0, 'Tommerup-Martinez Tran - 3100 units - Sally', 'New Business', 'Partner', 1150, '', 1150, '-99', '2005-09-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3c7e2684-04bd-2430-08d9-438dfc253f78', '2005-08-24 01:00:00', '2005-11-30 20:04:43', '1', 'sally_id', '1', 0, 'Tommerup-Martinez Tran - 3100 units - Sally', 'New Business', 'Self Generated', 1350, '', 1350, '-99', '2005-09-03', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('41eee745-4456-80ba-9704-438dfc0448b5', '2005-08-24 01:00:00', '2005-11-30 20:04:44', '1', 'sally_id', '1', 0, 'Tommerup-Martinez Tran - 2900 units - Sally', '', '', 1050, '', 1050, '-99', '2005-09-05', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-08-24 01:00:00', '2005-11-30 20:04:45', '1', 'sally_id', '1', 0, 'Tommerup-Martinez Tran - 1900 units - Sally', '', 'Cold Call', 30450, '', 30450, '-99', '2005-09-27', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('8b02301e-c149-550d-4de3-438dfcc87641', '2005-08-31 01:00:00', '2005-11-30 20:04:46', '1', 'beth_id', '1', 0, 'V & A Glancy Transport - 1800 units - Beth', 'Existing Business', 'Direct Mail', 11450, '', 11450, '-99', '2005-10-15', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('93099583-1617-4b1f-dbd4-438dfc41e99a', '2005-08-31 01:00:00', '2005-11-30 20:04:47', '1', 'beth_id', '1', 0, 'V & A Glancy Transport - 4000 units - Beth', 'New Business', '', 950, '', 950, '-99', '2005-09-10', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-08-31 01:00:00', '2005-11-30 20:04:47', '1', 'beth_id', '1', 0, 'V & A Glancy Transport - 4100 units - Beth', 'New Business', 'Conference', 50450, '', 50450, '-99', '2005-11-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', '2005-08-31 01:00:00', '2005-11-30 20:04:48', '1', 'beth_id', '1', 0, 'V & A Glancy Transport - 4000 units - Beth', 'Existing Business', '', 1750, '', 1750, '-99', '2005-09-14', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-08-31 01:00:00', '2005-11-30 20:04:49', '1', 'beth_id', '1', 0, 'V & A Glancy Transport - 2700 units - Beth', 'New Business', 'Other', 2750, '', 2750, '-99', '2005-10-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('bdce388d-93b3-d879-a686-438dfc37dc23', '2005-08-31 01:00:00', '2005-11-30 20:04:50', '1', 'max_id', '1', 0, 'Glancy-Cappa Communica - 4000 units - Max', 'Existing Business', 'Trade Show', 5550, '', 5550, '-99', '2005-10-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c34359f0-66ae-9c9d-c819-438dfc005126', '2005-08-31 01:00:00', '2005-11-30 20:04:51', '1', 'max_id', '1', 0, 'Glancy-Cappa Communica - 2400 units - Max', 'Existing Business', 'Cold Call', 2350, '', 2350, '-99', '2005-10-13', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-08-31 01:00:00', '2005-11-30 20:04:51', '1', 'max_id', '1', 0, 'Glancy-Cappa Communica - 3400 units - Max', 'New Business', 'Web Site', 1350, '', 1350, '-99', '2005-09-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('2ff20401-2292-683a-8217-438dfc1c34f8', '2005-08-31 01:00:00', '2005-11-30 20:04:52', '1', 'max_id', '1', 0, 'Glancy-Cappa Communica - 1800 units - Max', '', 'Cold Call', 2850, '', 2850, '-99', '2005-10-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('873404d1-57a1-ed7b-d303-438dfc11c313', '2005-08-31 01:00:00', '2005-11-30 20:04:53', '1', 'max_id', '1', 0, 'Glancy-Cappa Communica - 3100 units - Max', 'New Business', 'Other', 2550, '', 2550, '-99', '2005-10-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('75682c30-2737-de66-c7dd-438dfcff1faf', '2005-08-31 01:00:00', '2005-11-30 20:04:54', '1', 'sally_id', '1', 0, 'T & A Netz Electronics - 2700 units - Sally', 'Existing Business', 'Existing Customer', 200450, '', 200450, '-99', '2005-11-19', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7af663a1-48e2-7dca-b479-438dfc2e92f7', '2005-08-31 01:00:00', '2005-11-30 20:04:55', '1', 'sally_id', '1', 0, 'T & A Netz Electronics - 3100 units - Sally', 'Existing Business', 'Cold Call', 1350, '', 1350, '-99', '2005-09-15', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-08-31 01:00:00', '2005-11-30 20:04:55', '1', 'sally_id', '1', 0, 'T & A Netz Electronics - 2700 units - Sally', 'New Business', 'Existing Customer', 9450, '', 9450, '-99', '2005-10-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-08-31 01:00:00', '2005-11-30 20:04:56', '1', 'sally_id', '1', 0, 'T & A Netz Electronics - 4000 units - Sally', 'Existing Business', 'Web Site', 6050, '', 6050, '-99', '2005-10-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('b6ea3f88-7275-270e-532b-438dfc292b6e', '2005-08-31 01:00:00', '2005-11-30 20:04:57', '1', 'sally_id', '1', 0, 'T & A Netz Electronics - 4100 units - Sally', 'Existing Business', 'Existing Customer', 25450, '', 25450, '-99', '2005-10-30', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d1638190-914f-20e1-5082-438dfca7d1e1', '2005-08-31 01:00:00', '2005-11-30 20:04:58', '1', 'matt_id', '1', 0, 'Netz-Blanc Constructio - 2700 units - Matt', '', 'Direct Mail', 2850, '', 2850, '-99', '2005-10-25', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-08-31 01:00:00', '2005-11-30 20:04:59', '1', 'matt_id', '1', 0, 'Netz-Blanc Constructio - 1800 units - Matt', 'Existing Business', 'Public Relations', 950, '', 950, '-99', '2005-09-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('117fe67a-f91d-3038-d1be-438dfced69e9', '2005-08-31 01:00:00', '2005-11-30 20:05:00', '1', 'matt_id', '1', 0, 'Netz-Blanc Constructio - 1900 units - Matt', '', 'Other', 56450, '', 56450, '-99', '2005-11-13', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('16e8cbed-9a11-626d-1b19-438dfca98334', '2005-08-31 01:00:00', '2005-11-30 20:05:00', '1', 'matt_id', '1', 0, 'Netz-Blanc Constructio - 1900 units - Matt', 'Existing Business', 'Other', 10450, '', 10450, '-99', '2005-10-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-08-31 01:00:00', '2005-11-30 20:05:01', '1', 'matt_id', '1', 0, 'Netz-Blanc Constructio - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2850, '', 2850, '-99', '2005-10-01', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-08-31 01:00:00', '2005-11-30 20:05:03', '1', 'chris_id', '1', 0, 'D & D Collins Electron - 3100 units - Chris', 'Existing Business', 'Employee', 1350, '', 1350, '-99', '2005-09-12', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-08-31 01:00:00', '2005-11-30 20:05:04', '1', 'chris_id', '1', 0, 'D & D Collins Electron - 1800 units - Chris', 'New Business', '', 2550, '', 2550, '-99', '2005-10-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-08-31 01:00:00', '2005-11-30 20:05:05', '1', 'chris_id', '1', 0, 'D & D Collins Electron - 1900 units - Chris', 'Existing Business', '', 150450, '', 150450, '-99', '2005-11-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('70d3932f-94d8-5e8b-7fa9-438dfc40e9d6', '2005-08-31 01:00:00', '2005-11-30 20:05:06', '1', 'chris_id', '1', 0, 'D & D Collins Electron - 2600 units - Chris', 'New Business', 'Word of mouth', 1850, '', 1850, '-99', '2005-09-14', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a258a755-90b0-aab3-0a08-438dfc10434b', '2005-08-31 01:00:00', '2005-11-30 20:05:06', '1', 'chris_id', '1', 0, 'D & D Collins Electron - 1800 units - Chris', 'Existing Business', 'Employee', 2850, '', 2850, '-99', '2005-10-27', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('bd441e7d-5731-caaf-2b12-438dfc6daf80', '2005-08-31 01:00:00', '2005-11-30 20:05:07', '1', 'sarah_id', '1', 0, 'Collins-Scroggins Mach - 1900 units - Sarah', 'New Business', 'Existing Customer', 2850, '', 2850, '-99', '2005-10-30', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', '2005-08-31 01:00:00', '2005-11-30 20:05:07', '1', 'sarah_id', '1', 0, 'Collins-Scroggins Mach - 1800 units - Sarah', 'New Business', 'Trade Show', 2050, '', 2050, '-99', '2005-10-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('f1bf93fa-cef9-77c8-e807-438dfcf4b55b', '2005-08-31 01:00:00', '2005-11-30 20:05:08', '1', 'sarah_id', '1', 0, 'Collins-Scroggins Mach - 3400 units - Sarah', '', 'Cold Call', 55450, '', 55450, '-99', '2005-11-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-08-31 01:00:00', '2005-11-30 20:05:09', '1', 'sarah_id', '1', 0, 'Collins-Scroggins Mach - 3100 units - Sarah', 'Existing Business', 'Partner', 30450, '', 30450, '-99', '2005-10-25', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('87cd0373-251c-ed66-9f9e-438dfc8ff864', '2005-08-31 01:00:00', '2005-11-30 20:05:10', '1', 'sarah_id', '1', 0, 'Collins-Scroggins Mach - 1800 units - Sarah', '', 'Trade Show', 75450, '', 75450, '-99', '2005-11-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-08-31 01:00:00', '2005-11-30 20:05:11', '1', 'sally_id', '1', 0, 'I & V Marsh Engineerin - 2600 units - Sally', 'Existing Business', 'Trade Show', 5650, '', 5650, '-99', '2005-10-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('5327372e-e55e-479d-6a17-438dfc627aa3', '2005-08-31 01:00:00', '2005-11-30 20:05:12', '1', 'sally_id', '1', 0, 'I & V Marsh Engineerin - 2600 units - Sally', 'Existing Business', 'Cold Call', 70450, '', 70450, '-99', '2005-11-17', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-08-31 01:00:00', '2005-11-30 20:05:13', '1', 'sally_id', '1', 0, 'I & V Marsh Engineerin - 2900 units - Sally', '', 'Web Site', 3050, '', 3050, '-99', '2005-10-21', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-08-31 01:00:00', '2005-11-30 20:05:14', '1', 'sally_id', '1', 0, 'I & V Marsh Engineerin - 4000 units - Sally', 'New Business', 'Self Generated', 6350, '', 6350, '-99', '2005-10-05', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-08-31 01:00:00', '2005-11-30 20:05:15', '1', 'sally_id', '1', 0, 'I & V Marsh Engineerin - 1800 units - Sally', 'Existing Business', 'Word of mouth', 2550, '', 2550, '-99', '2005-10-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-09-07 01:00:00', '2005-11-30 20:05:16', '1', 'beth_id', '1', 0, 'Marsh-Robinson Constru - 1800 units - Beth', 'Existing Business', 'Employee', 3050, '', 3050, '-99', '2005-10-15', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', '2005-09-07 01:00:00', '2005-11-30 20:05:17', '1', 'beth_id', '1', 0, 'Marsh-Robinson Constru - 2900 units - Beth', '', 'Existing Customer', 1250, '', 1250, '-99', '2005-09-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('e03cd9c2-fb05-3368-c270-438dfcb52e6b', '2005-09-07 01:00:00', '2005-11-30 20:05:18', '1', 'beth_id', '1', 0, 'Marsh-Robinson Constru - 4100 units - Beth', 'Existing Business', '', 10450, '', 10450, '-99', '2005-10-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e5c52a19-49e9-10dd-be56-438dfc880093', '2005-09-07 01:00:00', '2005-11-30 20:05:19', '1', 'beth_id', '1', 0, 'Marsh-Robinson Constru - 3100 units - Beth', 'Existing Business', 'Cold Call', 55450, '', 55450, '-99', '2005-11-24', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-09-07 01:00:00', '2005-11-30 20:05:19', '1', 'beth_id', '1', 0, 'Marsh-Robinson Constru - 3100 units - Beth', '', 'Direct Mail', 2050, '', 2050, '-99', '2005-10-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-09-07 01:00:00', '2005-11-30 20:05:20', '1', 'matt_id', '1', 0, 'K & R Cox Communicatio - 4100 units - Matt', 'Existing Business', 'Conference', 13450, '', 13450, '-99', '2005-10-11', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', '2005-09-07 01:00:00', '2005-11-30 20:05:21', '1', 'matt_id', '1', 0, 'K & R Cox Communicatio - 4100 units - Matt', '', 'Existing Customer', 85450, '', 85450, '-99', '2005-11-24', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('1d810efd-caff-b68b-8edc-438dfcb9a08d', '2005-09-07 01:00:00', '2005-11-30 20:05:22', '1', 'matt_id', '1', 0, 'K & R Cox Communicatio - 3300 units - Matt', '', 'Trade Show', 2450, '', 2450, '-99', '2005-10-14', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('233f376c-5b5a-cdbb-f103-438dfc7a9d39', '2005-09-07 01:00:00', '2005-11-30 20:05:22', '1', 'matt_id', '1', 0, 'K & R Cox Communicatio - 1900 units - Matt', 'New Business', 'Partner', 50450, '', 50450, '-99', '2005-11-18', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-09-07 01:00:00', '2005-11-30 20:05:23', '1', 'matt_id', '1', 0, 'K & R Cox Communicatio - 2900 units - Matt', 'Existing Business', 'Employee', 2450, '', 2450, '-99', '2005-11-05', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-09-07 01:00:00', '2005-11-30 20:05:24', '1', 'jaime_id', '1', 0, 'Cox-Clare Engineering  - 3400 units - Jaime', '', '', 13450, '', 13450, '-99', '2005-11-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('49756274-039c-8e71-7806-438dfc50ae84', '2005-09-07 01:00:00', '2005-11-30 20:05:25', '1', 'jaime_id', '1', 0, 'Cox-Clare Engineering  - 3400 units - Jaime', 'New Business', 'Cold Call', 85450, '', 85450, '-99', '2005-11-25', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-09-07 01:00:00', '2005-11-30 20:05:26', '1', 'jaime_id', '1', 0, 'Cox-Clare Engineering  - 2900 units - Jaime', '', 'Web Site', 140450, '', 140450, '-99', '2005-11-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-09-07 01:00:00', '2005-11-30 20:05:27', '1', 'jaime_id', '1', 0, 'Cox-Clare Engineering  - 3400 units - Jaime', 'Existing Business', 'Employee', 2250, '', 2250, '-99', '2005-10-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-09-07 01:00:00', '2005-11-30 20:05:28', '1', 'jaime_id', '1', 0, 'Cox-Clare Engineering  - 3100 units - Jaime', '', 'Web Site', 6150, '', 6150, '-99', '2005-10-10', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-09-07 01:00:00', '2005-11-30 20:05:29', '1', 'max_id', '1', 0, 'B & P Barnurn Telecomm - 4100 units - Max', 'Existing Business', '', 10950, '', 10950, '-99', '2005-11-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a7fa924b-ea07-7233-3af0-438dfc2b99a3', '2005-09-07 01:00:00', '2005-11-30 20:05:30', '1', 'max_id', '1', 0, 'B & P Barnurn Telecomm - 4000 units - Max', 'New Business', 'Word of mouth', 1350, '', 1350, '-99', '2005-09-21', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-09-07 01:00:00', '2005-11-30 20:05:31', '1', 'max_id', '1', 0, 'B & P Barnurn Telecomm - 2700 units - Max', 'Existing Business', 'Existing Customer', 60450, '', 60450, '-99', '2005-11-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('ddcdf00c-578a-8340-7f55-438dfc3af8fc', '2005-09-07 01:00:00', '2005-11-30 20:05:32', '1', 'max_id', '1', 0, 'B & P Barnurn Telecomm - 2900 units - Max', 'New Business', 'Web Site', 3150, '', 3150, '-99', '2005-10-11', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '2005-09-07 01:00:00', '2005-11-30 20:05:33', '1', 'max_id', '1', 0, 'B & P Barnurn Telecomm - 2400 units - Max', '', 'Self Generated', 1050, '', 1050, '-99', '2005-09-19', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-09-07 01:00:00', '2005-11-30 20:05:34', '1', 'kristen_id', '1', 0, 'Barnurn-Chrisman Elect - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 40450, '', 40450, '-99', '2005-11-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f24a0c28-81ad-6506-702e-438dfc96299c', '2005-09-07 01:00:00', '2005-11-30 20:05:35', '1', 'kristen_id', '1', 0, 'Barnurn-Chrisman Elect - 2900 units - Kristen', '', 'Public Relations', 200450, '', 200450, '-99', '2005-11-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-09-07 01:00:00', '2005-11-30 20:05:35', '1', 'kristen_id', '1', 0, 'Barnurn-Chrisman Elect - 3400 units - Kristen', 'Existing Business', 'Trade Show', 2350, '', 2350, '-99', '2005-10-12', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('492593b4-85cf-51ef-5a16-438dfc04019f', '2005-09-07 01:00:00', '2005-11-30 20:05:37', '1', 'kristen_id', '1', 0, 'Barnurn-Chrisman Elect - 4000 units - Kristen', '', 'Partner', 95450, '', 95450, '-99', '2005-11-17', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-09-07 01:00:00', '2005-11-30 20:05:38', '1', 'kristen_id', '1', 0, 'Barnurn-Chrisman Elect - 1900 units - Kristen', 'New Business', 'Web Site', 6350, '', 6350, '-99', '2005-10-20', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-07 01:00:00', '2005-11-30 20:05:39', '1', 'chris_id', '1', 0, 'Q & P Taryle Telecommu - 3100 units - Chris', 'New Business', 'Employee', 1650, '', 1650, '-99', '2005-09-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-09-07 01:00:00', '2005-11-30 20:05:40', '1', 'chris_id', '1', 0, 'Q & P Taryle Telecommu - 2400 units - Chris', 'Existing Business', 'Cold Call', 14450, '', 14450, '-99', '2005-10-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('7769184a-f2fa-8d99-8c43-438dfc7c6ade', '2005-09-07 01:00:00', '2005-11-30 20:05:41', '1', 'chris_id', '1', 0, 'Q & P Taryle Telecommu - 1800 units - Chris', 'Existing Business', 'Conference', 3050, '', 3050, '-99', '2005-10-07', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7cf972f9-7e79-915f-dbfe-438dfc35df3b', '2005-09-07 01:00:00', '2005-11-30 20:05:42', '1', 'chris_id', '1', 0, 'Q & P Taryle Telecommu - 2600 units - Chris', '', 'Direct Mail', 13450, '', 13450, '-99', '2005-11-06', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-09-07 01:00:00', '2005-11-30 20:05:43', '1', 'chris_id', '1', 0, 'Q & P Taryle Telecommu - 3100 units - Chris', 'Existing Business', 'Trade Show', 120450, '', 120450, '-99', '2005-11-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('f3e02ca3-aab6-94ce-7968-438dfc313eb6', '2005-09-07 01:00:00', '2005-11-30 20:05:44', '1', 'beth_id', '1', 0, 'Taryle-Spencer Transpo - 2600 units - Beth', 'Existing Business', 'Public Relations', 6050, '', 6050, '-99', '2005-11-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-09-07 01:00:00', '2005-11-30 20:05:44', '1', 'beth_id', '1', 0, 'Taryle-Spencer Transpo - 3300 units - Beth', '', 'Existing Customer', 200450, '', 200450, '-99', '2005-11-21', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-09-07 01:00:00', '2005-11-30 20:05:45', '1', 'beth_id', '1', 0, 'Taryle-Spencer Transpo - 2400 units - Beth', '', 'Web Site', 3050, '', 3050, '-99', '2005-10-18', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-07 01:00:00', '2005-11-30 20:05:46', '1', 'beth_id', '1', 0, 'Taryle-Spencer Transpo - 2700 units - Beth', 'New Business', 'Cold Call', 2650, '', 2650, '-99', '2005-10-10', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-09-07 01:00:00', '2005-11-30 20:05:47', '1', 'beth_id', '1', 0, 'Taryle-Spencer Transpo - 2700 units - Beth', 'New Business', 'Partner', 6350, '', 6350, '-99', '2005-10-15', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('b17a719e-6b15-d995-ea8f-438dfc267387', '2005-09-14 01:00:00', '2005-11-30 20:05:48', '1', 'kristen_id', '1', 0, 'G & N Tribble Communic - 3300 units - Kristen', 'Existing Business', 'Employee', 2350, '', 2350, '-99', '2005-11-05', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b6fd3e8e-6d8d-1fc2-9542-438dfce02280', '2005-09-14 01:00:00', '2005-11-30 20:05:50', '1', 'kristen_id', '1', 0, 'G & N Tribble Communic - 3100 units - Kristen', 'New Business', 'Word of mouth', 25450, '', 25450, '-99', '2005-11-08', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-09-14 01:00:00', '2005-11-30 20:05:51', '1', 'kristen_id', '1', 0, 'G & N Tribble Communic - 2900 units - Kristen', 'Existing Business', 'Other', 20450, '', 20450, '-99', '2005-10-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-14 01:00:00', '2005-11-30 20:05:52', '1', 'kristen_id', '1', 0, 'G & N Tribble Communic - 4100 units - Kristen', 'New Business', 'Word of mouth', 1250, '', 1250, '-99', '2005-09-29', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-14 01:00:00', '2005-11-30 20:05:53', '1', 'kristen_id', '1', 0, 'G & N Tribble Communic - 3100 units - Kristen', 'New Business', 'Conference', 1050, '', 1050, '-99', '2005-09-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1809d75c-2003-44bf-8588-438dfc754918', '2005-09-14 01:00:00', '2005-11-30 20:05:54', '1', 'kristen_id', '1', 0, 'Tribble-Skapinok Const - 3100 units - Kristen', 'New Business', 'Other', 95450, '', 95450, '-99', '2005-11-23', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1d958458-72c9-c001-74e4-438dfc0efc01', '2005-09-14 01:00:00', '2005-11-30 20:05:55', '1', 'kristen_id', '1', 0, 'Tribble-Skapinok Const - 3100 units - Kristen', '', 'Cold Call', 10450, '', 10450, '-99', '2005-10-24', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('230a2652-bc63-32b9-9e2c-438dfc28fc70', '2005-09-14 01:00:00', '2005-11-30 20:05:56', '1', 'kristen_id', '1', 0, 'Tribble-Skapinok Const - 3300 units - Kristen', '', 'Direct Mail', 75450, '', 75450, '-99', '2005-11-23', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('28b62242-4f51-868f-bd1b-438dfc42e7f2', '2005-09-14 01:00:00', '2005-11-30 20:05:57', '1', 'kristen_id', '1', 0, 'Tribble-Skapinok Const - 1800 units - Kristen', 'Existing Business', 'Web Site', 1350, '', 1350, '-99', '2005-09-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('2e19120c-5e92-7fff-8797-438dfc6a2bae', '2005-09-14 01:00:00', '2005-11-30 20:05:57', '1', 'kristen_id', '1', 0, 'Tribble-Skapinok Const - 3100 units - Kristen', 'Existing Business', '', 3250, '', 3250, '-99', '2005-10-17', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-09-14 01:00:00', '2005-11-30 20:05:58', '1', 'kristen_id', '1', 0, 'H & Y Belleci Electron - 1900 units - Kristen', 'New Business', 'Public Relations', 120450, '', 120450, '-99', '2005-11-30', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-14 01:00:00', '2005-11-30 20:05:59', '1', 'kristen_id', '1', 0, 'H & Y Belleci Electron - 1800 units - Kristen', 'Existing Business', 'Other', 1650, '', 1650, '-99', '2005-09-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-09-14 01:00:00', '2005-11-30 20:06:00', '1', 'kristen_id', '1', 0, 'H & Y Belleci Electron - 1900 units - Kristen', 'New Business', 'Other', 55450, '', 55450, '-99', '2005-12-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('58feae9e-8b14-d50e-3147-438dfc15b624', '2005-09-14 01:00:00', '2005-11-30 20:06:01', '1', 'kristen_id', '1', 0, 'H & Y Belleci Electron - 2700 units - Kristen', '', 'Other', 2750, '', 2750, '-99', '2005-10-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-09-14 01:00:00', '2005-11-30 20:06:02', '1', 'kristen_id', '1', 0, 'H & Y Belleci Electron - 3300 units - Kristen', 'New Business', 'Existing Customer', 2350, '', 2350, '-99', '2005-11-06', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '2005-09-14 01:00:00', '2005-11-30 20:06:03', '1', 'chris_id', '1', 0, 'Belleci-Armstrong Tran - 2700 units - Chris', '', 'Public Relations', 6350, '', 6350, '-99', '2005-11-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-14 01:00:00', '2005-11-30 20:06:04', '1', 'chris_id', '1', 0, 'Belleci-Armstrong Tran - 2900 units - Chris', 'New Business', 'Other', 1550, '', 1550, '-99', '2005-09-29', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('83d228c0-800a-a20d-97c9-438dfc946a38', '2005-09-14 01:00:00', '2005-11-30 20:06:05', '1', 'chris_id', '1', 0, 'Belleci-Armstrong Tran - 4000 units - Chris', '', 'Other', 5650, '', 5650, '-99', '2005-10-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('89341288-ec78-bc3f-fbbb-438dfc8882fc', '2005-09-14 01:00:00', '2005-11-30 20:06:06', '1', 'chris_id', '1', 0, 'Belleci-Armstrong Tran - 2600 units - Chris', '', 'Trade Show', 1350, '', 1350, '-99', '2005-09-27', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-09-14 01:00:00', '2005-11-30 20:06:07', '1', 'chris_id', '1', 0, 'Belleci-Armstrong Tran - 3400 units - Chris', 'Existing Business', 'Employee', 10950, '', 10950, '-99', '2005-11-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-09-14 01:00:00', '2005-11-30 20:06:08', '1', 'sarah_id', '1', 0, 'O & K Koeber Transport - 4000 units - Sarah', 'New Business', '', 12450, '', 12450, '-99', '2005-11-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-09-14 01:00:00', '2005-11-30 20:06:09', '1', 'sarah_id', '1', 0, 'O & K Koeber Transport - 1900 units - Sarah', '', 'Employee', 6250, '', 6250, '-99', '2005-10-28', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-09-14 01:00:00', '2005-11-30 20:06:10', '1', 'sarah_id', '1', 0, 'O & K Koeber Transport - 4100 units - Sarah', 'New Business', 'Public Relations', 5550, '', 5550, '-99', '2005-11-10', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('bc18e5cd-387c-079c-d30e-438dfccd493f', '2005-09-14 01:00:00', '2005-11-30 20:06:12', '1', 'sarah_id', '1', 0, 'O & K Koeber Transport - 4000 units - Sarah', '', 'Word of mouth', 1250, '', 1250, '-99', '2005-09-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c16f3bd9-bb6c-08df-8594-438dfc0fdb00', '2005-09-14 01:00:00', '2005-11-30 20:06:13', '1', 'sarah_id', '1', 0, 'O & K Koeber Transport - 2700 units - Sarah', '', 'Existing Customer', 1450, '', 1450, '-99', '2005-09-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-09-14 01:00:00', '2005-11-30 20:06:14', '1', 'beth_id', '1', 0, 'Koeber-Wagner Construc - 1800 units - Beth', '', 'Other', 6050, '', 6050, '-99', '2005-10-17', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-09-14 01:00:00', '2005-11-30 20:06:15', '1', 'beth_id', '1', 0, 'Koeber-Wagner Construc - 2700 units - Beth', 'Existing Business', 'Trade Show', 45450, '', 45450, '-99', '2005-11-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e6bd5d71-21e9-dd83-ff43-438dfcc0e474', '2005-09-14 01:00:00', '2005-11-30 20:06:16', '1', 'beth_id', '1', 0, 'Koeber-Wagner Construc - 1800 units - Beth', 'Existing Business', '', 15450, '', 15450, '-99', '2005-10-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-09-14 01:00:00', '2005-11-30 20:06:17', '1', 'beth_id', '1', 0, 'Koeber-Wagner Construc - 3100 units - Beth', '', 'Direct Mail', 120450, '', 120450, '-99', '2005-11-28', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('f185da2a-f2a3-3cd2-35e9-438dfc4655b8', '2005-09-14 01:00:00', '2005-11-30 20:06:18', '1', 'beth_id', '1', 0, 'Koeber-Wagner Construc - 1800 units - Beth', 'Existing Business', 'Cold Call', 5650, '', 5650, '-99', '2005-10-28', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('17a386dc-d00f-8706-431b-438dfc9deba0', '2005-09-14 01:00:00', '2005-11-30 20:06:18', '1', 'sally_id', '1', 0, 'D & D Noice Transporta - 4100 units - Sally', 'Existing Business', '', 56450, '', 56450, '-99', '2005-11-25', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('1d338f18-f739-9e10-ac67-438dfc2855d8', '2005-09-14 01:00:00', '2005-11-30 20:06:19', '1', 'sally_id', '1', 0, 'D & D Noice Transporta - 2400 units - Sally', 'New Business', 'Conference', 40450, '', 40450, '-99', '2005-11-29', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('2290a308-20a6-8460-b9cd-438dfc2275bd', '2005-09-14 01:00:00', '2005-11-30 20:06:20', '1', 'sally_id', '1', 0, 'D & D Noice Transporta - 2600 units - Sally', 'New Business', '', 2250, '', 2250, '-99', '2005-10-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('28070519-b3fa-69a2-0617-438dfc64204a', '2005-09-14 01:00:00', '2005-11-30 20:06:21', '1', 'sally_id', '1', 0, 'D & D Noice Transporta - 1900 units - Sally', 'New Business', 'Web Site', 5850, '', 5850, '-99', '2005-10-27', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-09-14 01:00:00', '2005-11-30 20:06:22', '1', 'sally_id', '1', 0, 'D & D Noice Transporta - 1800 units - Sally', 'Existing Business', 'Trade Show', 30450, '', 30450, '-99', '2005-11-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-09-21 01:00:00', '2005-11-30 20:06:23', '1', 'kristen_id', '1', 0, 'Noice-Lindall Machiner - 4000 units - Kristen', 'New Business', 'Trade Show', 6050, '', 6050, '-99', '2005-11-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-09-21 01:00:00', '2005-11-30 20:06:24', '1', 'kristen_id', '1', 0, 'Noice-Lindall Machiner - 2700 units - Kristen', 'Existing Business', 'Direct Mail', 1050, '', 1050, '-99', '2005-10-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('52e49851-d6f4-d924-f27c-438dfc30aaf7', '2005-09-21 01:00:00', '2005-11-30 20:06:25', '1', 'kristen_id', '1', 0, 'Noice-Lindall Machiner - 2400 units - Kristen', '', 'Existing Customer', 3150, '', 3150, '-99', '2005-11-04', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-09-21 01:00:00', '2005-11-30 20:06:26', '1', 'kristen_id', '1', 0, 'Noice-Lindall Machiner - 3300 units - Kristen', 'Existing Business', 'Self Generated', 1950, '', 1950, '-99', '2005-10-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-09-21 01:00:00', '2005-11-30 20:06:27', '1', 'kristen_id', '1', 0, 'Noice-Lindall Machiner - 2700 units - Kristen', 'Existing Business', 'Trade Show', 5550, '', 5550, '-99', '2005-11-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d0cd688e-921e-b8c1-342e-438dfc5e11e4', '2005-09-21 01:00:00', '2005-11-30 20:06:28', '1', 'beth_id', '1', 0, 'E & M Noakes Electroni - 4000 units - Beth', '', 'Public Relations', 30450, '', 30450, '-99', '2005-10-31', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d27a01f4-a26f-63f6-32fc-438dfc896203', '2005-09-21 01:00:00', '2005-11-30 20:06:29', '1', 'beth_id', '1', 0, 'E & M Noakes Electroni - 2700 units - Beth', 'Existing Business', '', 10950, '', 10950, '-99', '2005-11-11', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('1291ad68-ec04-f267-2989-438dfcf878b4', '2005-09-21 01:00:00', '2005-11-30 20:06:30', '1', 'beth_id', '1', 0, 'E & M Noakes Electroni - 3100 units - Beth', 'Existing Business', 'Conference', 12450, '', 12450, '-99', '2005-11-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-09-21 01:00:00', '2005-11-30 20:06:31', '1', 'beth_id', '1', 0, 'E & M Noakes Electroni - 4000 units - Beth', 'Existing Business', 'Web Site', 5750, '', 5750, '-99', '2005-11-17', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-21 01:00:00', '2005-11-30 20:06:32', '1', 'beth_id', '1', 0, 'E & M Noakes Electroni - 1800 units - Beth', 'New Business', 'Web Site', 1350, '', 1350, '-99', '2005-10-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('63031f26-c9cf-f92f-2851-438dfc52f389', '2005-09-21 01:00:00', '2005-11-30 20:06:33', '1', 'matt_id', '1', 0, 'Noakes-Mc Nair Enginee - 2400 units - Matt', 'Existing Business', 'Employee', 1150, '', 1150, '-99', '2005-10-02', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6887c093-ca68-b949-5f4d-438dfcbf787e', '2005-09-21 01:00:00', '2005-11-30 20:06:34', '1', 'matt_id', '1', 0, 'Noakes-Mc Nair Enginee - 4000 units - Matt', 'New Business', 'Partner', 3150, '', 3150, '-99', '2005-11-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c737276d-b348-6ad5-c5a3-438dfcfb6227', '2005-09-21 01:00:00', '2005-11-30 20:06:34', '1', 'matt_id', '1', 0, 'Noakes-Mc Nair Enginee - 4000 units - Matt', 'New Business', '', 100450, '', 100450, '-99', '2005-12-06', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('ccde2e6c-606c-011f-df3a-438dfce955f4', '2005-09-21 01:00:00', '2005-11-30 20:06:35', '1', 'matt_id', '1', 0, 'Noakes-Mc Nair Enginee - 3300 units - Matt', 'Existing Business', 'Self Generated', 2150, '', 2150, '-99', '2005-10-21', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('d27af88f-542e-a6ad-ed40-438dfc836901', '2005-09-21 01:00:00', '2005-11-30 20:06:35', '1', 'matt_id', '1', 0, 'Noakes-Mc Nair Enginee - 2900 units - Matt', 'New Business', 'Partner', 9950, '', 9950, '-99', '2005-10-26', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('ecfda817-fd74-fec2-2304-438dfca45bff', '2005-09-21 01:00:00', '2005-11-30 20:06:36', '1', 'matt_id', '1', 0, 'R & Z Ceballos Communi - 3100 units - Matt', 'New Business', '', 95450, '', 95450, '-99', '2005-12-09', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-09-21 01:00:00', '2005-11-30 20:06:37', '1', 'matt_id', '1', 0, 'R & Z Ceballos Communi - 2400 units - Matt', 'New Business', 'Conference', 85450, '', 85450, '-99', '2005-12-02', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-09-21 01:00:00', '2005-11-30 20:06:38', '1', 'matt_id', '1', 0, 'R & Z Ceballos Communi - 3300 units - Matt', 'New Business', 'Trade Show', 60450, '', 60450, '-99', '2005-12-09', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('345f083e-5673-3a66-c4fb-438dfcc76bf2', '2005-09-21 01:00:00', '2005-11-30 20:06:39', '1', 'matt_id', '1', 0, 'R & Z Ceballos Communi - 4000 units - Matt', '', 'Word of mouth', 13450, '', 13450, '-99', '2005-10-22', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('39ccc416-35db-558c-caba-438dfc8b1389', '2005-09-21 01:00:00', '2005-11-30 20:06:40', '1', 'matt_id', '1', 0, 'R & Z Ceballos Communi - 3300 units - Matt', 'Existing Business', 'Self Generated', 2150, '', 2150, '-99', '2005-11-14', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('5455c4a3-b656-3bb3-2a67-438dfc5eb5fc', '2005-09-21 01:00:00', '2005-11-30 20:06:41', '1', 'chris_id', '1', 0, 'Ceballos-Landrum Machi - 2700 units - Chris', '', 'Partner', 1050, '', 1050, '-99', '2005-10-06', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-09-21 01:00:00', '2005-11-30 20:06:41', '1', 'chris_id', '1', 0, 'Ceballos-Landrum Machi - 2400 units - Chris', 'New Business', 'Conference', 100450, '', 100450, '-99', '2005-12-04', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-09-21 01:00:00', '2005-11-30 20:06:42', '1', 'chris_id', '1', 0, 'Ceballos-Landrum Machi - 3100 units - Chris', 'New Business', '', 2150, '', 2150, '-99', '2005-10-27', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('9325108d-c70a-01b4-c166-438dfcd88d35', '2005-09-21 01:00:00', '2005-11-30 20:06:43', '1', 'chris_id', '1', 0, 'Ceballos-Landrum Machi - 1800 units - Chris', 'Existing Business', 'Employee', 1850, '', 1850, '-99', '2005-10-04', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '2005-09-21 01:00:00', '2005-11-30 20:06:44', '1', 'chris_id', '1', 0, 'Ceballos-Landrum Machi - 2600 units - Chris', '', 'Conference', 100450, '', 100450, '-99', '2005-12-03', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('de84ffde-6f02-2865-62e7-438dfc8b9180', '2005-09-21 01:00:00', '2005-11-30 20:06:45', '1', 'sarah_id', '1', 0, 'J & K Netz Communicati - 2900 units - Sarah', 'New Business', 'Other', 2350, '', 2350, '-99', '2005-10-27', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-09-21 01:00:00', '2005-11-30 20:06:46', '1', 'sarah_id', '1', 0, 'J & K Netz Communicati - 2600 units - Sarah', 'New Business', 'Trade Show', 40450, '', 40450, '-99', '2005-12-01', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-09-21 01:00:00', '2005-11-30 20:06:47', '1', 'sarah_id', '1', 0, 'J & K Netz Communicati - 1900 units - Sarah', 'Existing Business', 'Public Relations', 150450, '', 150450, '-99', '2005-11-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-09-21 01:00:00', '2005-11-30 20:06:48', '1', 'sarah_id', '1', 0, 'J & K Netz Communicati - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 6150, '', 6150, '-99', '2005-10-28', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2b748a6c-1f83-01b8-ef20-438dfc575668', '2005-09-21 01:00:00', '2005-11-30 20:06:49', '1', 'sarah_id', '1', 0, 'J & K Netz Communicati - 1900 units - Sarah', 'New Business', 'Public Relations', 85450, '', 85450, '-99', '2005-12-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('46128887-e011-7464-f60b-438dfc8dd741', '2005-09-21 01:00:00', '2005-11-30 20:06:50', '1', 'sally_id', '1', 0, 'Netz-Amyotte Construct - 3300 units - Sally', 'New Business', 'Employee', 12450, '', 12450, '-99', '2005-11-14', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('773459af-a781-aeed-004e-438dfc87c4b0', '2005-09-21 01:00:00', '2005-11-30 20:06:50', '1', 'sally_id', '1', 0, 'Netz-Amyotte Construct - 4000 units - Sally', 'Existing Business', 'Cold Call', 50450, '', 50450, '-99', '2005-12-05', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-09-21 01:00:00', '2005-11-30 20:06:51', '1', 'sally_id', '1', 0, 'Netz-Amyotte Construct - 4100 units - Sally', 'New Business', 'Word of mouth', 75450, '', 75450, '-99', '2005-12-08', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-09-21 01:00:00', '2005-11-30 20:06:52', '1', 'sally_id', '1', 0, 'Netz-Amyotte Construct - 3100 units - Sally', '', 'Other', 150450, '', 150450, '-99', '2005-12-10', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-09-21 01:00:00', '2005-11-30 20:06:53', '1', 'sally_id', '1', 0, 'Netz-Amyotte Construct - 3300 units - Sally', 'New Business', 'Self Generated', 140450, '', 140450, '-99', '2005-12-08', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('8ea40158-4d35-480f-e6aa-438dfc2230e3', '2005-09-28 01:00:00', '2005-11-30 20:06:54', '1', 'max_id', '1', 0, 'W & W Watson Electroni - 3300 units - Max', 'New Business', 'Conference', 1780, '', 1780, '-99', '2005-10-13', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('3a264bd0-1782-e149-c73c-438dfc284cb0', '2005-09-28 01:00:00', '2005-11-30 20:06:55', '1', 'max_id', '1', 0, 'W & W Watson Electroni - 3100 units - Max', '', 'Other', 1180, '', 1180, '-99', '2005-10-10', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-09-28 01:00:00', '2005-11-30 20:06:56', '1', 'max_id', '1', 0, 'W & W Watson Electroni - 2600 units - Max', '', 'Direct Mail', 3280, '', 3280, '-99', '2005-11-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-09-28 01:00:00', '2005-11-30 20:06:57', '1', 'max_id', '1', 0, 'W & W Watson Electroni - 4100 units - Max', 'Existing Business', 'Partner', 70480, '', 70480, '-99', '2005-12-10', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4a781eca-df02-1982-a4ad-438dfc585063', '2005-09-28 01:00:00', '2005-11-30 20:06:58', '1', 'max_id', '1', 0, 'W & W Watson Electroni - 3300 units - Max', '', 'Direct Mail', 2980, '', 2980, '-99', '2005-11-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('64edcc68-a7d6-abad-de31-438dfc39957e', '2005-09-28 01:00:00', '2005-11-30 20:06:59', '1', 'max_id', '1', 0, 'Watson-Waddle Machiner - 2700 units - Max', 'New Business', 'Other', 120480, '', 120480, '-99', '2005-12-15', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('6a651e8f-856e-e865-149a-438dfc1c61b0', '2005-09-28 01:00:00', '2005-11-30 20:07:00', '1', 'max_id', '1', 0, 'Watson-Waddle Machiner - 2400 units - Max', 'Existing Business', 'Direct Mail', 980, '', 980, '-99', '2005-10-11', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-09-28 01:00:00', '2005-11-30 20:07:01', '1', 'max_id', '1', 0, 'Watson-Waddle Machiner - 1900 units - Max', 'Existing Business', 'Other', 1480, '', 1480, '-99', '2005-10-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('7558ee15-f957-35a9-b3d6-438dfca9b04b', '2005-09-28 01:00:00', '2005-11-30 20:07:02', '1', 'max_id', '1', 0, 'Watson-Waddle Machiner - 4100 units - Max', 'New Business', 'Word of mouth', 40480, '', 40480, '-99', '2005-12-06', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-09-28 01:00:00', '2005-11-30 20:07:03', '1', 'max_id', '1', 0, 'Watson-Waddle Machiner - 2600 units - Max', '', 'Trade Show', 5980, '', 5980, '-99', '2005-11-07', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-09-28 01:00:00', '2005-11-30 20:07:04', '1', 'beth_id', '1', 0, 'D & G Shintani Transpo - 2900 units - Beth', 'Existing Business', 'Partner', 10980, '', 10980, '-99', '2005-11-02', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-09-28 01:00:00', '2005-11-30 20:07:05', '1', 'beth_id', '1', 0, 'D & G Shintani Transpo - 2700 units - Beth', 'New Business', 'Public Relations', 1480, '', 1480, '-99', '2005-10-11', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-09-28 01:00:00', '2005-11-30 20:07:07', '1', 'beth_id', '1', 0, 'D & G Shintani Transpo - 1900 units - Beth', 'New Business', 'Other', 13480, '', 13480, '-99', '2005-11-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-09-28 01:00:00', '2005-11-30 20:07:08', '1', 'beth_id', '1', 0, 'D & G Shintani Transpo - 2400 units - Beth', 'New Business', 'Conference', 30480, '', 30480, '-99', '2005-11-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-09-28 01:00:00', '2005-11-30 20:07:09', '1', 'beth_id', '1', 0, 'D & G Shintani Transpo - 1900 units - Beth', '', '', 45480, '', 45480, '-99', '2005-12-08', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-09-28 01:00:00', '2005-11-30 20:07:10', '1', 'matt_id', '1', 0, 'Shintani-Chavez Engine - 3300 units - Matt', 'New Business', 'Public Relations', 2380, '', 2380, '-99', '2005-11-01', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('cddd8727-38b6-55d7-9fae-438dfc69c93f', '2005-09-28 01:00:00', '2005-11-30 20:07:11', '1', 'matt_id', '1', 0, 'Shintani-Chavez Engine - 3400 units - Matt', 'New Business', '', 30480, '', 30480, '-99', '2005-11-05', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('d342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-09-28 01:00:00', '2005-11-30 20:07:12', '1', 'matt_id', '1', 0, 'Shintani-Chavez Engine - 3100 units - Matt', 'Existing Business', 'Trade Show', 980, '', 980, '-99', '2005-10-11', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('d8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-28 01:00:00', '2005-11-30 20:07:13', '1', 'matt_id', '1', 0, 'Shintani-Chavez Engine - 4100 units - Matt', 'New Business', 'Conference', 1480, '', 1480, '-99', '2005-10-08', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('de39ae2b-f410-9057-9340-438dfc43eea5', '2005-09-28 01:00:00', '2005-11-30 20:07:14', '1', 'matt_id', '1', 0, 'Shintani-Chavez Engine - 2900 units - Matt', '', 'Employee', 12480, '', 12480, '-99', '2005-11-11', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('484b0a34-8aae-4fb9-b244-438dfc7114b5', '2005-09-28 01:00:00', '2005-11-30 20:07:15', '1', 'jaime_id', '1', 0, 'Z & L Wilson Construct - 3400 units - Jaime', '', 'Public Relations', 20480, '', 20480, '-99', '2005-10-28', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('9ee30686-7b49-df19-0164-438dfc00e907', '2005-09-28 01:00:00', '2005-11-30 20:07:16', '1', 'jaime_id', '1', 0, 'Z & L Wilson Construct - 3100 units - Jaime', 'New Business', 'Conference', 50480, '', 50480, '-99', '2005-12-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-09-28 01:00:00', '2005-11-30 20:07:17', '1', 'jaime_id', '1', 0, 'Z & L Wilson Construct - 2900 units - Jaime', 'New Business', 'Trade Show', 2880, '', 2880, '-99', '2005-11-20', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-09-28 01:00:00', '2005-11-30 20:07:18', '1', 'jaime_id', '1', 0, 'Z & L Wilson Construct - 2900 units - Jaime', 'New Business', 'Direct Mail', 25480, '', 25480, '-99', '2005-11-12', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '2005-09-28 01:00:00', '2005-11-30 20:07:19', '1', 'jaime_id', '1', 0, 'Z & L Wilson Construct - 3300 units - Jaime', 'Existing Business', 'Other', 2080, '', 2080, '-99', '2005-10-28', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('351340bc-f648-46b8-652b-438dfc53907b', '2005-09-28 01:00:00', '2005-11-30 20:07:20', '1', 'will_id', '1', 0, 'Wilson-Gill Transporta - 1900 units - Will', 'New Business', 'Word of mouth', 6180, '', 6180, '-99', '2005-10-28', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '2005-09-28 01:00:00', '2005-11-30 20:07:20', '1', 'will_id', '1', 0, 'Wilson-Gill Transporta - 3400 units - Will', '', 'Web Site', 2280, '', 2280, '-99', '2005-10-30', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('3fea19b1-01c2-ddef-b60c-438dfc3458c3', '2005-09-28 01:00:00', '2005-11-30 20:07:21', '1', 'will_id', '1', 0, 'Wilson-Gill Transporta - 2700 units - Will', '', 'Direct Mail', 1280, '', 1280, '-99', '2005-10-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-09-28 01:00:00', '2005-11-30 20:07:22', '1', 'will_id', '1', 0, 'Wilson-Gill Transporta - 3300 units - Will', '', 'Web Site', 1380, '', 1380, '-99', '2005-10-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('76ed82ec-aa89-e567-9733-438dfc4e49d4', '2005-09-28 01:00:00', '2005-11-30 20:07:23', '1', 'will_id', '1', 0, 'Wilson-Gill Transporta - 2400 units - Will', 'Existing Business', 'Direct Mail', 2180, '', 2180, '-99', '2005-11-02', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-09-28 01:00:00', '2005-11-30 20:07:24', '1', 'max_id', '1', 0, 'V & P Smallwood Transp - 2400 units - Max', 'New Business', 'Trade Show', 1080, '', 1080, '-99', '2005-10-10', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-09-28 01:00:00', '2005-11-30 20:07:25', '1', 'max_id', '1', 0, 'V & P Smallwood Transp - 3300 units - Max', '', 'Partner', 5980, '', 5980, '-99', '2005-11-24', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-09-28 01:00:00', '2005-11-30 20:07:26', '1', 'max_id', '1', 0, 'V & P Smallwood Transp - 1800 units - Max', '', 'Employee', 10480, '', 10480, '-99', '2005-11-19', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-09-28 01:00:00', '2005-11-30 20:07:27', '1', 'max_id', '1', 0, 'V & P Smallwood Transp - 2600 units - Max', 'New Business', 'Direct Mail', 1680, '', 1680, '-99', '2005-10-13', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('d6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '2005-09-28 01:00:00', '2005-11-30 20:07:28', '1', 'max_id', '1', 0, 'V & P Smallwood Transp - 1800 units - Max', 'New Business', 'Public Relations', 1780, '', 1780, '-99', '2005-10-10', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-10-05 01:00:00', '2005-11-30 20:07:29', '1', 'will_id', '1', 0, 'Smallwood-Chavez Telec - 4100 units - Will', '', 'Existing Customer', 3380, '', 3380, '-99', '2005-11-07', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-10-05 01:00:00', '2005-11-30 20:07:30', '1', 'will_id', '1', 0, 'Smallwood-Chavez Telec - 1900 units - Will', 'New Business', 'Self Generated', 200480, '', 200480, '-99', '2005-12-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('751307d1-3032-8330-ddb0-438dfc090423', '2005-10-05 01:00:00', '2005-11-30 20:07:31', '1', 'will_id', '1', 0, 'Smallwood-Chavez Telec - 2900 units - Will', 'Existing Business', 'Direct Mail', 1580, '', 1580, '-99', '2005-10-17', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-10-05 01:00:00', '2005-11-30 20:07:32', '1', 'will_id', '1', 0, 'Smallwood-Chavez Telec - 4000 units - Will', 'New Business', 'Direct Mail', 100480, '', 100480, '-99', '2005-12-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('12097c35-995c-8bed-a258-438dfc7c92e2', '2005-10-05 01:00:00', '2005-11-30 20:07:33', '1', 'will_id', '1', 0, 'Smallwood-Chavez Telec - 2700 units - Will', '', 'Cold Call', 6180, '', 6180, '-99', '2005-11-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '2005-10-05 01:00:00', '2005-11-30 20:07:34', '1', 'matt_id', '1', 0, 'F & X Blackburn Commun - 1900 units - Matt', 'Existing Business', 'Employee', 50480, '', 50480, '-99', '2005-12-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '2005-10-05 01:00:00', '2005-11-30 20:07:35', '1', 'matt_id', '1', 0, 'F & X Blackburn Commun - 1800 units - Matt', 'New Business', 'Employee', 150480, '', 150480, '-99', '2005-12-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-10-05 01:00:00', '2005-11-30 20:07:35', '1', 'matt_id', '1', 0, 'F & X Blackburn Commun - 2400 units - Matt', 'Existing Business', 'Conference', 1980, '', 1980, '-99', '2005-10-15', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-05 01:00:00', '2005-11-30 20:07:36', '1', 'matt_id', '1', 0, 'F & X Blackburn Commun - 2700 units - Matt', '', '', 5680, '', 5680, '-99', '2005-11-05', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-10-05 01:00:00', '2005-11-30 20:07:37', '1', 'matt_id', '1', 0, 'F & X Blackburn Commun - 1800 units - Matt', 'New Business', 'Public Relations', 3280, '', 3280, '-99', '2005-12-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('d0e7fc3f-c215-f3fc-3b50-438dfcffb67c', '2005-10-05 01:00:00', '2005-11-30 20:07:39', '1', 'sally_id', '1', 0, 'Blackburn-Abston Commu - 4100 units - Sally', '', 'Other', 1280, '', 1280, '-99', '2005-10-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-10-05 01:00:00', '2005-11-30 20:07:39', '1', 'sally_id', '1', 0, 'Blackburn-Abston Commu - 2400 units - Sally', 'New Business', 'Word of mouth', 10480, '', 10480, '-99', '2005-12-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('14e58953-35eb-8e54-897a-438dfcdfe1fe', '2005-10-05 01:00:00', '2005-11-30 20:07:41', '1', 'sally_id', '1', 0, 'Blackburn-Abston Commu - 2900 units - Sally', 'Existing Business', '', 55480, '', 55480, '-99', '2005-12-23', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-05 01:00:00', '2005-11-30 20:07:41', '1', 'sally_id', '1', 0, 'Blackburn-Abston Commu - 4100 units - Sally', '', 'Existing Customer', 13480, '', 13480, '-99', '2005-11-05', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-05 01:00:00', '2005-11-30 20:07:42', '1', 'sally_id', '1', 0, 'Blackburn-Abston Commu - 1900 units - Sally', '', 'Trade Show', 880, '', 880, '-99', '2005-10-17', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('96223fc9-5b7c-2e75-b1c2-438dfc5c8415', '2005-10-05 01:00:00', '2005-11-30 20:07:43', '1', 'sarah_id', '1', 0, 'S & X Blauvelt Enginee - 1800 units - Sarah', '', 'Self Generated', 5680, '', 5680, '-99', '2005-11-25', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-10-05 01:00:00', '2005-11-30 20:07:44', '1', 'sarah_id', '1', 0, 'S & X Blauvelt Enginee - 3300 units - Sarah', 'Existing Business', 'Employee', 5580, '', 5580, '-99', '2005-11-13', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-10-05 01:00:00', '2005-11-30 20:07:45', '1', 'sarah_id', '1', 0, 'S & X Blauvelt Enginee - 2400 units - Sarah', 'New Business', 'Web Site', 56480, '', 56480, '-99', '2005-12-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-10-05 01:00:00', '2005-11-30 20:07:46', '1', 'sarah_id', '1', 0, 'S & X Blauvelt Enginee - 2700 units - Sarah', 'New Business', 'Employee', 30480, '', 30480, '-99', '2005-11-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d86b37e7-2337-659f-1937-438dfc6869e5', '2005-10-05 01:00:00', '2005-11-30 20:07:48', '1', 'sarah_id', '1', 0, 'S & X Blauvelt Enginee - 2900 units - Sarah', '', 'Trade Show', 2880, '', 2880, '-99', '2005-11-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-10-05 01:00:00', '2005-11-30 20:07:49', '1', 'sarah_id', '1', 0, 'Blauvelt-Wardley Trans - 2400 units - Sarah', 'Existing Business', 'Conference', 25480, '', 25480, '-99', '2005-11-14', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('408406dc-73a3-025d-36bf-438dfc385c64', '2005-10-05 01:00:00', '2005-11-30 20:07:50', '1', 'sarah_id', '1', 0, 'Blauvelt-Wardley Trans - 2600 units - Sarah', 'New Business', '', 2080, '', 2080, '-99', '2005-11-18', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('96d002d5-6d9f-d248-7802-438dfc6448cb', '2005-10-05 01:00:00', '2005-11-30 20:07:51', '1', 'sarah_id', '1', 0, 'Blauvelt-Wardley Trans - 3300 units - Sarah', '', 'Cold Call', 1880, '', 1880, '-99', '2005-10-15', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-10-05 01:00:00', '2005-11-30 20:07:51', '1', 'sarah_id', '1', 0, 'Blauvelt-Wardley Trans - 3100 units - Sarah', 'New Business', 'Direct Mail', 2980, '', 2980, '-99', '2005-11-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('410e0494-6287-629a-d289-438dfc40ea9b', '2005-10-05 01:00:00', '2005-11-30 20:07:52', '1', 'sarah_id', '1', 0, 'Blauvelt-Wardley Trans - 4000 units - Sarah', '', 'Public Relations', 9980, '', 9980, '-99', '2005-11-05', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '2005-10-05 01:00:00', '2005-11-30 20:07:53', '1', 'sarah_id', '1', 0, 'H & N Durocher Machine - 3300 units - Sarah', '', 'Web Site', 6180, '', 6180, '-99', '2005-11-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-10-05 01:00:00', '2005-11-30 20:07:54', '1', 'sarah_id', '1', 0, 'H & N Durocher Machine - 2700 units - Sarah', 'New Business', 'Web Site', 200480, '', 200480, '-99', '2005-12-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-10-05 01:00:00', '2005-11-30 20:07:55', '1', 'sarah_id', '1', 0, 'H & N Durocher Machine - 4000 units - Sarah', 'Existing Business', 'Trade Show', 10980, '', 10980, '-99', '2005-11-25', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c8627cf7-ee76-3215-3708-438dfc934a7e', '2005-10-05 01:00:00', '2005-11-30 20:07:56', '1', 'sarah_id', '1', 0, 'H & N Durocher Machine - 3400 units - Sarah', 'Existing Business', '', 10480, '', 10480, '-99', '2005-11-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '2005-10-05 01:00:00', '2005-11-30 20:07:57', '1', 'sarah_id', '1', 0, 'H & N Durocher Machine - 2600 units - Sarah', 'Existing Business', 'Other', 15480, '', 15480, '-99', '2005-11-12', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('4f90f000-22ca-36bb-57ef-438dfc49e433', '2005-10-05 01:00:00', '2005-11-30 20:07:58', '1', 'will_id', '1', 0, 'Durocher-Terbush Machi - 2600 units - Will', 'Existing Business', 'Web Site', 1080, '', 1080, '-99', '2005-10-19', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('55317a96-3474-228f-1c70-438dfc2262f7', '2005-10-05 01:00:00', '2005-11-30 20:07:59', '1', 'will_id', '1', 0, 'Durocher-Terbush Machi - 3400 units - Will', '', 'Existing Customer', 150480, '', 150480, '-99', '2005-12-22', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-10-05 01:00:00', '2005-11-30 20:08:00', '1', 'will_id', '1', 0, 'Durocher-Terbush Machi - 3100 units - Will', 'New Business', 'Direct Mail', 14480, '', 14480, '-99', '2005-12-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '2005-10-05 01:00:00', '2005-11-30 20:08:01', '1', 'will_id', '1', 0, 'Durocher-Terbush Machi - 3100 units - Will', 'New Business', '', 6080, '', 6080, '-99', '2005-11-13', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('65cad7d9-56f1-e974-8b0c-438dfc3733ba', '2005-10-05 01:00:00', '2005-11-30 20:08:02', '1', 'will_id', '1', 0, 'Durocher-Terbush Machi - 2600 units - Will', '', 'Self Generated', 3180, '', 3180, '-99', '2005-11-24', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-10-12 01:00:00', '2005-11-30 20:08:03', '1', 'max_id', '1', 0, 'G & W Poisson Transpor - 2700 units - Max', 'New Business', 'Web Site', 12480, '', 12480, '-99', '2005-12-03', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-10-12 01:00:00', '2005-11-30 20:08:04', '1', 'max_id', '1', 0, 'G & W Poisson Transpor - 1800 units - Max', 'Existing Business', 'Cold Call', 20480, '', 20480, '-99', '2005-11-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-10-12 01:00:00', '2005-11-30 20:08:05', '1', 'max_id', '1', 0, 'G & W Poisson Transpor - 1900 units - Max', '', 'Public Relations', 9980, '', 9980, '-99', '2005-11-26', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('c1918f87-7546-7da6-8177-438dfcf223e4', '2005-10-12 01:00:00', '2005-11-30 20:08:06', '1', 'max_id', '1', 0, 'G & W Poisson Transpor - 4000 units - Max', 'New Business', 'Other', 200480, '', 200480, '-99', '2005-12-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-10-12 01:00:00', '2005-11-30 20:08:07', '1', 'max_id', '1', 0, 'G & W Poisson Transpor - 2600 units - Max', 'Existing Business', '', 5580, '', 5580, '-99', '2005-11-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-12 01:00:00', '2005-11-30 20:08:09', '1', 'matt_id', '1', 0, 'Poisson-Cosby Machiner - 4000 units - Matt', '', 'Existing Customer', 1480, '', 1480, '-99', '2005-10-26', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('e7bf0618-a3a8-2c8c-358e-438dfceda801', '2005-10-12 01:00:00', '2005-11-30 20:08:10', '1', 'matt_id', '1', 0, 'Poisson-Cosby Machiner - 2600 units - Matt', 'Existing Business', 'Word of mouth', 5780, '', 5780, '-99', '2005-11-22', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ed50d5a3-998c-938e-1ba4-438dfc2db2ef', '2005-10-12 01:00:00', '2005-11-30 20:08:10', '1', 'matt_id', '1', 0, 'Poisson-Cosby Machiner - 2400 units - Matt', 'New Business', 'Existing Customer', 5580, '', 5580, '-99', '2005-11-21', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-12 01:00:00', '2005-11-30 20:08:12', '1', 'matt_id', '1', 0, 'Poisson-Cosby Machiner - 3400 units - Matt', 'New Business', 'Self Generated', 980, '', 980, '-99', '2005-10-25', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5eaab233-23a9-2b9d-ba10-438dfcf76c2d', '2005-10-12 01:00:00', '2005-11-30 20:08:13', '1', 'matt_id', '1', 0, 'Poisson-Cosby Machiner - 3100 units - Matt', 'Existing Business', 'Direct Mail', 5680, '', 5680, '-99', '2005-12-06', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-10-12 01:00:00', '2005-11-30 20:08:14', '1', 'beth_id', '1', 0, 'V & B Oss Transportati - 3400 units - Beth', '', 'Cold Call', 120480, '', 120480, '-99', '2005-12-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('7f51253e-baeb-0a26-3f5c-438dfcda258f', '2005-10-12 01:00:00', '2005-11-30 20:08:15', '1', 'beth_id', '1', 0, 'V & B Oss Transportati - 4000 units - Beth', 'Existing Business', 'Cold Call', 1380, '', 1380, '-99', '2005-10-23', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('850fd66b-d4e5-7063-ebfc-438dfc23b282', '2005-10-12 01:00:00', '2005-11-30 20:08:16', '1', 'beth_id', '1', 0, 'V & B Oss Transportati - 2400 units - Beth', '', 'Word of mouth', 50480, '', 50480, '-99', '2005-12-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-10-12 01:00:00', '2005-11-30 20:08:17', '1', 'beth_id', '1', 0, 'V & B Oss Transportati - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5780, '', 5780, '-99', '2005-11-15', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-10-12 01:00:00', '2005-11-30 20:08:18', '1', 'beth_id', '1', 0, 'V & B Oss Transportati - 3300 units - Beth', 'Existing Business', 'Partner', 70480, '', 70480, '-99', '2005-12-21', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-10-12 01:00:00', '2005-11-30 20:08:19', '1', 'beth_id', '1', 0, 'Oss-Smith Construction - 3100 units - Beth', 'Existing Business', 'Partner', 75480, '', 75480, '-99', '2005-12-26', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('b38b27bd-c9e1-6cfb-5cc3-438dfc1c34ca', '2005-10-12 01:00:00', '2005-11-30 20:08:19', '1', 'beth_id', '1', 0, 'Oss-Smith Construction - 3100 units - Beth', 'New Business', 'Public Relations', 10480, '', 10480, '-99', '2005-11-21', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-12 01:00:00', '2005-11-30 20:08:20', '1', 'beth_id', '1', 0, 'Oss-Smith Construction - 2700 units - Beth', 'Existing Business', 'Self Generated', 1780, '', 1780, '-99', '2005-10-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('ebdaa255-88fd-5d04-c081-438dfcb2db25', '2005-10-12 01:00:00', '2005-11-30 20:08:21', '1', 'beth_id', '1', 0, 'Oss-Smith Construction - 4100 units - Beth', 'Existing Business', 'Partner', 6280, '', 6280, '-99', '2005-11-16', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-10-12 01:00:00', '2005-11-30 20:08:22', '1', 'beth_id', '1', 0, 'Oss-Smith Construction - 3400 units - Beth', 'New Business', 'Word of mouth', 100480, '', 100480, '-99', '2005-12-29', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-10-12 01:00:00', '2005-11-30 20:08:23', '1', 'max_id', '1', 0, 'C & A Christensen Engi - 3400 units - Max', 'New Business', 'Trade Show', 11480, '', 11480, '-99', '2005-11-21', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('1d382423-6697-9e59-d9b8-438dfcc0a130', '2005-10-12 01:00:00', '2005-11-30 20:08:24', '1', 'max_id', '1', 0, 'C & A Christensen Engi - 3100 units - Max', 'Existing Business', 'Self Generated', 10480, '', 10480, '-99', '2005-12-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('22af3586-b8e8-526c-aa33-438dfc234d39', '2005-10-12 01:00:00', '2005-11-30 20:08:25', '1', 'max_id', '1', 0, 'C & A Christensen Engi - 2700 units - Max', '', 'Employee', 55480, '', 55480, '-99', '2005-12-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('556df028-91fc-49af-d27b-438dfcc19d72', '2005-10-12 01:00:00', '2005-11-30 20:08:26', '1', 'max_id', '1', 0, 'C & A Christensen Engi - 3300 units - Max', 'Existing Business', 'Web Site', 9980, '', 9980, '-99', '2005-11-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('5ad85fc0-527e-a12b-7c65-438dfc541e06', '2005-10-12 01:00:00', '2005-11-30 20:08:27', '1', 'max_id', '1', 0, 'C & A Christensen Engi - 2900 units - Max', 'New Business', 'Trade Show', 2280, '', 2280, '-99', '2005-11-15', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-10-12 01:00:00', '2005-11-30 20:08:28', '1', 'kristen_id', '1', 0, 'Christensen-Pectol Con - 3400 units - Kristen', 'Existing Business', 'Public Relations', 60480, '', 60480, '-99', '2005-12-20', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-10-12 01:00:00', '2005-11-30 20:08:29', '1', 'kristen_id', '1', 0, 'Christensen-Pectol Con - 3100 units - Kristen', '', 'Existing Customer', 85480, '', 85480, '-99', '2005-12-28', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('8046bbb5-1209-fd8a-e9e0-438dfc8a5cf5', '2005-10-12 01:00:00', '2005-11-30 20:08:30', '1', 'kristen_id', '1', 0, 'Christensen-Pectol Con - 3300 units - Kristen', 'New Business', 'Existing Customer', 3280, '', 3280, '-99', '2005-12-01', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('b593d833-8d2f-dccd-af89-438dfc45213a', '2005-10-12 01:00:00', '2005-11-30 20:08:30', '1', 'kristen_id', '1', 0, 'Christensen-Pectol Con - 3400 units - Kristen', 'New Business', 'Other', 5680, '', 5680, '-99', '2005-12-08', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-10-12 01:00:00', '2005-11-30 20:08:31', '1', 'kristen_id', '1', 0, 'Christensen-Pectol Con - 4100 units - Kristen', 'New Business', 'Existing Customer', 25480, '', 25480, '-99', '2005-12-05', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('d63b4e8d-77d6-527c-4ce9-438dfc7b9f87', '2005-10-12 01:00:00', '2005-11-30 20:08:32', '1', 'chris_id', '1', 0, 'U & S Baker Transporta - 1900 units - Chris', 'New Business', 'Word of mouth', 1580, '', 1580, '-99', '2005-10-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('156871b1-1cb9-d716-a938-438dfccc8368', '2005-10-12 01:00:00', '2005-11-30 20:08:33', '1', 'chris_id', '1', 0, 'U & S Baker Transporta - 2900 units - Chris', 'Existing Business', 'Self Generated', 3280, '', 3280, '-99', '2005-11-16', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', '2005-10-12 01:00:00', '2005-11-30 20:08:34', '1', 'chris_id', '1', 0, 'U & S Baker Transporta - 2700 units - Chris', 'New Business', '', 200480, '', 200480, '-99', '2005-12-26', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-10-12 01:00:00', '2005-11-30 20:08:35', '1', 'chris_id', '1', 0, 'U & S Baker Transporta - 1800 units - Chris', 'Existing Business', 'Public Relations', 13480, '', 13480, '-99', '2005-12-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('25eb9a03-c149-7692-3015-438dfcb58d47', '2005-10-12 01:00:00', '2005-11-30 20:08:36', '1', 'chris_id', '1', 0, 'U & S Baker Transporta - 1800 units - Chris', '', 'Self Generated', 14480, '', 14480, '-99', '2005-11-20', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-10-19 01:00:00', '2005-11-30 20:08:37', '1', 'will_id', '1', 0, 'Baker-Finke Constructi - 2700 units - Will', 'Existing Business', 'Web Site', 95480, '', 95480, '-99', '2006-01-04', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-10-19 01:00:00', '2005-11-30 20:08:38', '1', 'will_id', '1', 0, 'Baker-Finke Constructi - 4100 units - Will', 'Existing Business', 'Employee', 9980, '', 9980, '-99', '2005-12-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('78e745c3-0483-2efe-de74-438dfcc2ef3b', '2005-10-19 01:00:00', '2005-11-30 20:08:39', '1', 'will_id', '1', 0, 'Baker-Finke Constructi - 3300 units - Will', '', 'Self Generated', 1480, '', 1480, '-99', '2005-10-31', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('ae71e20f-2368-82bd-3e1b-438dfc1bff3b', '2005-10-19 01:00:00', '2005-11-30 20:08:40', '1', 'will_id', '1', 0, 'Baker-Finke Constructi - 3300 units - Will', 'New Business', 'Partner', 10980, '', 10980, '-99', '2005-12-15', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('b3df3ed9-e479-bd75-2c1d-438dfccb6b13', '2005-10-19 01:00:00', '2005-11-30 20:08:40', '1', 'will_id', '1', 0, 'Baker-Finke Constructi - 1900 units - Will', 'New Business', 'Employee', 2780, '', 2780, '-99', '2005-12-13', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-10-19 01:00:00', '2005-11-30 20:08:41', '1', 'sarah_id', '1', 0, 'N & W Beutel Transport - 3400 units - Sarah', 'New Business', 'Partner', 120480, '', 120480, '-99', '2005-12-26', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-10-19 01:00:00', '2005-11-30 20:08:42', '1', 'sarah_id', '1', 0, 'N & W Beutel Transport - 3100 units - Sarah', '', 'Trade Show', 200480, '', 200480, '-99', '2005-12-31', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-10-19 01:00:00', '2005-11-30 20:08:43', '1', 'sarah_id', '1', 0, 'N & W Beutel Transport - 2400 units - Sarah', 'New Business', 'Other', 1080, '', 1080, '-99', '2005-11-02', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-10-19 01:00:00', '2005-11-30 20:08:44', '1', 'sarah_id', '1', 0, 'N & W Beutel Transport - 2700 units - Sarah', '', 'Existing Customer', 6180, '', 6180, '-99', '2005-12-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-10-19 01:00:00', '2005-11-30 20:08:45', '1', 'sarah_id', '1', 0, 'N & W Beutel Transport - 2600 units - Sarah', '', 'Employee', 3180, '', 3180, '-99', '2005-12-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('96c705f3-6be5-5af5-f0a0-438dfcebba87', '2005-10-19 01:00:00', '2005-11-30 20:08:46', '1', 'matt_id', '1', 0, 'Beutel-Duvalle Enginee - 3100 units - Matt', 'New Business', '', 14480, '', 14480, '-99', '2005-11-23', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-10-19 01:00:00', '2005-11-30 20:08:47', '1', 'matt_id', '1', 0, 'Beutel-Duvalle Enginee - 2400 units - Matt', 'Existing Business', 'Cold Call', 2980, '', 2980, '-99', '2005-11-19', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-10-19 01:00:00', '2005-11-30 20:08:48', '1', 'matt_id', '1', 0, 'Beutel-Duvalle Enginee - 2900 units - Matt', '', 'Existing Customer', 2980, '', 2980, '-99', '2005-11-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('d4d6f996-01db-328a-43ab-438dfc629977', '2005-10-19 01:00:00', '2005-11-30 20:08:49', '1', 'matt_id', '1', 0, 'Beutel-Duvalle Enginee - 4100 units - Matt', 'Existing Business', 'Web Site', 2880, '', 2880, '-99', '2005-12-11', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-10-19 01:00:00', '2005-11-30 20:08:50', '1', 'matt_id', '1', 0, 'Beutel-Duvalle Enginee - 4100 units - Matt', 'New Business', 'Trade Show', 5680, '', 5680, '-99', '2005-12-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-10-19 01:00:00', '2005-11-30 20:08:51', '1', 'sarah_id', '1', 0, 'O & D Sloper Communica - 2600 units - Sarah', 'New Business', 'Partner', 2380, '', 2380, '-99', '2005-12-10', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-10-19 01:00:00', '2005-11-30 20:08:53', '1', 'sarah_id', '1', 0, 'O & D Sloper Communica - 1800 units - Sarah', '', 'Partner', 25480, '', 25480, '-99', '2005-12-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('39843363-519b-58c2-08b3-438dfc27eb1c', '2005-10-19 01:00:00', '2005-11-30 20:08:54', '1', 'sarah_id', '1', 0, 'O & D Sloper Communica - 1800 units - Sarah', '', 'Cold Call', 2580, '', 2580, '-99', '2005-11-30', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3ef472a6-4310-8316-69e0-438dfc95d6eb', '2005-10-19 01:00:00', '2005-11-30 20:08:55', '1', 'sarah_id', '1', 0, 'O & D Sloper Communica - 4000 units - Sarah', 'Existing Business', 'Trade Show', 30480, '', 30480, '-99', '2005-12-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('444b4edc-a32d-30e0-b71d-438dfc2e02d6', '2005-10-19 01:00:00', '2005-11-30 20:08:56', '1', 'sarah_id', '1', 0, 'O & D Sloper Communica - 1800 units - Sarah', '', 'Cold Call', 3080, '', 3080, '-99', '2005-12-14', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-10-19 01:00:00', '2005-11-30 20:08:56', '1', 'sally_id', '1', 0, 'Sloper-Weinzimmer Tran - 2900 units - Sally', 'Existing Business', 'Employee', 5480, '', 5480, '-99', '2005-12-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('c31f1860-4ca4-ed75-a711-438dfc143a99', '2005-10-19 01:00:00', '2005-11-30 20:08:57', '1', 'sally_id', '1', 0, 'Sloper-Weinzimmer Tran - 4000 units - Sally', 'Existing Business', '', 60480, '', 60480, '-99', '2006-01-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-19 01:00:00', '2005-11-30 20:08:58', '1', 'sally_id', '1', 0, 'Sloper-Weinzimmer Tran - 3400 units - Sally', '', 'Other', 1580, '', 1580, '-99', '2005-11-03', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-10-19 01:00:00', '2005-11-30 20:09:00', '1', 'sally_id', '1', 0, 'Sloper-Weinzimmer Tran - 2700 units - Sally', 'Existing Business', 'Self Generated', 11480, '', 11480, '-99', '2005-12-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-10-19 01:00:00', '2005-11-30 20:09:01', '1', 'sally_id', '1', 0, 'Sloper-Weinzimmer Tran - 2700 units - Sally', 'New Business', 'Existing Customer', 2680, '', 2680, '-99', '2005-12-14', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-10-19 01:00:00', '2005-11-30 20:09:02', '1', 'sally_id', '1', 0, 'M & Y Moore Communicat - 1800 units - Sally', 'New Business', 'Other', 56480, '', 56480, '-99', '2005-12-30', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('f345f8de-1019-5646-c968-438dfce38ea5', '2005-10-19 01:00:00', '2005-11-30 20:09:03', '1', 'sally_id', '1', 0, 'M & Y Moore Communicat - 3300 units - Sally', 'Existing Business', 'Cold Call', 1780, '', 1780, '-99', '2005-11-01', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('484f0b34-d589-0f56-efd8-438dfc656c07', '2005-10-19 01:00:00', '2005-11-30 20:09:04', '1', 'sally_id', '1', 0, 'M & Y Moore Communicat - 4100 units - Sally', 'Existing Business', 'Direct Mail', 5480, '', 5480, '-99', '2005-11-21', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('9f730952-2383-4854-658e-438dfc18f205', '2005-10-19 01:00:00', '2005-11-30 20:09:05', '1', 'sally_id', '1', 0, 'M & Y Moore Communicat - 4000 units - Sally', 'New Business', 'Direct Mail', 10980, '', 10980, '-99', '2005-12-01', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-10-19 01:00:00', '2005-11-30 20:09:06', '1', 'sally_id', '1', 0, 'M & Y Moore Communicat - 3100 units - Sally', 'New Business', 'Public Relations', 15480, '', 15480, '-99', '2005-11-23', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2a3a5412-b174-26e3-6600-438dfcd0693f', '2005-10-19 01:00:00', '2005-11-30 20:09:07', '1', 'beth_id', '1', 0, 'Moore-Chaw Communicati - 3100 units - Beth', 'Existing Business', 'Direct Mail', 50480, '', 50480, '-99', '2006-01-03', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('2fb59956-566d-d9f1-9155-438dfcbf1b79', '2005-10-19 01:00:00', '2005-11-30 20:09:08', '1', 'beth_id', '1', 0, 'Moore-Chaw Communicati - 1800 units - Beth', 'Existing Business', 'Cold Call', 2780, '', 2780, '-99', '2005-11-19', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('3522f672-6f9c-93fd-5ec8-438dfc62cd75', '2005-10-19 01:00:00', '2005-11-30 20:09:09', '1', 'beth_id', '1', 0, 'Moore-Chaw Communicati - 2900 units - Beth', '', 'Other', 120480, '', 120480, '-99', '2005-12-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2005-10-19 01:00:00', '2005-11-30 20:09:10', '1', 'beth_id', '1', 0, 'Moore-Chaw Communicati - 2600 units - Beth', 'New Business', 'Other', 120480, '', 120480, '-99', '2006-01-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('4022d9c0-e6d1-9831-ce97-438dfc66cdaa', '2005-10-19 01:00:00', '2005-11-30 20:09:10', '1', 'beth_id', '1', 0, 'Moore-Chaw Communicati - 4100 units - Beth', 'New Business', 'Partner', 95480, '', 95480, '-99', '2005-12-31', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('5a976c46-389d-9891-e2f0-438dfc3290e9', '2005-10-26 01:00:00', '2005-11-30 20:09:11', '1', 'max_id', '1', 0, 'B & D Reitzel Machiner - 2400 units - Max', 'Existing Business', 'Conference', 2380, '', 2380, '-99', '2005-12-02', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '2005-10-26 01:00:00', '2005-11-30 20:09:12', '1', 'max_id', '1', 0, 'B & D Reitzel Machiner - 2400 units - Max', 'New Business', 'Employee', 45480, '', 45480, '-99', '2006-01-02', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('65ddf211-bc03-446c-57a8-438dfcbb403f', '2005-10-26 01:00:00', '2005-11-30 20:09:13', '1', 'max_id', '1', 0, 'B & D Reitzel Machiner - 2600 units - Max', 'New Business', 'Employee', 50480, '', 50480, '-99', '2006-01-08', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('6b3c2e82-a9d9-5301-042f-438dfc77b5c1', '2005-10-26 01:00:00', '2005-11-30 20:09:13', '1', 'max_id', '1', 0, 'B & D Reitzel Machiner - 2400 units - Max', 'New Business', 'Partner', 1480, '', 1480, '-99', '2005-11-06', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('70a75dce-6857-3765-ffc6-438dfcabad14', '2005-10-26 01:00:00', '2005-11-30 20:09:14', '1', 'max_id', '1', 0, 'B & D Reitzel Machiner - 2600 units - Max', 'Existing Business', 'Public Relations', 5580, '', 5580, '-99', '2005-11-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8b4d4863-64bb-3a51-e363-438dfcd7c216', '2005-10-26 01:00:00', '2005-11-30 20:09:15', '1', 'sarah_id', '1', 0, 'Reitzel-Horbach Constr - 2600 units - Sarah', 'New Business', 'Employee', 56480, '', 56480, '-99', '2006-01-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-10-26 01:00:00', '2005-11-30 20:09:16', '1', 'sarah_id', '1', 0, 'Reitzel-Horbach Constr - 4000 units - Sarah', '', 'Partner', 75480, '', 75480, '-99', '2006-01-09', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('98d51b88-ba65-ff4c-c640-438dfc1143df', '2005-10-26 01:00:00', '2005-11-30 20:09:17', '1', 'sarah_id', '1', 0, 'Reitzel-Horbach Constr - 4000 units - Sarah', '', 'Direct Mail', 5980, '', 5980, '-99', '2005-12-05', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('9e45c28e-72df-2ad5-9387-438dfcbe92c4', '2005-10-26 01:00:00', '2005-11-30 20:09:18', '1', 'sarah_id', '1', 0, 'Reitzel-Horbach Constr - 1900 units - Sarah', 'New Business', 'Existing Customer', 2080, '', 2080, '-99', '2005-12-19', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('a3a22771-6e3e-a7b5-4480-438dfca06258', '2005-10-26 01:00:00', '2005-11-30 20:09:18', '1', 'sarah_id', '1', 0, 'Reitzel-Horbach Constr - 3300 units - Sarah', '', '', 55480, '', 55480, '-99', '2006-01-13', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('bea4933c-3781-d256-266c-438dfcdb19ee', '2005-10-26 01:00:00', '2005-11-30 20:09:20', '1', 'kristen_id', '1', 0, 'H & E Knobel Machinery - 2600 units - Kristen', 'Existing Business', 'Trade Show', 140480, '', 140480, '-99', '2006-01-04', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('c40c420b-60c8-986a-f496-438dfc754cd7', '2005-10-26 01:00:00', '2005-11-30 20:09:21', '1', 'kristen_id', '1', 0, 'H & E Knobel Machinery - 2400 units - Kristen', '', 'Direct Mail', 200480, '', 200480, '-99', '2006-01-02', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('c98869ed-8b7e-cb73-fb00-438dfc18e781', '2005-10-26 01:00:00', '2005-11-30 20:09:22', '1', 'kristen_id', '1', 0, 'H & E Knobel Machinery - 4100 units - Kristen', '', 'Trade Show', 5480, '', 5480, '-99', '2005-11-27', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('ceee6cf0-042f-9cac-0477-438dfc16754c', '2005-10-26 01:00:00', '2005-11-30 20:09:22', '1', 'kristen_id', '1', 0, 'H & E Knobel Machinery - 3100 units - Kristen', 'Existing Business', 'Web Site', 980, '', 980, '-99', '2005-11-08', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('d45537ea-5268-9846-bdae-438dfc5127d9', '2005-10-26 01:00:00', '2005-11-30 20:09:23', '1', 'kristen_id', '1', 0, 'H & E Knobel Machinery - 4000 units - Kristen', 'New Business', 'Public Relations', 5580, '', 5580, '-99', '2005-12-09', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('eec9163b-65b8-05f2-46a4-438dfc623d57', '2005-10-26 01:00:00', '2005-11-30 20:09:24', '1', 'beth_id', '1', 0, 'Knobel-Hope Electronic - 3300 units - Beth', 'Existing Business', 'Existing Customer', 6180, '', 6180, '-99', '2005-11-30', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-10-26 01:00:00', '2005-11-30 20:09:25', '1', 'beth_id', '1', 0, 'Knobel-Hope Electronic - 2900 units - Beth', 'New Business', 'Existing Customer', 3280, '', 3280, '-99', '2005-12-20', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('585e0860-6f41-9c13-beca-438dfc78185c', '2005-10-26 01:00:00', '2005-11-30 20:09:25', '1', 'beth_id', '1', 0, 'Knobel-Hope Electronic - 1900 units - Beth', 'Existing Business', 'Partner', 95480, '', 95480, '-99', '2006-01-07', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-10-26 01:00:00', '2005-11-30 20:09:26', '1', 'beth_id', '1', 0, 'Knobel-Hope Electronic - 2400 units - Beth', 'New Business', 'Public Relations', 2080, '', 2080, '-99', '2005-12-24', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('104cc768-cc53-d768-2032-438dfc8b5995', '2005-10-26 01:00:00', '2005-11-30 20:09:27', '1', 'beth_id', '1', 0, 'Knobel-Hope Electronic - 2400 units - Beth', 'New Business', 'Cold Call', 1680, '', 1680, '-99', '2005-11-09', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '2005-10-26 01:00:00', '2005-11-30 20:09:28', '1', 'max_id', '1', 0, 'X & M Fisher Construct - 1900 units - Max', 'Existing Business', 'Other', 3380, '', 3380, '-99', '2005-12-04', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-10-26 01:00:00', '2005-11-30 20:09:29', '1', 'max_id', '1', 0, 'X & M Fisher Construct - 2900 units - Max', 'Existing Business', 'Trade Show', 1080, '', 1080, '-99', '2005-11-08', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-10-26 01:00:00', '2005-11-30 20:09:30', '1', 'max_id', '1', 0, 'X & M Fisher Construct - 2700 units - Max', 'New Business', 'Existing Customer', 40480, '', 40480, '-99', '2006-01-04', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('3c4d5419-5830-31ec-3ef9-438dfc1fa54f', '2005-10-26 01:00:00', '2005-11-30 20:09:31', '1', 'max_id', '1', 0, 'X & M Fisher Construct - 2700 units - Max', 'New Business', 'Employee', 10480, '', 10480, '-99', '2005-12-20', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('419f0019-df84-c63b-ce55-438dfc35e4db', '2005-10-26 01:00:00', '2005-11-30 20:09:32', '1', 'max_id', '1', 0, 'X & M Fisher Construct - 3400 units - Max', 'New Business', 'Other', 2080, '', 2080, '-99', '2005-11-30', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('5c187d2d-7986-4de8-8a74-438dfc09721c', '2005-10-26 01:00:00', '2005-11-30 20:09:33', '1', 'sally_id', '1', 0, 'Fisher-Dabit Telecommu - 1900 units - Sally', '', '', 6280, '', 6280, '-99', '2005-11-26', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('618a6cdf-0de0-7a65-c5a4-438dfc121346', '2005-10-26 01:00:00', '2005-11-30 20:09:34', '1', 'sally_id', '1', 0, 'Fisher-Dabit Telecommu - 2600 units - Sally', 'Existing Business', 'Existing Customer', 980, '', 980, '-99', '2005-11-09', '', 'Closed Lost', 85, '');
INSERT INTO opportunities VALUES ('66e8e391-af39-ae60-2af7-438dfc70e659', '2005-10-26 01:00:00', '2005-11-30 20:09:34', '1', 'sally_id', '1', 0, 'Fisher-Dabit Telecommu - 2700 units - Sally', 'Existing Business', 'Self Generated', 5980, '', 5980, '-99', '2005-11-30', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-10-26 01:00:00', '2005-11-30 20:09:36', '1', 'sally_id', '1', 0, 'Fisher-Dabit Telecommu - 2900 units - Sally', 'Existing Business', 'Other', 6380, '', 6380, '-99', '2005-11-27', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('72a0d302-075b-de17-5727-438dfcc16815', '2005-10-26 01:00:00', '2005-11-30 20:09:37', '1', 'sally_id', '1', 0, 'Fisher-Dabit Telecommu - 2900 units - Sally', 'Existing Business', 'Self Generated', 75480, '', 75480, '-99', '2006-01-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2005-10-26 01:00:00', '2005-11-30 20:09:38', '1', 'chris_id', '1', 0, 'I & M Turner Transport - 3100 units - Chris', '', 'Employee', 45480, '', 45480, '-99', '2006-01-02', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('93a50b33-f49f-8591-b828-438dfc52c808', '2005-10-26 01:00:00', '2005-11-30 20:09:39', '1', 'chris_id', '1', 0, 'I & M Turner Transport - 3300 units - Chris', 'New Business', 'Partner', 45480, '', 45480, '-99', '2006-01-09', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', '2005-10-26 01:00:00', '2005-11-30 20:09:40', '1', 'chris_id', '1', 0, 'I & M Turner Transport - 2700 units - Chris', 'Existing Business', 'Public Relations', 5480, '', 5480, '-99', '2005-12-21', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('a232ec21-5a4f-49ee-afad-438dfc8b87c1', '2005-10-26 01:00:00', '2005-11-30 20:09:41', '1', 'chris_id', '1', 0, 'I & M Turner Transport - 1800 units - Chris', '', '', 2080, '', 2080, '-99', '2005-12-18', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-10-26 01:00:00', '2005-11-30 20:09:41', '1', 'chris_id', '1', 0, 'I & M Turner Transport - 3100 units - Chris', 'New Business', 'Self Generated', 2280, '', 2280, '-99', '2005-12-10', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c210bc17-0d11-d28b-aaa3-438dfca14a0c', '2005-11-02 01:00:00', '2005-11-30 20:09:42', '1', 'will_id', '1', 0, 'Turner-Clark Electroni - 2900 units - Will', 'New Business', 'Other', 20480, '', 20480, '-99', '2005-12-07', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c78ef14e-a115-3296-4a0b-438dfc612611', '2005-11-02 01:00:00', '2005-11-30 20:09:43', '1', 'will_id', '1', 0, 'Turner-Clark Electroni - 2700 units - Will', 'Existing Business', 'Public Relations', 1280, '', 1280, '-99', '2005-11-12', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-11-02 01:00:00', '2005-11-30 20:09:44', '1', 'will_id', '1', 0, 'Turner-Clark Electroni - 1800 units - Will', 'Existing Business', 'Public Relations', 5880, '', 5880, '-99', '2005-12-27', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('d380a422-de7c-da35-4d44-438dfcdcb37f', '2005-11-02 01:00:00', '2005-11-30 20:09:45', '1', 'will_id', '1', 0, 'Turner-Clark Electroni - 3100 units - Will', 'New Business', 'Word of mouth', 1380, '', 1380, '-99', '2005-11-15', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('d9219a02-5669-02ec-a152-438dfc7966a6', '2005-11-02 01:00:00', '2005-11-30 20:09:46', '1', 'will_id', '1', 0, 'Turner-Clark Electroni - 2900 units - Will', 'New Business', 'Trade Show', 20480, '', 20480, '-99', '2005-12-08', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('17e60424-6036-8748-7dbf-438dfc66247d', '2005-11-02 01:00:00', '2005-11-30 20:09:47', '1', 'kristen_id', '1', 0, 'H & Y Schimanski Engin - 1900 units - Kristen', 'Existing Business', 'Partner', 13480, '', 13480, '-99', '2005-12-26', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('6e780963-46ce-af5f-690e-438dfc3f5373', '2005-11-02 01:00:00', '2005-11-30 20:09:48', '1', 'kristen_id', '1', 0, 'H & Y Schimanski Engin - 3400 units - Kristen', 'Existing Business', 'Trade Show', 5880, '', 5880, '-99', '2005-12-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('c472020d-170b-7360-8da9-438dfcf8a844', '2005-11-02 01:00:00', '2005-11-30 20:09:49', '1', 'kristen_id', '1', 0, 'H & Y Schimanski Engin - 2400 units - Kristen', 'Existing Business', 'Self Generated', 9480, '', 9480, '-99', '2005-12-08', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-02 01:00:00', '2005-11-30 20:09:52', '1', 'kristen_id', '1', 0, 'H & Y Schimanski Engin - 1800 units - Kristen', 'Existing Business', 'Public Relations', 1580, '', 1580, '-99', '2005-11-17', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('173a9e0b-d52d-53f5-2f54-438dfcf02913', '2005-11-02 01:00:00', '2005-11-30 20:09:53', '1', 'kristen_id', '1', 0, 'H & Y Schimanski Engin - 2600 units - Kristen', 'Existing Business', 'Self Generated', 2580, '', 2580, '-99', '2005-12-06', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('323c1d0e-8e84-7bf7-d3b8-438dfc021b2a', '2005-11-02 01:00:00', '2005-11-30 20:09:53', '1', 'jaime_id', '1', 0, 'Schimanski-Alumbaugh T - 4100 units - Jaime', '', '', 70480, '', 70480, '-99', '2006-01-12', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('37e77175-855f-1792-30ff-438dfc55d5b7', '2005-11-02 01:00:00', '2005-11-30 20:09:54', '1', 'jaime_id', '1', 0, 'Schimanski-Alumbaugh T - 3300 units - Jaime', '', 'Other', 2380, '', 2380, '-99', '2005-12-08', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-11-02 01:00:00', '2005-11-30 20:09:55', '1', 'jaime_id', '1', 0, 'Schimanski-Alumbaugh T - 4000 units - Jaime', 'New Business', 'Word of mouth', 2880, '', 2880, '-99', '2005-12-14', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('42a3248c-3ee4-79e3-080a-438dfc7b0771', '2005-11-02 01:00:00', '2005-11-30 20:09:56', '1', 'jaime_id', '1', 0, 'Schimanski-Alumbaugh T - 3100 units - Jaime', 'Existing Business', 'Direct Mail', 5780, '', 5780, '-99', '2005-12-12', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4807a896-6067-a715-4521-438dfcedbf1b', '2005-11-02 01:00:00', '2005-11-30 20:09:56', '1', 'jaime_id', '1', 0, 'Schimanski-Alumbaugh T - 3100 units - Jaime', '', 'Employee', 1080, '', 1080, '-99', '2005-11-14', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('626774bf-2487-7289-71af-438dfc4f8925', '2005-11-02 01:00:00', '2005-11-30 20:09:57', '1', 'sally_id', '1', 0, 'D & A Benson Machinery - 2400 units - Sally', 'New Business', 'Self Generated', 2280, '', 2280, '-99', '2005-12-23', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-11-02 01:00:00', '2005-11-30 20:09:58', '1', 'sally_id', '1', 0, 'D & A Benson Machinery - 2900 units - Sally', '', 'Employee', 5880, '', 5880, '-99', '2005-12-16', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('6e80a470-acdc-22b1-5a64-438dfcd95ea5', '2005-11-02 01:00:00', '2005-11-30 20:09:59', '1', 'sally_id', '1', 0, 'D & A Benson Machinery - 2700 units - Sally', 'Existing Business', 'Word of mouth', 1780, '', 1780, '-99', '2005-11-17', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('73eb224e-f602-fb73-3b4a-438dfca821a9', '2005-11-02 01:00:00', '2005-11-30 20:10:00', '1', 'sally_id', '1', 0, 'D & A Benson Machinery - 4100 units - Sally', 'Existing Business', 'Other', 6280, '', 6280, '-99', '2005-12-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('795dacd7-83ea-6fca-d894-438dfc708902', '2005-11-02 01:00:00', '2005-11-30 20:10:01', '1', 'sally_id', '1', 0, 'D & A Benson Machinery - 2700 units - Sally', 'Existing Business', 'Partner', 9480, '', 9480, '-99', '2005-12-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('93f25332-f792-c673-81c6-438dfc4ad22a', '2005-11-02 01:00:00', '2005-11-30 20:10:02', '1', 'max_id', '1', 0, 'Benson-Rusch Construct - 3400 units - Max', 'New Business', 'Self Generated', 14480, '', 14480, '-99', '2005-12-10', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('9c0448ea-3d29-72df-10f2-438dfc6cae4a', '2005-11-02 01:00:00', '2005-11-30 20:10:03', '1', 'max_id', '1', 0, 'Benson-Rusch Construct - 3300 units - Max', '', 'Conference', 14480, '', 14480, '-99', '2005-12-08', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-11-02 01:00:00', '2005-11-30 20:10:03', '1', 'max_id', '1', 0, 'Benson-Rusch Construct - 4000 units - Max', 'Existing Business', 'Direct Mail', 2780, '', 2780, '-99', '2005-12-31', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-11-02 01:00:00', '2005-11-30 20:10:05', '1', 'max_id', '1', 0, 'Benson-Rusch Construct - 2700 units - Max', 'Existing Business', 'Existing Customer', 2980, '', 2980, '-99', '2005-12-10', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('af240b77-41b0-73b7-af06-438dfcf9f6eb', '2005-11-02 01:00:00', '2005-11-30 20:10:05', '1', 'max_id', '1', 0, 'Benson-Rusch Construct - 2600 units - Max', '', 'Other', 70480, '', 70480, '-99', '2006-01-13', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('c9997317-c9cd-cada-deee-438dfc15d627', '2005-11-02 01:00:00', '2005-11-30 20:10:07', '1', 'max_id', '1', 0, 'D & Z Cocadiz Electron - 3400 units - Max', 'Existing Business', 'Self Generated', 1080, '', 1080, '-99', '2005-11-13', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('cf0b9259-4810-d039-56d1-438dfc792fee', '2005-11-02 01:00:00', '2005-11-30 20:10:08', '1', 'max_id', '1', 0, 'D & Z Cocadiz Electron - 4000 units - Max', 'New Business', 'Cold Call', 140480, '', 140480, '-99', '2006-01-12', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('d77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-02 01:00:00', '2005-11-30 20:10:09', '1', 'max_id', '1', 0, 'D & Z Cocadiz Electron - 2700 units - Max', '', 'Direct Mail', 1780, '', 1780, '-99', '2005-11-17', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', '2005-11-02 01:00:00', '2005-11-30 20:10:10', '1', 'max_id', '1', 0, 'D & Z Cocadiz Electron - 3300 units - Max', '', 'Web Site', 2780, '', 2780, '-99', '2005-12-16', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', '2005-11-02 01:00:00', '2005-11-30 20:10:11', '1', 'max_id', '1', 0, 'D & Z Cocadiz Electron - 2600 units - Max', '', 'Employee', 200480, '', 200480, '-99', '2006-01-20', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('8c200697-c653-9e55-20a2-438dfcbec654', '2005-11-02 01:00:00', '2005-11-30 20:10:12', '1', 'kristen_id', '1', 0, 'Cocadiz-Mcgough Engine - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 6080, '', 6080, '-99', '2005-12-15', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-11-02 01:00:00', '2005-11-30 20:10:13', '1', 'kristen_id', '1', 0, 'Cocadiz-Mcgough Engine - 1800 units - Kristen', 'New Business', '', 6380, '', 6380, '-99', '2005-12-15', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('1395663f-319c-03d9-bb38-438dfc2f15bb', '2005-11-02 01:00:00', '2005-11-30 20:10:14', '1', 'kristen_id', '1', 0, 'Cocadiz-Mcgough Engine - 2600 units - Kristen', '', 'Trade Show', 2280, '', 2280, '-99', '2005-12-07', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-11-02 01:00:00', '2005-11-30 20:10:15', '1', 'kristen_id', '1', 0, 'Cocadiz-Mcgough Engine - 4000 units - Kristen', '', 'Conference', 5580, '', 5580, '-99', '2005-12-30', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('202e5737-f8c6-6166-95bd-438dfc198334', '2005-11-02 01:00:00', '2005-11-30 20:10:16', '1', 'kristen_id', '1', 0, 'Cocadiz-Mcgough Engine - 1800 units - Kristen', 'Existing Business', 'Direct Mail', 140480, '', 140480, '-99', '2006-01-13', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('3ae709a5-e80b-ebac-1658-438dfc4c1c66', '2005-11-09 01:00:00', '2005-11-30 20:10:17', '1', 'will_id', '1', 0, 'Q & Q King Telecommuni - 1900 units - Will', '', 'Conference', 2080, '', 2080, '-99', '2006-01-03', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('421e9f9f-a650-895d-d407-438dfcda6afa', '2005-11-09 01:00:00', '2005-11-30 20:10:18', '1', 'will_id', '1', 0, 'Q & Q King Telecommuni - 3300 units - Will', 'New Business', 'Partner', 140480, '', 140480, '-99', '2006-01-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('47887ee4-74ee-49e8-5b87-438dfc48fdb9', '2005-11-09 01:00:00', '2005-11-30 20:10:20', '1', 'will_id', '1', 0, 'Q & Q King Telecommuni - 3300 units - Will', '', 'Partner', 1480, '', 1480, '-99', '2005-11-22', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '2005-11-09 01:00:00', '2005-11-30 20:10:21', '1', 'will_id', '1', 0, 'Q & Q King Telecommuni - 4000 units - Will', 'New Business', 'Conference', 55480, '', 55480, '-99', '2006-01-21', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('525d24ac-f769-62a1-7671-438dfc5b80c4', '2005-11-09 01:00:00', '2005-11-30 20:10:21', '1', 'will_id', '1', 0, 'Q & Q King Telecommuni - 2400 units - Will', 'Existing Business', 'Word of mouth', 13480, '', 13480, '-99', '2005-12-20', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-11-09 01:00:00', '2005-11-30 20:10:22', '1', 'max_id', '1', 0, 'King-Smith Engineering - 4100 units - Max', 'Existing Business', 'Direct Mail', 10480, '', 10480, '-99', '2005-12-11', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('74480c8a-65bd-43b4-a5eb-438dfc59c0db', '2005-11-09 01:00:00', '2005-11-30 20:10:23', '1', 'max_id', '1', 0, 'King-Smith Engineering - 1800 units - Max', 'New Business', 'Employee', 5980, '', 5980, '-99', '2005-12-20', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-11-09 01:00:00', '2005-11-30 20:10:24', '1', 'max_id', '1', 0, 'King-Smith Engineering - 2700 units - Max', 'New Business', 'Conference', 3080, '', 3080, '-99', '2005-12-09', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('80ff193e-53ed-cdb4-a36a-438dfc397573', '2005-11-09 01:00:00', '2005-11-30 20:10:25', '1', 'max_id', '1', 0, 'King-Smith Engineering - 3400 units - Max', 'Existing Business', 'Web Site', 1280, '', 1280, '-99', '2005-11-19', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('8684215d-e5f9-4548-8848-438dfcfc8420', '2005-11-09 01:00:00', '2005-11-30 20:10:26', '1', 'max_id', '1', 0, 'King-Smith Engineering - 3100 units - Max', '', 'Cold Call', 14480, '', 14480, '-99', '2005-12-24', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('a3a12cd3-aa71-f2bc-f424-438dfc03a33a', '2005-11-09 01:00:00', '2005-11-30 20:10:26', '1', 'matt_id', '1', 0, 'Y & R Campbell Machine - 1800 units - Matt', 'New Business', 'Direct Mail', 25480, '', 25480, '-99', '2005-12-09', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('a9173939-a969-debd-9b45-438dfc16a8d6', '2005-11-09 01:00:00', '2005-11-30 20:10:27', '1', 'matt_id', '1', 0, 'Y & R Campbell Machine - 2700 units - Matt', 'Existing Business', 'Direct Mail', 9480, '', 9480, '-99', '2005-12-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-09 01:00:00', '2005-11-30 20:10:29', '1', 'matt_id', '1', 0, 'Y & R Campbell Machine - 4000 units - Matt', '', 'Web Site', 1880, '', 1880, '-99', '2005-11-22', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('b3d74501-c0f2-7fc6-8be5-438dfcb1acca', '2005-11-09 01:00:00', '2005-11-30 20:10:30', '1', 'matt_id', '1', 0, 'Y & R Campbell Machine - 2900 units - Matt', '', 'Partner', 5480, '', 5480, '-99', '2005-12-16', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-11-09 01:00:00', '2005-11-30 20:10:30', '1', 'matt_id', '1', 0, 'Y & R Campbell Machine - 4000 units - Matt', '', 'Conference', 2580, '', 2580, '-99', '2005-12-19', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('d393f91a-9a41-2004-f0a8-438dfcd98cb9', '2005-11-09 01:00:00', '2005-11-30 20:10:31', '1', 'sarah_id', '1', 0, 'Campbell-Watson Engine - 4100 units - Sarah', 'Existing Business', 'Public Relations', 56480, '', 56480, '-99', '2006-01-21', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-11-09 01:00:00', '2005-11-30 20:10:33', '1', 'sarah_id', '1', 0, 'Campbell-Watson Engine - 4100 units - Sarah', 'New Business', 'Word of mouth', 5680, '', 5680, '-99', '2005-12-19', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('e06b49ce-43ef-4305-f7de-438dfc7104f3', '2005-11-09 01:00:00', '2005-11-30 20:10:34', '1', 'sarah_id', '1', 0, 'Campbell-Watson Engine - 2400 units - Sarah', 'Existing Business', 'Conference', 1880, '', 1880, '-99', '2005-11-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('e5e24062-4dbd-fcae-7cf3-438dfc6529ff', '2005-11-09 01:00:00', '2005-11-30 20:10:35', '1', 'sarah_id', '1', 0, 'Campbell-Watson Engine - 2700 units - Sarah', 'New Business', 'Other', 15480, '', 15480, '-99', '2006-01-08', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('ed33daee-afd2-6038-5474-438dfc1225ec', '2005-11-09 01:00:00', '2005-11-30 20:10:36', '1', 'sarah_id', '1', 0, 'Campbell-Watson Engine - 4100 units - Sarah', '', 'Self Generated', 140480, '', 140480, '-99', '2006-01-16', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('13b30e95-b03c-fad2-78d1-438dfc9f2057', '2005-11-09 01:00:00', '2005-11-30 20:10:36', '1', 'kristen_id', '1', 0, 'E & F Anderson Machine - 3300 units - Kristen', '', 'Other', 1780, '', 1780, '-99', '2005-11-23', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-09 01:00:00', '2005-11-30 20:10:37', '1', 'kristen_id', '1', 0, 'E & F Anderson Machine - 4100 units - Kristen', 'Existing Business', 'Direct Mail', 1680, '', 1680, '-99', '2005-11-23', '', 'Closed Lost', 90, '');
INSERT INTO opportunities VALUES ('23042f39-2d73-acbf-4954-438dfc3e1a5d', '2005-11-09 01:00:00', '2005-11-30 20:10:38', '1', 'kristen_id', '1', 0, 'E & F Anderson Machine - 4000 units - Kristen', 'New Business', '', 20480, '', 20480, '-99', '2006-01-01', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('286ca27f-134e-cd73-b250-438dfc043501', '2005-11-09 01:00:00', '2005-11-30 20:10:39', '1', 'kristen_id', '1', 0, 'E & F Anderson Machine - 2700 units - Kristen', 'Existing Business', 'Existing Customer', 5780, '', 5780, '-99', '2005-12-15', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('30250823-75fc-8c41-b9bc-438dfcb731c7', '2005-11-09 01:00:00', '2005-11-30 20:10:40', '1', 'kristen_id', '1', 0, 'E & F Anderson Machine - 3300 units - Kristen', 'New Business', 'Trade Show', 200480, '', 200480, '-99', '2006-01-24', '', 'Closed Lost', 35, '');
INSERT INTO opportunities VALUES ('4aa16965-6904-4b8a-033b-438dfc18394a', '2005-11-09 01:00:00', '2005-11-30 20:10:40', '1', 'chris_id', '1', 0, 'Anderson-Duncan Transp - 3100 units - Chris', 'Existing Business', 'Partner', 100480, '', 100480, '-99', '2006-01-19', '', 'Closed Lost', 80, '');
INSERT INTO opportunities VALUES ('502d9d0e-301a-d081-79c9-438dfcf82595', '2005-11-09 01:00:00', '2005-11-30 20:10:41', '1', 'chris_id', '1', 0, 'Anderson-Duncan Transp - 1900 units - Chris', '', 'Partner', 12480, '', 12480, '-99', '2005-12-12', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('5584164e-fda6-ed44-0a66-438dfc5521aa', '2005-11-09 01:00:00', '2005-11-30 20:10:43', '1', 'chris_id', '1', 0, 'Anderson-Duncan Transp - 2600 units - Chris', 'Existing Business', '', 2080, '', 2080, '-99', '2006-01-06', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-09 01:00:00', '2005-11-30 20:10:43', '1', 'chris_id', '1', 0, 'Anderson-Duncan Transp - 1800 units - Chris', '', 'Other', 1880, '', 1880, '-99', '2005-11-24', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('604ed3ff-dfb1-ad5f-2a0d-438dfcff1424', '2005-11-09 01:00:00', '2005-11-30 20:10:44', '1', 'chris_id', '1', 0, 'Anderson-Duncan Transp - 1900 units - Chris', 'Existing Business', '', 1580, '', 1580, '-99', '2005-11-23', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-09 01:00:00', '2005-11-30 20:10:45', '1', 'will_id', '1', 0, 'N & O Wilson Electroni - 1800 units - Will', '', 'Web Site', 1980, '', 1980, '-99', '2005-11-22', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-09 01:00:00', '2005-11-30 20:10:46', '1', 'will_id', '1', 0, 'N & O Wilson Electroni - 2600 units - Will', 'New Business', 'Self Generated', 1880, '', 1880, '-99', '2005-11-19', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('8848634f-46bf-2cb2-73ac-438dfcdd6ae8', '2005-11-09 01:00:00', '2005-11-30 20:10:47', '1', 'will_id', '1', 0, 'N & O Wilson Electroni - 2600 units - Will', 'New Business', 'Partner', 2080, '', 2080, '-99', '2006-01-04', '', 'Closed Lost', 45, '');
INSERT INTO opportunities VALUES ('8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', '2005-11-09 01:00:00', '2005-11-30 20:10:48', '1', 'will_id', '1', 0, 'N & O Wilson Electroni - 3100 units - Will', '', 'Other', 1680, '', 1680, '-99', '2005-11-21', '', 'Closed Lost', 75, '');
INSERT INTO opportunities VALUES ('93304c00-a7d6-17db-0c56-438dfc46dce3', '2005-11-09 01:00:00', '2005-11-30 20:10:49', '1', 'will_id', '1', 0, 'N & O Wilson Electroni - 2700 units - Will', 'Existing Business', 'Self Generated', 120480, '', 120480, '-99', '2006-01-18', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', '2005-11-16 01:00:00', '2005-11-30 20:10:49', '1', 'kristen_id', '1', 0, 'Wilson-Morrow Machiner - 3300 units - Kristen', '', 'Self Generated', 1580, '', 1580, '-99', '2005-11-29', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', '2005-11-16 01:00:00', '2005-11-30 20:10:50', '1', 'kristen_id', '1', 0, 'Wilson-Morrow Machiner - 3300 units - Kristen', 'New Business', 'Other', 140480, '', 140480, '-99', '2006-01-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-16 01:00:00', '2005-11-30 20:10:51', '1', 'kristen_id', '1', 0, 'Wilson-Morrow Machiner - 2400 units - Kristen', 'New Business', 'Cold Call', 1880, '', 1880, '-99', '2005-12-01', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-11-16 01:00:00', '2005-11-30 20:10:52', '1', 'kristen_id', '1', 0, 'Wilson-Morrow Machiner - 2400 units - Kristen', 'New Business', 'Self Generated', 2680, '', 2680, '-99', '2005-12-18', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('c82d9262-2bc5-d3ad-f9db-438dfc62ba85', '2005-11-16 01:00:00', '2005-11-30 20:10:53', '1', 'kristen_id', '1', 0, 'Wilson-Morrow Machiner - 3300 units - Kristen', 'Existing Business', 'Other', 5880, '', 5880, '-99', '2005-12-22', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-11-16 01:00:00', '2005-11-30 20:10:54', '1', 'beth_id', '1', 0, 'U & W Wall Constructio - 3100 units - Beth', '', 'Direct Mail', 6280, '', 6280, '-99', '2005-12-23', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('e8148dd2-1b67-e084-387c-438dfcb55bae', '2005-11-16 01:00:00', '2005-11-30 20:10:55', '1', 'beth_id', '1', 0, 'U & W Wall Constructio - 1900 units - Beth', 'Existing Business', '', 6280, '', 6280, '-99', '2006-01-15', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('ed75f97c-b3bd-284b-a4bf-438dfc66a995', '2005-11-16 01:00:00', '2005-11-30 20:10:57', '1', 'beth_id', '1', 0, 'U & W Wall Constructio - 4000 units - Beth', 'Existing Business', '', 2980, '', 2980, '-99', '2005-12-24', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('131d07d1-6f00-9422-f624-438dfca6577c', '2005-11-16 01:00:00', '2005-11-30 20:10:57', '1', 'beth_id', '1', 0, 'U & W Wall Constructio - 3400 units - Beth', 'New Business', 'Direct Mail', 1380, '', 1380, '-99', '2005-11-30', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-11-16 01:00:00', '2005-11-30 20:10:58', '1', 'beth_id', '1', 0, 'U & W Wall Constructio - 1800 units - Beth', 'Existing Business', 'Existing Customer', 20480, '', 20480, '-99', '2005-12-21', '', 'Closed Lost', 60, '');
INSERT INTO opportunities VALUES ('212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-11-16 01:00:00', '2005-11-30 20:11:00', '1', 'max_id', '1', 0, 'Wall-Clendenen Electro - 2400 units - Max', 'Existing Business', 'Trade Show', 5880, '', 5880, '-99', '2005-12-18', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('26a3f505-401d-3394-796c-438dfc32062c', '2005-11-16 01:00:00', '2005-11-30 20:11:01', '1', 'max_id', '1', 0, 'Wall-Clendenen Electro - 2400 units - Max', '', 'Conference', 3380, '', 3380, '-99', '2006-01-08', '', 'Closed Lost', 50, '');
INSERT INTO opportunities VALUES ('2c0758ab-e71f-d85d-37e0-438dfc870dea', '2005-11-16 01:00:00', '2005-11-30 20:11:02', '1', 'max_id', '1', 0, 'Wall-Clendenen Electro - 3300 units - Max', 'Existing Business', 'Conference', 980, '', 980, '-99', '2005-11-29', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-16 01:00:00', '2005-11-30 20:11:03', '1', 'max_id', '1', 0, 'Wall-Clendenen Electro - 2700 units - Max', 'New Business', 'Conference', 1480, '', 1480, '-99', '2005-11-28', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2005-11-16 01:00:00', '2005-11-30 20:11:04', '1', 'max_id', '1', 0, 'Wall-Clendenen Electro - 3300 units - Max', 'New Business', 'Partner', 25480, '', 25480, '-99', '2006-01-11', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-11-16 01:00:00', '2005-11-30 20:11:05', '1', 'chris_id', '1', 0, 'M & K Willeford Teleco - 2900 units - Chris', 'Existing Business', 'Other', 2280, '', 2280, '-99', '2005-12-27', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-11-16 01:00:00', '2005-11-30 20:11:07', '1', 'chris_id', '1', 0, 'M & K Willeford Teleco - 1800 units - Chris', 'Existing Business', 'Self Generated', 2980, '', 2980, '-99', '2005-12-16', '', 'Closed Won', 80, '');
INSERT INTO opportunities VALUES ('5f05dae3-7760-26a5-80be-438dfc14837e', '2005-11-16 01:00:00', '2005-11-30 20:11:08', '1', 'chris_id', '1', 0, 'M & K Willeford Teleco - 4000 units - Chris', '', 'Public Relations', 5980, '', 5980, '-99', '2005-12-23', '', 'Closed Won', 45, '');
INSERT INTO opportunities VALUES ('646a578c-b835-f9e9-f274-438dfc3f9d7f', '2005-11-16 01:00:00', '2005-11-30 20:11:09', '1', 'chris_id', '1', 0, 'M & K Willeford Teleco - 3300 units - Chris', 'Existing Business', 'Employee', 120480, '', 120480, '-99', '2006-01-24', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('69bddf58-2526-f875-039b-438dfc587b9e', '2005-11-16 01:00:00', '2005-11-30 20:11:10', '1', 'chris_id', '1', 0, 'M & K Willeford Teleco - 3400 units - Chris', 'New Business', 'Partner', 5980, '', 5980, '-99', '2006-01-15', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('847052f1-731b-db07-30df-438dfc1b0fc3', '2005-11-16 01:00:00', '2005-11-30 20:11:10', '1', 'sarah_id', '1', 0, 'Willeford-Nutter Machi - 2600 units - Sarah', 'Existing Business', 'Other', 6180, '', 6180, '-99', '2006-01-15', '', 'Closed Won', 25, '');
INSERT INTO opportunities VALUES ('89dad4a1-3029-8b29-445a-438dfc27482e', '2005-11-16 01:00:00', '2005-11-30 20:11:11', '1', 'sarah_id', '1', 0, 'Willeford-Nutter Machi - 2900 units - Sarah', 'New Business', 'Public Relations', 95480, '', 95480, '-99', '2006-01-26', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '2005-11-16 01:00:00', '2005-11-30 20:11:12', '1', 'sarah_id', '1', 0, 'Willeford-Nutter Machi - 3300 units - Sarah', 'New Business', 'Other', 200480, '', 200480, '-99', '2006-01-29', '', 'Closed Won', 75, '');
INSERT INTO opportunities VALUES ('94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-16 01:00:00', '2005-11-30 20:11:13', '1', 'sarah_id', '1', 0, 'Willeford-Nutter Machi - 2700 units - Sarah', 'Existing Business', 'Partner', 1780, '', 1780, '-99', '2005-12-01', '', 'Closed Won', 90, '');
INSERT INTO opportunities VALUES ('9cc19311-d5c6-ba8d-0d80-438dfc506d7f', '2005-11-16 01:00:00', '2005-11-30 20:11:14', '1', 'sarah_id', '1', 0, 'Willeford-Nutter Machi - 1800 units - Sarah', 'New Business', 'Cold Call', 9980, '', 9980, '-99', '2005-12-25', '', 'Closed Won', 35, '');
INSERT INTO opportunities VALUES ('b74e73c8-15fb-808e-ede3-438dfcd70e41', '2005-11-16 01:00:00', '2005-11-30 20:11:15', '1', 'beth_id', '1', 0, 'L & E Case Communicati - 2900 units - Beth', '', 'Partner', 56480, '', 56480, '-99', '2006-02-02', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('bf994065-c384-db1d-b21b-438dfc715d00', '2005-11-16 01:00:00', '2005-11-30 20:11:16', '1', 'beth_id', '1', 0, 'L & E Case Communicati - 1900 units - Beth', 'New Business', 'Partner', 2980, '', 2980, '-99', '2006-01-11', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2005-11-16 01:00:00', '2005-11-30 20:11:16', '1', 'beth_id', '1', 0, 'L & E Case Communicati - 3300 units - Beth', '', 'Self Generated', 60480, '', 60480, '-99', '2006-01-29', '', 'Closed Lost', 25, '');
INSERT INTO opportunities VALUES ('ca705b7e-8a2e-b76b-988f-438dfc04448c', '2005-11-16 01:00:00', '2005-11-30 20:11:17', '1', 'beth_id', '1', 0, 'L & E Case Communicati - 3300 units - Beth', '', 'Conference', 12480, '', 12480, '-99', '2005-12-23', '', 'Closed Won', 50, '');
INSERT INTO opportunities VALUES ('cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-11-16 01:00:00', '2005-11-30 20:11:18', '1', 'beth_id', '1', 0, 'L & E Case Communicati - 3400 units - Beth', 'New Business', 'Word of mouth', 9980, '', 9980, '-99', '2005-12-18', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('ed38f56c-d0dd-86ee-21b4-438dfcb7198d', '2005-11-16 01:00:00', '2005-11-30 20:11:19', '1', 'sally_id', '1', 0, 'Case-Terry Constructio - 1900 units - Sally', '', 'Other', 980, '', 980, '-99', '2005-11-28', '', 'Closed Lost', 70, '');
INSERT INTO opportunities VALUES ('439b046b-e517-821f-69c7-438dfce4efd4', '2005-11-16 01:00:00', '2005-11-30 20:11:20', '1', 'sally_id', '1', 0, 'Case-Terry Constructio - 2700 units - Sally', 'New Business', 'Public Relations', 5780, '', 5780, '-99', '2006-01-11', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('9b700bee-73be-15c5-3fa8-438dfc48af70', '2005-11-16 01:00:00', '2005-11-30 20:11:21', '1', 'sally_id', '1', 0, 'Case-Terry Constructio - 4100 units - Sally', 'Existing Business', 'Existing Customer', 3080, '', 3080, '-99', '2005-12-27', '', 'Closed Won', 60, '');
INSERT INTO opportunities VALUES ('f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2005-11-16 01:00:00', '2005-11-30 20:11:22', '1', 'sally_id', '1', 0, 'Case-Terry Constructio - 2600 units - Sally', '', 'Trade Show', 120480, '', 120480, '-99', '2006-02-02', '', 'Closed Won', 85, '');
INSERT INTO opportunities VALUES ('176231ee-0417-6722-6623-438dfc5ed6fb', '2005-11-16 01:00:00', '2005-11-30 20:11:23', '1', 'sally_id', '1', 0, 'Case-Terry Constructio - 1800 units - Sally', 'New Business', 'Direct Mail', 30480, '', 30480, '-99', '2005-12-22', '', 'Closed Won', 70, '');
INSERT INTO opportunities VALUES ('31f28f56-58a0-6e5d-3862-438dfc151170', '2005-11-23 01:00:00', '2005-11-30 19:23:24', '1', 'kristen_id', '1', 0, 'W & N Cabrera Telecomm - 4100 units - Kristen', '', 'Trade Show', 70480, NULL, 70480, NULL, '2006-02-11', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('3a64ec03-838b-04f6-5484-438dfcc853d7', '2005-11-23 01:00:00', '2005-11-30 19:23:24', '1', 'kristen_id', '1', 0, 'W & N Cabrera Telecomm - 2700 units - Kristen', 'New Business', 'Conference', 1880, NULL, 1880, NULL, '2005-12-05', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('3fe12906-6c9f-c6a9-55d0-438dfcb0f5e5', '2005-11-23 01:00:00', '2005-11-30 20:11:24', '1', 'kristen_id', '1', 0, 'W & N Cabrera Telecomm - 3300 units - Kristen', '', 'Other', 14480, '', 14480, '-99', '2006-01-21', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('454e6277-a5af-f02f-642e-438dfc77539d', '2005-11-23 01:00:00', '2005-11-30 20:11:25', '1', 'kristen_id', '1', 0, 'W & N Cabrera Telecomm - 1800 units - Kristen', 'Existing Business', 'Existing Customer', 2780, '', 2780, '-99', '2006-01-13', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('4aaeec62-1bff-3058-fa8f-438dfc2eee5d', '2005-11-23 01:00:00', '2005-11-30 20:11:26', '1', 'kristen_id', '1', 0, 'W & N Cabrera Telecomm - 2400 units - Kristen', 'Existing Business', 'Partner', 70480, '', 70480, '-99', '2006-02-06', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('6519c9d2-e898-ac2f-a752-438dfc3f890f', '2005-11-23 01:00:00', '2005-11-30 20:11:26', '1', 'sally_id', '1', 0, 'Cabrera-Bunosky Transp - 2600 units - Sally', 'New Business', 'Conference', 11480, '', 11480, '-99', '2006-01-12', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('6db45b46-e16a-eff9-924d-438dfc545881', '2005-11-23 01:00:00', '2005-11-30 20:11:27', '1', 'sally_id', '1', 0, 'Cabrera-Bunosky Transp - 3100 units - Sally', 'New Business', 'Partner', 1180, '', 1180, '-99', '2005-12-04', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('73119cf1-c635-9d05-3ca2-438dfc41ebd7', '2005-11-23 01:00:00', '2005-11-30 20:11:27', '1', 'sally_id', '1', 0, 'Cabrera-Bunosky Transp - 3100 units - Sally', 'New Business', 'Self Generated', 1380, '', 1380, '-99', '2005-12-08', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('7881985e-e7e7-8845-f0f6-438dfc1d15cb', '2005-11-23 01:00:00', '2005-11-30 20:11:27', '1', 'sally_id', '1', 0, 'Cabrera-Bunosky Transp - 2900 units - Sally', '', '', 1080, '', 1080, '-99', '2005-12-07', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('7dd8ac44-a03c-918c-9bd7-438dfc4bed36', '2005-11-23 01:00:00', '2005-11-30 19:23:24', '1', 'sally_id', '1', 0, 'Cabrera-Bunosky Transp - 1900 units - Sally', '', 'Cold Call', 30480, NULL, 30480, NULL, '2005-12-23', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('9aef68fd-f053-bcfe-ef1f-438dfcd32bab', '2005-11-23 01:00:00', '2005-11-30 20:11:28', '1', 'beth_id', '1', 0, 'V & A Burke Transporta - 1800 units - Beth', '', 'Direct Mail', 11480, '', 11480, '-99', '2006-01-02', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-11-23 01:00:00', '2005-11-30 20:11:29', '1', 'beth_id', '1', 0, 'V & A Burke Transporta - 4100 units - Beth', 'Existing Business', '', 1380, '', 1380, '-99', '2005-12-04', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('a5bbdeca-fffc-a96c-1797-438dfc5361d8', '2005-11-23 01:00:00', '2005-11-30 20:11:30', '1', 'beth_id', '1', 0, 'V & A Burke Transporta - 4100 units - Beth', 'Existing Business', '', 13480, '', 13480, '-99', '2006-01-02', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', '2005-11-23 01:00:00', '2005-11-30 20:11:30', '1', 'beth_id', '1', 0, 'V & A Burke Transporta - 1900 units - Beth', '', '', 6080, '', 6080, '-99', '2005-12-24', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('b0991395-722c-f397-caaa-438dfcaafdf8', '2005-11-23 01:00:00', '2005-11-30 20:11:31', '1', 'beth_id', '1', 0, 'V & A Burke Transporta - 1900 units - Beth', '', 'Employee', 1280, '', 1280, '-99', '2005-12-07', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('ce490f72-36f0-f546-0f1c-438dfc978360', '2005-11-23 01:00:00', '2005-11-30 20:11:31', '1', 'max_id', '1', 0, 'Burke-Lindsay Telecomm - 1800 units - Max', 'Existing Business', '', 1980, '', 1980, '-99', '2005-12-05', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('d3b8b04f-caac-e068-6682-438dfc8459b1', '2005-11-23 01:00:00', '2005-11-30 20:11:32', '1', 'max_id', '1', 0, 'Burke-Lindsay Telecomm - 3400 units - Max', 'Existing Business', 'Employee', 2580, '', 2580, '-99', '2006-01-05', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('d93ef967-27dc-d238-2bf5-438dfc89726c', '2005-11-23 01:00:00', '2005-11-30 20:11:33', '1', 'max_id', '1', 0, 'Burke-Lindsay Telecomm - 2400 units - Max', 'New Business', 'Cold Call', 2380, '', 2380, '-99', '2006-01-03', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('de97c382-41a3-f178-78c8-438dfc719fe9', '2005-11-23 01:00:00', '2005-11-30 20:11:34', '1', 'max_id', '1', 0, 'Burke-Lindsay Telecomm - 3400 units - Max', 'New Business', 'Web Site', 1380, '', 1380, '-99', '2005-12-03', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('e3f219a8-cc49-3686-d2e5-438dfca885c2', '2005-11-23 01:00:00', '2005-11-30 20:11:34', '1', 'max_id', '1', 0, 'Burke-Lindsay Telecomm - 1800 units - Max', '', 'Cold Call', 2880, '', 2880, '-99', '2006-01-16', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('a4be0b6b-a868-488e-7b85-438dfc583c84', '2005-11-23 01:00:00', '2005-11-30 20:11:35', '1', 'will_id', '1', 0, 'L & N Murphy Electroni - 2400 units - Will', 'Existing Business', 'Other', 6080, '', 6080, '-99', '2006-01-03', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('fbfd088f-b1a4-4ccb-7bea-438dfcb39feb', '2005-11-23 01:00:00', '2005-11-30 20:11:35', '1', 'will_id', '1', 0, 'L & N Murphy Electroni - 4100 units - Will', 'Existing Business', 'Partner', 5980, '', 5980, '-99', '2006-01-02', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('15187032-1866-deef-da22-438dfcbe2960', '2005-11-23 01:00:00', '2005-11-30 19:23:25', '1', 'will_id', '1', 0, 'L & N Murphy Electroni - 2700 units - Will', 'Existing Business', 'Existing Customer', 40480, NULL, 40480, NULL, '2006-01-30', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-11-23 01:00:00', '2005-11-30 20:11:36', '1', 'will_id', '1', 0, 'L & N Murphy Electroni - 4000 units - Will', 'New Business', 'Partner', 9480, '', 9480, '-99', '2005-12-30', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('2021f8ec-1604-162d-a333-438dfc78e970', '2005-11-23 01:00:00', '2005-11-30 20:11:37', '1', 'will_id', '1', 0, 'L & N Murphy Electroni - 3400 units - Will', '', 'Conference', 70480, '', 70480, '-99', '2006-02-03', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('3b8dc032-3936-205a-0e57-438dfc4cc5f7', '2005-11-23 01:00:00', '2005-11-30 20:11:37', '1', 'matt_id', '1', 0, 'Murphy-Sweet Telecommu - 3400 units - Matt', '', 'Direct Mail', 3380, '', 3380, '-99', '2006-01-13', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('410e5458-2efc-2d92-7d68-438dfc05d335', '2005-11-23 01:00:00', '2005-11-30 20:11:38', '1', 'matt_id', '1', 0, 'Murphy-Sweet Telecommu - 1800 units - Matt', 'Existing Business', 'Public Relations', 980, '', 980, '-99', '2005-12-06', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('4a348763-c393-cb4b-1206-438dfc34673a', '2005-11-23 01:00:00', '2005-11-30 20:11:38', '1', 'matt_id', '1', 0, 'Murphy-Sweet Telecommu - 1900 units - Matt', '', 'Other', 56480, '', 56480, '-99', '2006-02-06', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('4fc2d083-92e5-c2f6-73d5-438dfc21877d', '2005-11-23 01:00:00', '2005-11-30 19:23:25', '1', 'matt_id', '1', 0, 'Murphy-Sweet Telecommu - 2700 units - Matt', 'Existing Business', 'Other', 10480, NULL, 10480, NULL, '2005-12-31', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('5547c2f8-5c48-c914-4006-438dfc724695', '2005-11-23 01:00:00', '2005-11-30 20:11:39', '1', 'matt_id', '1', 0, 'Murphy-Sweet Telecommu - 3400 units - Matt', 'Existing Business', 'Word of mouth', 2880, '', 2880, '-99', '2005-12-23', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('7451b274-1b00-9658-75fe-438dfc5a2adb', '2005-11-23 01:00:00', '2005-11-30 20:11:40', '1', 'chris_id', '1', 0, 'D & D Jantzer Electron - 3100 units - Chris', 'Existing Business', 'Employee', 1380, '', 1380, '-99', '2005-12-03', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('79fa8291-a4f2-64e7-9c2a-438dfcbafcee', '2005-11-23 01:00:00', '2005-11-30 20:11:41', '1', 'chris_id', '1', 0, 'D & D Jantzer Electron - 2400 units - Chris', 'New Business', '', 2580, '', 2580, '-99', '2006-01-06', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('7f7be914-eee4-03e2-8bb7-438dfc9b8e70', '2005-11-23 01:00:00', '2005-11-30 20:11:41', '1', 'chris_id', '1', 0, 'D & D Jantzer Electron - 1900 units - Chris', 'Existing Business', '', 150480, '', 150480, '-99', '2006-02-10', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('853912c1-ea39-fe32-0729-438dfcdaaa69', '2005-11-23 01:00:00', '2005-11-30 20:11:42', '1', 'chris_id', '1', 0, 'D & D Jantzer Electron - 2600 units - Chris', 'New Business', 'Word of mouth', 1880, '', 1880, '-99', '2005-12-07', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('8ab31847-615d-c558-caaa-438dfc64ac24', '2005-11-23 01:00:00', '2005-11-30 20:11:43', '1', 'chris_id', '1', 0, 'D & D Jantzer Electron - 1800 units - Chris', 'New Business', 'Employee', 2880, '', 2880, '-99', '2006-01-22', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('a85bac96-38b9-f36f-6d8b-438dfc929661', '2005-11-30 01:00:00', '2005-11-30 20:11:43', '1', 'sarah_id', '1', 0, 'Jantzer-Dittmar Machin - 1900 units - Sarah', 'Existing Business', 'Existing Customer', 2880, '', 2880, '-99', '2006-01-28', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('adfb908c-e454-65a1-1c33-438dfc4a0393', '2005-11-30 01:00:00', '2005-11-30 20:11:44', '1', 'sarah_id', '1', 0, 'Jantzer-Dittmar Machin - 2600 units - Sarah', 'Existing Business', 'Trade Show', 2080, '', 2080, '-99', '2006-01-27', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('b38ac30e-a51f-bd59-961d-438dfc6eafe9', '2005-11-30 01:00:00', '2005-11-30 20:11:45', '1', 'sarah_id', '1', 0, 'Jantzer-Dittmar Machin - 1800 units - Sarah', '', 'Self Generated', 150480, '', 150480, '-99', '2006-02-17', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('b915020b-2fdb-2c93-89a3-438dfc868a55', '2005-11-30 01:00:00', '2005-11-30 20:11:46', '1', 'sarah_id', '1', 0, 'Jantzer-Dittmar Machin - 3100 units - Sarah', 'Existing Business', 'Partner', 30480, '', 30480, '-99', '2006-01-24', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('be93f63d-be9b-849a-8dd4-438dfcd47dce', '2005-11-30 01:00:00', '2005-11-30 19:23:25', '1', 'sarah_id', '1', 0, 'Jantzer-Dittmar Machin - 1800 units - Sarah', '', 'Trade Show', 75480, NULL, 75480, NULL, '2006-02-11', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('d998c2d6-4f72-bc76-06f0-438dfcc423ba', '2005-11-30 01:00:00', '2005-11-30 20:11:46', '1', 'sally_id', '1', 0, 'I & V Gutirrez Enginee - 2600 units - Sally', '', 'Trade Show', 5680, '', 5680, '-99', '2006-01-29', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('df32e19b-128f-2a71-a691-438dfce76062', '2005-11-30 01:00:00', '2005-11-30 19:23:25', '1', 'sally_id', '1', 0, 'I & V Gutirrez Enginee - 1900 units - Sally', 'Existing Business', 'Cold Call', 100480, NULL, 100480, NULL, '2006-02-13', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('e4c22010-e986-5092-b6fb-438dfc8a8bd5', '2005-11-30 01:00:00', '2005-11-30 19:23:25', '1', 'sally_id', '1', 0, 'I & V Gutirrez Enginee - 2900 units - Sally', '', 'Web Site', 3080, NULL, 3080, NULL, '2006-01-24', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('ee1cedde-90f2-b879-a734-438dfcbbdafe', '2005-11-30 01:00:00', '2005-11-30 20:11:47', '1', 'sally_id', '1', 0, 'I & V Gutirrez Enginee - 4000 units - Sally', 'New Business', 'Self Generated', 6380, '', 6380, '-99', '2006-01-07', '', 'Id. Decision Makers', 75, '');
INSERT INTO opportunities VALUES ('f3b11873-e6a5-123a-20b4-438dfc2f7e78', '2005-11-30 01:00:00', '2005-11-30 19:23:25', '1', 'sally_id', '1', 0, 'I & V Gutirrez Enginee - 2900 units - Sally', 'Existing Business', 'Word of mouth', 2580, NULL, 2580, NULL, '2006-01-25', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('1aa32568-1ccd-3c69-d328-438dfc779ca4', '2005-11-30 01:00:00', '2005-11-30 20:11:47', '1', 'beth_id', '1', 0, 'Gutirrez-Carol Constru - 1800 units - Beth', 'Existing Business', 'Employee', 3080, '', 3080, '-99', '2006-01-04', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('20542e34-6b24-8a4f-cd11-438dfc174dab', '2005-11-30 01:00:00', '2005-11-30 20:11:47', '1', 'beth_id', '1', 0, 'Gutirrez-Carol Constru - 2900 units - Beth', '', 'Existing Customer', 1280, '', 1280, '-99', '2005-12-11', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('25e3e069-0fa0-e976-2fc3-438dfc554fc8', '2005-11-30 01:00:00', '2005-11-30 20:11:48', '1', 'beth_id', '1', 0, 'Gutirrez-Carol Constru - 4100 units - Beth', 'Existing Business', '', 10480, '', 10480, '-99', '2006-01-13', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2005-11-30 01:00:00', '2005-11-30 20:11:49', '1', 'beth_id', '1', 0, 'Gutirrez-Carol Constru - 3100 units - Beth', 'New Business', 'Cold Call', 55480, '', 55480, '-99', '2006-02-07', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('31128de7-a660-06e8-f755-438dfc02352e', '2005-11-30 01:00:00', '2005-11-30 20:11:50', '1', 'beth_id', '1', 0, 'Gutirrez-Carol Constru - 3100 units - Beth', '', 'Direct Mail', 2080, '', 2080, '-99', '2006-01-11', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('4c5aae96-e6ad-0d42-8598-438dfc026409', '2005-11-30 01:00:00', '2005-11-30 20:11:50', '1', 'matt_id', '1', 0, 'K & R Holmes Communica - 4100 units - Matt', 'Existing Business', 'Conference', 13480, '', 13480, '-99', '2006-01-01', '', 'Value Proposition', 25, '');
INSERT INTO opportunities VALUES ('51feefa8-44d3-6c9f-3c80-438dfc537ca5', '2005-11-30 01:00:00', '2005-11-30 20:11:51', '1', 'matt_id', '1', 0, 'K & R Holmes Communica - 4100 units - Matt', 'New Business', 'Existing Customer', 85480, '', 85480, '-99', '2006-02-13', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('578eecf4-5616-1069-0b7b-438dfc89f9c6', '2005-11-30 01:00:00', '2005-11-30 20:11:51', '1', 'matt_id', '1', 0, 'K & R Holmes Communica - 1900 units - Matt', 'Existing Business', 'Trade Show', 3280, '', 3280, '-99', '2006-01-07', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('61059d9b-fb74-59f3-d8ff-438dfc8a26b1', '2005-11-30 01:00:00', '2005-11-30 20:11:52', '1', 'matt_id', '1', 0, 'K & R Holmes Communica - 2400 units - Matt', 'Existing Business', 'Partner', 50480, '', 50480, '-99', '2006-02-17', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('66861f0f-74f8-ba4f-7554-438dfc20d4a6', '2005-11-30 01:00:00', '2005-11-30 20:11:53', '1', 'matt_id', '1', 0, 'K & R Holmes Communica - 3100 units - Matt', 'Existing Business', 'Employee', 2680, '', 2680, '-99', '2006-01-26', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('812ce074-5584-4a2c-6654-438dfc2a6f9e', '2005-11-30 01:00:00', '2005-11-30 20:11:53', '1', 'jaime_id', '1', 0, 'Holmes-Chandler Engine - 3400 units - Jaime', '', '', 13480, '', 13480, '-99', '2006-01-24', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('86c82fc4-3e45-5063-e433-438dfcd6675a', '2005-11-30 01:00:00', '2005-11-30 20:11:54', '1', 'jaime_id', '1', 0, 'Holmes-Chandler Engine - 3400 units - Jaime', 'New Business', 'Cold Call', 85480, '', 85480, '-99', '2006-02-18', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('8c32e7ee-4e25-23e7-1201-438dfca7bb0e', '2005-11-30 01:00:00', '2005-11-30 20:11:54', '1', 'jaime_id', '1', 0, 'Holmes-Chandler Engine - 2900 units - Jaime', '', 'Web Site', 140480, '', 140480, '-99', '2006-02-12', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('91a4ca46-449b-0f44-8448-438dfc0d3f82', '2005-11-30 01:00:00', '2005-11-30 19:23:26', '1', 'jaime_id', '1', 0, 'Holmes-Chandler Engine - 3400 units - Jaime', 'Existing Business', 'Employee', 2280, NULL, 2280, NULL, '2006-01-09', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('9d946533-bfc3-bde0-140f-438dfcf31437', '2005-11-30 01:00:00', '2005-11-30 20:11:55', '1', 'jaime_id', '1', 0, 'Holmes-Chandler Engine - 3100 units - Jaime', '', 'Web Site', 6180, '', 6180, '-99', '2006-01-03', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('b846a327-5698-d972-776e-438dfc3d8e79', '2005-11-30 01:00:00', '2005-11-30 20:11:55', '1', 'max_id', '1', 0, 'B & P Burkett Telecomm - 4100 units - Max', 'Existing Business', '', 10980, '', 10980, '-99', '2006-01-19', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-11-30 01:00:00', '2005-11-30 20:11:56', '1', 'max_id', '1', 0, 'B & P Burkett Telecomm - 4000 units - Max', 'New Business', 'Word of mouth', 1380, '', 1380, '-99', '2005-12-13', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('c31a3dd3-e331-f7b9-1a00-438dfc246450', '2005-11-30 01:00:00', '2005-11-30 20:11:57', '1', 'max_id', '1', 0, 'B & P Burkett Telecomm - 2700 units - Max', 'Existing Business', 'Existing Customer', 60480, '', 60480, '-99', '2006-02-12', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('c87c77fb-f9ec-10ba-9060-438dfce7c45e', '2005-11-30 01:00:00', '2005-11-30 20:11:58', '1', 'max_id', '1', 0, 'B & P Burkett Telecomm - 2900 units - Max', 'New Business', 'Web Site', 3180, '', 3180, '-99', '2006-01-03', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('d61ad319-e5a6-4f40-2ee6-438dfc615716', '2005-11-30 01:00:00', '2005-11-30 20:11:59', '1', 'max_id', '1', 0, 'B & P Burkett Telecomm - 2400 units - Max', 'Existing Business', 'Self Generated', 1080, '', 1080, '-99', '2005-12-13', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('f099ee5e-5386-1ef6-ff8c-438dfc35a60d', '2005-11-30 01:00:00', '2005-11-30 20:11:59', '1', 'will_id', '1', 0, 'Burkett-Drake Engineer - 4000 units - Will', 'Existing Business', 'Public Relations', 70480, '', 70480, '-99', '2006-02-09', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('1f17067e-650e-d9a6-4565-438dfc4c9c0f', '2005-11-30 01:00:00', '2005-11-30 20:11:59', '1', 'will_id', '1', 0, 'Burkett-Drake Engineer - 3300 units - Will', '', 'Public Relations', 200480, '', 200480, '-99', '2006-02-11', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('75f206d6-138a-f858-869a-438dfc2eed67', '2005-11-30 01:00:00', '2005-11-30 20:12:00', '1', 'will_id', '1', 0, 'Burkett-Drake Engineer - 3400 units - Will', 'Existing Business', 'Trade Show', 2380, '', 2380, '-99', '2006-01-01', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('cc850468-266e-d3e6-c1ef-438dfca63a3e', '2005-11-30 01:00:00', '2005-11-30 20:12:00', '1', 'will_id', '1', 0, 'Burkett-Drake Engineer - 4000 units - Will', '', 'Partner', 95480, '', 95480, '-99', '2006-02-13', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', '2005-11-30 01:00:00', '2005-11-30 20:12:01', '1', 'will_id', '1', 0, 'Burkett-Drake Engineer - 1900 units - Will', 'New Business', 'Web Site', 6380, '', 6380, '-99', '2006-01-09', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('2dc077cf-1e84-2db4-b789-438dfcc5ea92', '2005-12-07 01:00:00', '2005-11-30 20:12:02', '1', 'chris_id', '1', 0, 'Q & P Barber Telecommu - 3100 units - Chris', 'New Business', 'Employee', 1710, '', 1710, '-99', '2005-12-19', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('3782fc06-2b6b-62b4-617f-438dfc2b2108', '2005-12-07 01:00:00', '2005-11-30 20:12:02', '1', 'chris_id', '1', 0, 'Q & P Barber Telecommu - 2400 units - Chris', 'Existing Business', 'Cold Call', 14510, '', 14510, '-99', '2006-01-21', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('3ceeb2fd-fc99-16d5-dbb4-438dfc43b3a1', '2005-12-07 01:00:00', '2005-11-30 20:12:02', '1', 'chris_id', '1', 0, 'Q & P Barber Telecommu - 1800 units - Chris', 'Existing Business', 'Conference', 3110, '', 3110, '-99', '2006-01-09', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('426757b8-feb3-152e-a049-438dfc27d7e7', '2005-12-07 01:00:00', '2005-11-30 20:12:03', '1', 'chris_id', '1', 0, 'Q & P Barber Telecommu - 2600 units - Chris', '', 'Direct Mail', 13510, '', 13510, '-99', '2006-01-31', '', 'Needs Analysis', 60, '');
INSERT INTO opportunities VALUES ('4c27b4c7-5bd5-91e5-c0d4-438dfca6d1ff', '2005-12-07 01:00:00', '2005-11-30 20:12:03', '1', 'chris_id', '1', 0, 'Q & P Barber Telecommu - 3100 units - Chris', 'Existing Business', 'Trade Show', 120510, '', 120510, '-99', '2006-02-16', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('6690b64f-ce52-7edc-29e3-438dfcc0b88f', '2005-12-07 01:00:00', '2005-11-30 20:12:04', '1', 'sally_id', '1', 0, 'Barber-Richendollar El - 2400 units - Sally', 'New Business', 'Web Site', 2810, '', 2810, '-99', '2006-01-20', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2005-12-07 01:00:00', '2005-11-30 20:12:04', '1', 'sally_id', '1', 0, 'Barber-Richendollar El - 1800 units - Sally', '', 'Word of mouth', 6110, '', 6110, '-99', '2006-02-01', '', 'Negotiation/Review', 80, '');
INSERT INTO opportunities VALUES ('7185e322-6a37-2456-f744-438dfc0fbf93', '2005-12-07 01:00:00', '2005-11-30 20:12:05', '1', 'sally_id', '1', 0, 'Barber-Richendollar El - 4100 units - Sally', 'New Business', '', 25510, '', 25510, '-99', '2006-01-31', '', 'Perception Analysis', 85, '');
INSERT INTO opportunities VALUES ('76d6b2fa-3d6a-121e-e820-438dfc4cd88b', '2005-12-07 01:00:00', '2005-11-30 20:12:06', '1', 'sally_id', '1', 0, 'Barber-Richendollar El - 3400 units - Sally', 'Existing Business', 'Word of mouth', 1510, '', 1510, '-99', '2005-12-22', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('80a469df-0c01-eea0-ca00-438dfc20207b', '2005-12-07 01:00:00', '2005-11-30 20:12:07', '1', 'sally_id', '1', 0, 'Barber-Richendollar El - 2600 units - Sally', '', '', 20510, '', 20510, '-99', '2006-01-17', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('9e5812f7-b17d-a908-ce90-438dfcabcccd', '2005-12-07 01:00:00', '2005-11-30 20:12:08', '1', 'kristen_id', '1', 0, 'A & X Caravello Engine - 2900 units - Kristen', 'Existing Business', 'Employee', 10010, '', 10010, '-99', '2006-01-30', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('a3ca8a47-f4ef-fa75-2803-438dfc905d52', '2005-12-07 01:00:00', '2005-11-30 20:12:08', '1', 'kristen_id', '1', 0, 'A & X Caravello Engine - 3100 units - Kristen', 'New Business', 'Word of mouth', 25510, '', 25510, '-99', '2006-02-03', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('a9325490-1b1c-eeae-b012-438dfcfea16d', '2005-12-07 01:00:00', '2005-11-30 20:12:09', '1', 'kristen_id', '1', 0, 'A & X Caravello Engine - 2900 units - Kristen', 'Existing Business', 'Other', 20510, '', 20510, '-99', '2006-01-16', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-07 01:00:00', '2005-11-30 20:12:09', '1', 'kristen_id', '1', 0, 'A & X Caravello Engine - 4100 units - Kristen', 'New Business', 'Word of mouth', 1310, '', 1310, '-99', '2005-12-18', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('b8977496-a0af-1b64-86d6-438dfc9c4bd1', '2005-12-07 01:00:00', '2005-11-30 20:12:10', '1', 'kristen_id', '1', 0, 'A & X Caravello Engine - 3400 units - Kristen', 'New Business', 'Conference', 1110, '', 1110, '-99', '2005-12-19', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('d2dfeed9-9105-e208-88db-438dfc547521', '2005-12-07 01:00:00', '2005-11-30 20:12:10', '1', 'kristen_id', '1', 0, 'Caravello-Paulson Cons - 3100 units - Kristen', 'New Business', 'Other', 95510, '', 95510, '-99', '2006-02-21', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('d863a1a8-9030-54c0-fa90-438dfc9977e5', '2005-12-07 01:00:00', '2005-11-30 20:12:11', '1', 'kristen_id', '1', 0, 'Caravello-Paulson Cons - 3100 units - Kristen', 'Existing Business', 'Cold Call', 10510, '', 10510, '-99', '2006-01-21', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', '2005-12-07 01:00:00', '2005-11-30 20:12:12', '1', 'kristen_id', '1', 0, 'Caravello-Paulson Cons - 3400 units - Kristen', 'New Business', 'Cold Call', 40510, '', 40510, '-99', '2006-02-18', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('e32dac83-8fbf-acb1-72e8-438dfcbf0626', '2005-12-07 01:00:00', '2005-11-30 20:12:12', '1', 'kristen_id', '1', 0, 'Caravello-Paulson Cons - 3400 units - Kristen', 'Existing Business', 'Web Site', 2410, '', 2410, '-99', '2006-01-12', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('e8918b0d-d8c0-3f58-052a-438dfc434748', '2005-12-07 01:00:00', '2005-11-30 20:12:13', '1', 'kristen_id', '1', 0, 'Caravello-Paulson Cons - 3100 units - Kristen', 'Existing Business', '', 3310, '', 3310, '-99', '2006-01-10', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('edd302f1-4369-7b8e-5b79-438dfc5c4594', '2005-12-07 01:00:00', '2005-11-30 20:12:13', '1', 'kristen_id', '1', 0, 'H & Y Trujillo Electro - 1900 units - Kristen', 'New Business', 'Public Relations', 120510, '', 120510, '-99', '2006-02-17', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('143d4353-c5ec-0872-ff54-438dfc3c7ea7', '2005-12-07 01:00:00', '2005-11-30 20:12:13', '1', 'kristen_id', '1', 0, 'H & Y Trujillo Electro - 1800 units - Kristen', 'Existing Business', 'Other', 1710, '', 1710, '-99', '2005-12-21', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('19b4a146-7c0c-ab75-a573-438dfc5dae0b', '2005-12-07 01:00:00', '2005-11-30 20:12:14', '1', 'kristen_id', '1', 0, 'H & Y Trujillo Electro - 1900 units - Kristen', 'New Business', 'Other', 55510, '', 55510, '-99', '2006-02-16', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('1f2a365f-19e4-7d99-ab6b-438dfcd20e75', '2005-12-07 01:00:00', '2005-11-30 20:12:15', '1', 'kristen_id', '1', 0, 'H & Y Trujillo Electro - 2700 units - Kristen', '', 'Other', 2810, '', 2810, '-99', '2006-01-18', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('248a381a-0c3f-e639-ff5f-438dfc8bb775', '2005-12-07 01:00:00', '2005-11-30 20:12:15', '1', 'kristen_id', '1', 0, 'H & Y Trujillo Electro - 3300 units - Kristen', 'New Business', 'Existing Customer', 2410, '', 2410, '-99', '2006-01-31', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('3f57cc75-92e0-78cc-d175-438dfc356176', '2005-12-07 01:00:00', '2005-11-30 20:12:16', '1', 'chris_id', '1', 0, 'Trujillo-Barajas Trans - 2700 units - Chris', '', 'Public Relations', 6410, '', 6410, '-99', '2006-02-03', '', 'Id. Decision Makers', 75, '');
INSERT INTO opportunities VALUES ('44bb57d4-0d0f-4820-cc6f-438dfce9cb18', '2005-12-07 01:00:00', '2005-11-30 19:23:28', '1', 'chris_id', '1', 0, 'Trujillo-Barajas Trans - 3100 units - Chris', 'New Business', 'Other', 1610, NULL, 1610, NULL, '2005-12-20', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('5398f2db-3726-f029-9a5a-438dfc1d6c37', '2005-12-07 01:00:00', '2005-11-30 20:12:16', '1', 'chris_id', '1', 0, 'Trujillo-Barajas Trans - 4000 units - Chris', '', 'Other', 5710, '', 5710, '-99', '2006-01-12', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('590e562b-4895-3b1a-5430-438dfc62a2f9', '2005-12-07 01:00:00', '2005-11-30 20:12:17', '1', 'chris_id', '1', 0, 'Trujillo-Barajas Trans - 2600 units - Chris', 'Existing Business', 'Trade Show', 1410, '', 1410, '-99', '2005-12-21', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('5e6c384f-e26a-2363-d594-438dfcea37d2', '2005-12-07 01:00:00', '2005-11-30 19:23:28', '1', 'chris_id', '1', 0, 'Trujillo-Barajas Trans - 4000 units - Chris', 'Existing Business', 'Employee', 11010, NULL, 11010, NULL, '2006-02-04', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('78f3aab1-0ce3-e404-32c2-438dfceb02c7', '2005-12-07 01:00:00', '2005-11-30 20:12:18', '1', 'sarah_id', '1', 0, 'O & K Ealey Transporta - 4000 units - Sarah', 'New Business', '', 12510, '', 12510, '-99', '2006-01-28', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('7e4d8e84-b0a9-af28-d5db-438dfcecf497', '2005-12-07 01:00:00', '2005-11-30 20:12:18', '1', 'sarah_id', '1', 0, 'O & K Ealey Transporta - 1900 units - Sarah', '', 'Employee', 6310, '', 6310, '-99', '2006-01-18', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('83c76dfb-2c24-b4f6-7025-438dfc27bb41', '2005-12-07 01:00:00', '2005-11-30 20:12:19', '1', 'sarah_id', '1', 0, 'O & K Ealey Transporta - 4100 units - Sarah', '', 'Public Relations', 5610, '', 5610, '-99', '2006-01-31', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('894036ed-9bb4-8dc7-106b-438dfc3dd0f6', '2005-12-07 01:00:00', '2005-11-30 19:23:28', '1', 'sarah_id', '1', 0, 'O & K Ealey Transporta - 3400 units - Sarah', '', 'Word of mouth', 1710, NULL, 1710, NULL, '2005-12-22', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('8e90f83e-bd74-bd84-bf85-438dfcdf256d', '2005-12-07 01:00:00', '2005-11-30 20:12:19', '1', 'sarah_id', '1', 0, 'O & K Ealey Transporta - 2700 units - Sarah', '', 'Existing Customer', 1510, '', 1510, '-99', '2005-12-19', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('abac6d78-5250-b96e-4581-438dfc92d22c', '2005-12-14 01:00:00', '2005-11-30 20:12:20', '1', 'beth_id', '1', 0, 'Ealey-Pigman Construct - 1800 units - Beth', '', 'Other', 6110, '', 6110, '-99', '2006-01-13', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('b10b34af-7a51-7c9e-0fac-438dfc6ea2a6', '2005-12-14 01:00:00', '2005-11-30 19:23:28', '1', 'beth_id', '1', 0, 'Ealey-Pigman Construct - 2700 units - Beth', 'Existing Business', 'Trade Show', 45510, NULL, 45510, NULL, '2006-03-02', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('b67f9ff0-7b32-3f10-7720-438dfcfe1b11', '2005-12-14 01:00:00', '2005-11-30 20:12:21', '1', 'beth_id', '1', 0, 'Ealey-Pigman Construct - 1800 units - Beth', '', '', 15510, '', 15510, '-99', '2006-01-17', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('bbd61ceb-bd34-7c9e-eba4-438dfcb740d6', '2005-12-14 01:00:00', '2005-11-30 20:12:22', '1', 'beth_id', '1', 0, 'Ealey-Pigman Construct - 3400 units - Beth', '', 'Direct Mail', 120510, '', 120510, '-99', '2006-03-02', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('c149199a-96c4-4dfc-1976-438dfc97e305', '2005-12-14 01:00:00', '2005-11-30 20:12:22', '1', 'beth_id', '1', 0, 'Ealey-Pigman Construct - 1800 units - Beth', 'Existing Business', 'Cold Call', 5710, '', 5710, '-99', '2006-01-24', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('dbb0cc55-a028-ec75-19ca-438dfc4f55cf', '2005-12-14 01:00:00', '2005-11-30 20:12:23', '1', 'sally_id', '1', 0, 'D & D Minniear Transpo - 4100 units - Sally', 'New Business', '', 56510, '', 56510, '-99', '2006-02-21', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('e13320e2-b130-527e-44b8-438dfc9f0949', '2005-12-14 01:00:00', '2005-11-30 20:12:23', '1', 'sally_id', '1', 0, 'D & D Minniear Transpo - 2900 units - Sally', 'New Business', 'Conference', 40510, '', 40510, '-99', '2006-02-24', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('e68d60b4-3dcc-7813-3aee-438dfcab8af6', '2005-12-14 01:00:00', '2005-11-30 20:12:24', '1', 'sally_id', '1', 0, 'D & D Minniear Transpo - 2600 units - Sally', 'New Business', '', 2310, '', 2310, '-99', '2006-01-22', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', '2005-12-14 01:00:00', '2005-11-30 20:12:25', '1', 'sally_id', '1', 0, 'D & D Minniear Transpo - 1900 units - Sally', 'New Business', 'Web Site', 5910, '', 5910, '-99', '2006-01-24', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('f1776e22-0473-dd03-d1c6-438dfc23abdf', '2005-12-14 01:00:00', '2005-11-30 20:12:25', '1', 'sally_id', '1', 0, 'D & D Minniear Transpo - 1800 units - Sally', 'New Business', 'Trade Show', 30510, '', 30510, '-99', '2006-02-12', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('220f93f3-b158-7b2f-544e-438dfc044678', '2005-12-14 01:00:00', '2005-11-30 19:23:29', '1', 'beth_id', '1', 0, 'Minniear-Robinson Comm - 2900 units - Beth', 'New Business', 'Trade Show', 20510, NULL, 20510, NULL, '2006-02-02', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('277ee1c6-6805-81ae-4bdc-438dfc1e913d', '2005-12-14 01:00:00', '2005-11-30 20:12:26', '1', 'beth_id', '1', 0, 'Minniear-Robinson Comm - 2700 units - Beth', 'Existing Business', 'Direct Mail', 1110, '', 1110, '-99', '2005-12-24', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('322f1386-3ffa-184e-6878-438dfc0ce85a', '2005-12-14 01:00:00', '2005-11-30 20:12:26', '1', 'beth_id', '1', 0, 'Minniear-Robinson Comm - 2400 units - Beth', '', 'Existing Customer', 3210, '', 3210, '-99', '2006-01-25', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('37b2a574-d7a4-4569-5dd7-438dfcd53db9', '2005-12-14 01:00:00', '2005-11-30 19:23:29', '1', 'beth_id', '1', 0, 'Minniear-Robinson Comm - 3300 units - Beth', 'Existing Business', 'Self Generated', 2010, NULL, 2010, NULL, '2006-01-23', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('3d10ffab-23bc-bd07-c667-438dfc9dbec2', '2005-12-14 01:00:00', '2005-11-30 20:12:27', '1', 'beth_id', '1', 0, 'Minniear-Robinson Comm - 2700 units - Beth', 'Existing Business', 'Trade Show', 5610, '', 5610, '-99', '2006-02-03', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('5790b952-c3bd-f436-049a-438dfcb54d25', '2005-12-14 01:00:00', '2005-11-30 20:12:28', '1', 'beth_id', '1', 0, 'E & M Steger Electroni - 4000 units - Beth', '', 'Public Relations', 30510, '', 30510, '-99', '2006-01-27', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('5d0d1732-cb46-4e57-b57c-438dfcc4e976', '2005-12-14 01:00:00', '2005-11-30 20:12:29', '1', 'beth_id', '1', 0, 'E & M Steger Electroni - 2700 units - Beth', 'New Business', '', 11010, '', 11010, '-99', '2006-02-07', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('62823c9b-ae5a-638e-23bf-438dfc49529e', '2005-12-14 01:00:00', '2005-11-30 20:12:29', '1', 'beth_id', '1', 0, 'E & M Steger Electroni - 3400 units - Beth', 'Existing Business', 'Conference', 12510, '', 12510, '-99', '2006-01-24', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('6d277433-de35-7d50-bab1-438dfc2f093a', '2005-12-14 01:00:00', '2005-11-30 20:12:30', '1', 'beth_id', '1', 0, 'E & M Steger Electroni - 4000 units - Beth', 'Existing Business', 'Web Site', 5810, '', 5810, '-99', '2006-02-09', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('727d1a5d-fdbf-0b7a-4c87-438dfc7c5d6a', '2005-12-14 01:00:00', '2005-11-30 20:12:31', '1', 'beth_id', '1', 0, 'E & M Steger Electroni - 1800 units - Beth', 'New Business', 'Web Site', 1410, '', 1410, '-99', '2005-12-29', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('97ca3d9c-4a66-2382-e2a8-438dfc95c29c', '2005-12-14 01:00:00', '2005-11-30 20:12:32', '1', 'matt_id', '1', 0, 'Steger-Lindsey Enginee - 2400 units - Matt', 'Existing Business', 'Employee', 1210, '', 1210, '-99', '2005-12-27', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('9ff3b578-eaad-fdc7-de87-438dfce0cd10', '2005-12-14 01:00:00', '2005-11-30 20:12:32', '1', 'matt_id', '1', 0, 'Steger-Lindsey Enginee - 4000 units - Matt', 'New Business', 'Partner', 3210, '', 3210, '-99', '2006-02-08', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('a552c202-5aad-2df5-4eb5-438dfcb7791d', '2005-12-14 01:00:00', '2005-11-30 20:12:33', '1', 'matt_id', '1', 0, 'Steger-Lindsey Enginee - 4000 units - Matt', 'New Business', '', 100510, '', 100510, '-99', '2006-03-02', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('aac14cd3-63cd-60dc-4ca9-438dfcfebea0', '2005-12-14 01:00:00', '2005-11-30 20:12:34', '1', 'matt_id', '1', 0, 'Steger-Lindsey Enginee - 4000 units - Matt', 'New Business', 'Self Generated', 2310, '', 2310, '-99', '2006-01-18', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('b024f7ff-e33c-aa48-c96b-438dfc44ba95', '2005-12-14 01:00:00', '2005-11-30 20:12:35', '1', 'matt_id', '1', 0, 'Steger-Lindsey Enginee - 2700 units - Matt', 'New Business', 'Partner', 11510, '', 11510, '-99', '2006-01-17', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('ca862255-875c-bddb-1073-438dfcaa2b25', '2005-12-14 01:00:00', '2005-11-30 20:12:35', '1', 'matt_id', '1', 0, 'R & Z Larson Communica - 3100 units - Matt', 'New Business', '', 95510, '', 95510, '-99', '2006-02-24', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('d0bbb266-c39f-bfc9-f222-438dfc3b243b', '2005-12-14 01:00:00', '2005-11-30 20:12:36', '1', 'matt_id', '1', 0, 'R & Z Larson Communica - 2400 units - Matt', 'Existing Business', 'Existing Customer', 75510, '', 75510, '-99', '2006-02-26', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('d625dd17-601c-f436-64b3-438dfc3fa20e', '2005-12-14 01:00:00', '2005-11-30 20:12:37', '1', 'matt_id', '1', 0, 'R & Z Larson Communica - 2700 units - Matt', '', 'Employee', 2810, '', 2810, '-99', '2006-01-15', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('dbb43433-348a-ef82-db43-438dfcefa05e', '2005-12-14 01:00:00', '2005-11-30 20:12:38', '1', 'matt_id', '1', 0, 'R & Z Larson Communica - 2900 units - Matt', '', 'Web Site', 150510, '', 150510, '-99', '2006-03-03', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('e1139d00-cf19-12b5-7b3b-438dfc0ba7df', '2005-12-14 01:00:00', '2005-11-30 20:12:39', '1', 'matt_id', '1', 0, 'R & Z Larson Communica - 3400 units - Matt', '', 'Direct Mail', 3310, '', 3310, '-99', '2006-01-28', '', 'Id. Decision Makers', 70, '');
INSERT INTO opportunities VALUES ('77990bee-d582-106d-ef1a-438dfcd36ced', '2005-12-14 01:00:00', '2005-11-30 20:12:40', '1', 'sally_id', '1', 0, 'Larson-Heyer Electroni - 3400 units - Sally', 'New Business', 'Partner', 3010, '', 3010, '-99', '2006-02-10', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('cf970493-1fb7-3afb-190c-438dfc2aea54', '2005-12-14 01:00:00', '2005-11-30 20:12:41', '1', 'sally_id', '1', 0, 'Larson-Heyer Electroni - 2600 units - Sally', 'New Business', 'Conference', 100510, '', 100510, '-99', '2006-02-25', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('1266d11b-eef3-0f40-f2e1-438dfc0435cc', '2005-12-14 01:00:00', '2005-11-30 20:12:41', '1', 'sally_id', '1', 0, 'Larson-Heyer Electroni - 3100 units - Sally', 'New Business', '', 2210, '', 2210, '-99', '2006-01-23', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('17cb6a62-f29e-3ff4-8e04-438dfc7bad76', '2005-12-14 01:00:00', '2005-11-30 20:12:42', '1', 'sally_id', '1', 0, 'Larson-Heyer Electroni - 2600 units - Sally', 'Existing Business', 'Employee', 1910, '', 1910, '-99', '2005-12-29', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '2005-12-14 01:00:00', '2005-11-30 20:12:42', '1', 'sally_id', '1', 0, 'Larson-Heyer Electroni - 2600 units - Sally', 'Existing Business', 'Conference', 100510, '', 100510, '-99', '2006-02-28', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('434b8309-7722-5bf8-92d3-438dfc193d1f', '2005-12-21 01:00:00', '2005-11-30 20:12:43', '1', 'sarah_id', '1', 0, 'J & K Clifford Communi - 2900 units - Sarah', 'New Business', 'Other', 2410, '', 2410, '-99', '2006-01-28', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('48cdaae7-1bc6-d134-5f67-438dfc1cfaac', '2005-12-21 01:00:00', '2005-11-30 20:12:44', '1', 'sarah_id', '1', 0, 'J & K Clifford Communi - 2900 units - Sarah', 'Existing Business', 'Trade Show', 40510, '', 40510, '-99', '2006-03-03', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('4e25c624-9efc-9514-d80e-438dfc7c03f3', '2005-12-21 01:00:00', '2005-11-30 20:12:45', '1', 'sarah_id', '1', 0, 'J & K Clifford Communi - 2700 units - Sarah', 'Existing Business', 'Public Relations', 150510, '', 150510, '-99', '2006-03-09', '', 'Proposal/Price Quote', 35, '');
INSERT INTO opportunities VALUES ('539ae631-6e1a-4b94-b500-438dfc99d32e', '2005-12-21 01:00:00', '2005-11-30 20:12:46', '1', 'sarah_id', '1', 0, 'J & K Clifford Communi - 2400 units - Sarah', 'Existing Business', 'Existing Customer', 6210, '', 6210, '-99', '2006-01-30', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2005-12-21 01:00:00', '2005-11-30 20:12:47', '1', 'sarah_id', '1', 0, 'J & K Clifford Communi - 1900 units - Sarah', 'New Business', 'Public Relations', 85510, '', 85510, '-99', '2006-03-06', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2005-12-21 01:00:00', '2005-11-30 20:12:48', '1', 'sally_id', '1', 0, 'Clifford-Smith Constru - 3300 units - Sally', '', 'Employee', 12510, '', 12510, '-99', '2006-02-13', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('7e8872d2-5b7c-5088-6341-438dfcf449e4', '2005-12-21 01:00:00', '2005-11-30 20:12:49', '1', 'sally_id', '1', 0, 'Clifford-Smith Constru - 4100 units - Sally', '', 'Cold Call', 60510, '', 60510, '-99', '2006-02-27', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('83e81e4d-3b43-ddd8-adea-438dfca737b0', '2005-12-21 01:00:00', '2005-11-30 20:12:50', '1', 'sally_id', '1', 0, 'Clifford-Smith Constru - 3400 units - Sally', '', 'Word of mouth', 120510, '', 120510, '-99', '2006-02-27', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('89771e5c-bdb2-a441-537a-438dfcaa0188', '2005-12-21 01:00:00', '2005-11-30 20:12:50', '1', 'sally_id', '1', 0, 'Clifford-Smith Constru - 2400 units - Sally', 'New Business', 'Other', 5910, '', 5910, '-99', '2006-01-21', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('8ed1d226-f249-60e0-f7f4-438dfceca034', '2005-12-21 01:00:00', '2005-11-30 20:12:51', '1', 'sally_id', '1', 0, 'Clifford-Smith Constru - 3300 units - Sally', 'Existing Business', 'Self Generated', 3010, '', 3010, '-99', '2006-02-03', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('abee1245-47d2-006e-dfb7-438dfccf9c72', '2005-12-21 01:00:00', '2005-11-30 20:12:52', '1', 'matt_id', '1', 0, 'G & Q Todd Transportat - 3400 units - Matt', '', 'Conference', 140510, '', 140510, '-99', '2006-03-02', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('b153c321-41bf-1515-c606-438dfc0c2fd1', '2005-12-21 01:00:00', '2005-11-30 20:12:52', '1', 'matt_id', '1', 0, 'G & Q Todd Transportat - 4000 units - Matt', '', 'Other', 3310, '', 3310, '-99', '2006-02-17', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('b6c7dd98-adc5-9605-f180-438dfc20e8c1', '2005-12-21 01:00:00', '2005-11-30 20:12:53', '1', 'matt_id', '1', 0, 'G & Q Todd Transportat - 2600 units - Matt', '', 'Direct Mail', 3310, '', 3310, '-99', '2006-01-23', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('bc318d64-2343-eee0-774f-438dfc1c4141', '2005-12-21 01:00:00', '2005-11-30 20:12:53', '1', 'matt_id', '1', 0, 'G & Q Todd Transportat - 4100 units - Matt', 'Existing Business', 'Partner', 70510, '', 70510, '-99', '2006-03-05', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('c1859c4e-dbcb-559e-6c9a-438dfc92cded', '2005-12-21 01:00:00', '2005-11-30 20:12:54', '1', 'matt_id', '1', 0, 'G & Q Todd Transportat - 3300 units - Matt', '', 'Direct Mail', 3010, '', 3010, '-99', '2006-02-15', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('dbfca314-93b9-a8de-9ef5-438dfc6d44b4', '2005-12-21 01:00:00', '2005-11-30 20:12:54', '1', 'max_id', '1', 0, 'Todd-Batouche Machiner - 2700 units - Max', 'New Business', 'Other', 120510, '', 120510, '-99', '2006-03-11', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('ed274a65-69c7-5895-14b3-438dfc5cb66e', '2005-12-21 01:00:00', '2005-11-30 20:12:55', '1', 'max_id', '1', 0, 'Todd-Batouche Machiner - 2900 units - Max', 'Existing Business', 'Direct Mail', 1010, '', 1010, '-99', '2006-01-04', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('f2a82984-31ca-b1db-60c7-438dfc02d281', '2005-12-21 01:00:00', '2005-11-30 19:23:30', '1', 'max_id', '1', 0, 'Todd-Batouche Machiner - 1900 units - Max', 'Existing Business', 'Other', 1510, NULL, 1510, NULL, '2006-01-03', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('3fad0610-4dce-65c0-b8a4-438dfc25b39f', '2005-12-21 01:00:00', '2005-11-30 20:12:55', '1', 'max_id', '1', 0, 'Todd-Batouche Machiner - 4100 units - Max', 'New Business', 'Word of mouth', 40510, '', 40510, '-99', '2006-02-27', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('f44708e3-56d2-b238-1367-438dfc8d4e10', '2005-12-21 01:00:00', '2005-11-30 20:12:56', '1', 'max_id', '1', 0, 'Todd-Batouche Machiner - 2600 units - Max', 'New Business', 'Trade Show', 6010, '', 6010, '-99', '2006-01-27', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('29a9fce9-3194-e840-590f-438dfc567488', '2005-12-21 01:00:00', '2005-11-30 19:23:31', '1', 'sally_id', '1', 0, 'L & D Marple Electroni - 2900 units - Sally', '', 'Employee', 910, NULL, 910, NULL, '2006-01-05', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('2f249376-5d72-0356-3c71-438dfc650a37', '2005-12-21 01:00:00', '2005-11-30 20:12:56', '1', 'sally_id', '1', 0, 'L & D Marple Electroni - 3300 units - Sally', 'Existing Business', 'Conference', 55510, '', 55510, '-99', '2006-03-11', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('34d900d9-02cc-3036-3614-438dfcaf23de', '2005-12-21 01:00:00', '2005-11-30 19:23:31', '1', 'sally_id', '1', 0, 'L & D Marple Electroni - 4100 units - Sally', 'New Business', 'Other', 13510, NULL, 13510, NULL, '2006-01-31', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('3a4133b6-9997-4f61-6b0e-438dfc8f7e7a', '2005-12-21 01:00:00', '2005-11-30 20:12:57', '1', 'sally_id', '1', 0, 'L & D Marple Electroni - 2400 units - Sally', 'New Business', 'Conference', 30510, '', 30510, '-99', '2006-02-04', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('3fad5775-4235-3710-bd7b-438dfc06919f', '2005-12-21 01:00:00', '2005-11-30 19:23:31', '1', 'sally_id', '1', 0, 'L & D Marple Electroni - 1900 units - Sally', '', '', 45510, NULL, 45510, NULL, '2006-03-04', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('5a1b1e96-698f-74bb-7e39-438dfcf43d16', '2005-12-21 01:00:00', '2005-11-30 20:12:57', '1', 'matt_id', '1', 0, 'Marple-Griffin Enginee - 3300 units - Matt', 'New Business', 'Public Relations', 2410, '', 2410, '-99', '2006-01-21', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('5f898339-2e60-dcab-af5e-438dfc81cff3', '2005-12-21 01:00:00', '2005-11-30 20:12:58', '1', 'matt_id', '1', 0, 'Marple-Griffin Enginee - 3300 units - Matt', '', '', 60510, '', 60510, '-99', '2006-03-11', '', 'Negotiation/Review', 80, '');
INSERT INTO opportunities VALUES ('64f03bea-c811-6067-8794-438dfc8979c0', '2005-12-21 01:00:00', '2005-11-30 20:12:59', '1', 'matt_id', '1', 0, 'Marple-Griffin Enginee - 2900 units - Matt', 'New Business', 'Trade Show', 1410, '', 1410, '-99', '2006-01-03', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('6a6ec457-d367-8ac9-dff2-438dfcfbfedd', '2005-12-21 01:00:00', '2005-11-30 20:12:59', '1', 'matt_id', '1', 0, 'Marple-Griffin Enginee - 4100 units - Matt', 'New Business', 'Conference', 1610, '', 1610, '-99', '2005-12-31', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('6fcb52f8-8d89-436e-136e-438dfc081751', '2005-12-21 01:00:00', '2005-11-30 20:13:00', '1', 'matt_id', '1', 0, 'Marple-Griffin Enginee - 3400 units - Matt', '', 'Employee', 12510, '', 12510, '-99', '2006-02-01', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2005-12-21 01:00:00', '2005-11-30 20:13:01', '1', 'jaime_id', '1', 0, 'Z & L Carrington Const - 3400 units - Jaime', 'Existing Business', 'Public Relations', 20510, '', 20510, '-99', '2006-01-24', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('9ea239e2-dd88-cee6-733b-438dfc45acc7', '2005-12-21 01:00:00', '2005-11-30 19:23:31', '1', 'jaime_id', '1', 0, 'Z & L Carrington Const - 3100 units - Jaime', 'New Business', 'Conference', 50510, NULL, 50510, NULL, '2006-03-02', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('a4152bfb-322f-0d2a-f441-438dfc1dc9d9', '2005-12-21 01:00:00', '2005-11-30 20:13:02', '1', 'jaime_id', '1', 0, 'Z & L Carrington Const - 2900 units - Jaime', 'New Business', 'Trade Show', 2910, '', 2910, '-99', '2006-02-13', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('a972c594-2366-3df7-fe2e-438dfcb4f037', '2005-12-21 01:00:00', '2005-11-30 20:13:02', '1', 'jaime_id', '1', 0, 'Z & L Carrington Const - 2900 units - Jaime', 'New Business', 'Direct Mail', 25510, '', 25510, '-99', '2006-02-01', '', 'Id. Decision Makers', 75, '');
INSERT INTO opportunities VALUES ('aed64257-cf70-05a0-818d-438dfcc5ad76', '2005-12-21 01:00:00', '2005-11-30 19:23:31', '1', 'jaime_id', '1', 0, 'Z & L Carrington Const - 3300 units - Jaime', 'Existing Business', 'Other', 2110, NULL, 2110, NULL, '2006-01-22', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('c95640b0-59e3-c0c7-6656-438dfc7a2dbb', '2005-12-28 01:00:00', '2005-11-30 20:13:03', '1', 'will_id', '1', 0, 'Carrington-Vigil Trans - 1900 units - Will', 'New Business', 'Word of mouth', 6210, '', 6210, '-99', '2006-01-30', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('d5127aa4-131d-94cd-2478-438dfca84ab7', '2005-12-28 01:00:00', '2005-11-30 20:13:04', '1', 'will_id', '1', 0, 'Carrington-Vigil Trans - 4100 units - Will', 'Existing Business', 'Web Site', 2410, '', 2410, '-99', '2006-01-29', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('da7ec5da-3e63-b1bc-1b25-438dfc0b2f8d', '2005-12-28 01:00:00', '2005-11-30 20:13:05', '1', 'will_id', '1', 0, 'Carrington-Vigil Trans - 2400 units - Will', 'Existing Business', 'Direct Mail', 1810, '', 1810, '-99', '2006-01-08', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('dff12e37-89ba-d321-7f8b-438dfc0c1c11', '2005-12-28 01:00:00', '2005-11-30 20:13:05', '1', 'will_id', '1', 0, 'Carrington-Vigil Trans - 1800 units - Will', 'New Business', 'Web Site', 2210, '', 2210, '-99', '2006-01-29', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('e55264fb-744c-4567-516c-438dfc05d7ab', '2005-12-28 01:00:00', '2005-11-30 20:13:06', '1', 'will_id', '1', 0, 'Carrington-Vigil Trans - 2700 units - Will', 'New Business', 'Direct Mail', 2210, '', 2210, '-99', '2006-02-03', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('187d02e7-54d5-e6aa-b2a5-438dfc4cf2c7', '2005-12-28 01:00:00', '2005-11-30 20:13:06', '1', 'max_id', '1', 0, 'V & P Gonzales Transpo - 2400 units - Max', 'Existing Business', 'Trade Show', 1110, '', 1110, '-99', '2006-01-10', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('2a822aab-e984-614c-633d-438dfcdd16f6', '2005-12-28 01:00:00', '2005-11-30 20:13:07', '1', 'max_id', '1', 0, 'V & P Gonzales Transpo - 4100 units - Max', 'New Business', 'Existing Customer', 3110, '', 3110, '-99', '2006-02-04', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('2fec85e3-7f30-3f0a-d82a-438dfc36e07c', '2005-12-28 01:00:00', '2005-11-30 19:23:32', '1', 'max_id', '1', 0, 'V & P Gonzales Transpo - 2600 units - Max', 'Existing Business', 'Employee', 11510, NULL, 11510, NULL, '2006-02-21', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('357cc62c-3517-1667-c98c-438dfc984f07', '2005-12-28 01:00:00', '2005-11-30 19:23:32', '1', 'max_id', '1', 0, 'V & P Gonzales Transpo - 1900 units - Max', 'New Business', 'Direct Mail', 2210, NULL, 2210, NULL, '2006-02-22', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('3ad6a719-2a28-e395-3f5c-438dfc75adca', '2005-12-28 01:00:00', '2005-11-30 19:23:32', '1', 'max_id', '1', 0, 'V & P Gonzales Transpo - 1800 units - Max', 'New Business', 'Public Relations', 1810, NULL, 1810, NULL, '2006-01-12', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('5559da8e-9996-ef57-1414-438dfc90253f', '2005-12-28 01:00:00', '2005-11-30 19:23:32', '1', 'will_id', '1', 0, 'Gonzales-Starr Telecom - 4100 units - Will', '', 'Existing Customer', 3410, NULL, 3410, NULL, '2006-01-29', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('5ad8bea9-191a-67d6-a0aa-438dfc9ae08a', '2005-12-28 01:00:00', '2005-11-30 20:13:08', '1', 'will_id', '1', 0, 'Gonzales-Starr Telecom - 1900 units - Will', 'New Business', 'Self Generated', 200510, '', 200510, '-99', '2006-03-15', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('6050420c-763b-7685-42b6-438dfcac94e5', '2005-12-28 01:00:00', '2005-11-30 20:13:08', '1', 'will_id', '1', 0, 'Gonzales-Starr Telecom - 2900 units - Will', 'Existing Business', 'Direct Mail', 1610, '', 1610, '-99', '2006-01-11', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('6c3a920a-92dd-278a-935c-438dfcc78a8f', '2005-12-28 01:00:00', '2005-11-30 19:23:32', '1', 'will_id', '1', 0, 'Gonzales-Starr Telecom - 4000 units - Will', 'New Business', 'Direct Mail', 100510, NULL, 100510, NULL, '2006-03-09', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('71abcd42-99ee-13c3-4374-438dfc6d3b31', '2005-12-28 01:00:00', '2005-11-30 20:13:08', '1', 'will_id', '1', 0, 'Gonzales-Starr Telecom - 2700 units - Will', '', 'Cold Call', 6210, '', 6210, '-99', '2006-02-07', '', 'Needs Analysis', 60, '');
INSERT INTO opportunities VALUES ('8c13b649-a6c7-bf1b-854c-438dfc096648', '2005-12-28 01:00:00', '2005-11-30 20:13:09', '1', 'matt_id', '1', 0, 'F & X Murphy Communica - 1900 units - Matt', 'Existing Business', 'Employee', 50510, '', 50510, '-99', '2006-03-13', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('91837c8a-8542-0d91-97b8-438dfcf453f1', '2005-12-28 01:00:00', '2005-11-30 20:13:09', '1', 'matt_id', '1', 0, 'F & X Murphy Communica - 1800 units - Matt', 'New Business', 'Employee', 150510, '', 150510, '-99', '2006-03-09', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('96fb2950-3ff5-9cf7-4f01-438dfc1e3ca0', '2005-12-28 01:00:00', '2005-11-30 20:13:10', '1', 'matt_id', '1', 0, 'F & X Murphy Communica - 2400 units - Matt', 'Existing Business', 'Conference', 2010, '', 2010, '-99', '2006-02-08', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('9f0fc885-2fc5-04fb-da6b-438dfc8da1eb', '2005-12-28 01:00:00', '2005-11-30 20:13:10', '1', 'matt_id', '1', 0, 'F & X Murphy Communica - 2700 units - Matt', 'New Business', '', 5710, '', 5710, '-99', '2006-01-27', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('a47519cb-af38-ad85-e307-438dfc36dce2', '2005-12-28 01:00:00', '2005-11-30 20:13:11', '1', 'matt_id', '1', 0, 'F & X Murphy Communica - 2400 units - Matt', '', 'Public Relations', 5510, '', 5510, '-99', '2006-02-23', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('beec3ace-073b-b7b6-d8a7-438dfcea9d15', '2005-12-28 01:00:00', '2005-11-30 19:23:32', '1', 'sally_id', '1', 0, 'Murphy-Rinks Communica - 4100 units - Sally', '', 'Other', 1310, NULL, 1310, NULL, '2006-01-11', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('c45d0016-3e5e-c162-533b-438dfc485c62', '2005-12-28 01:00:00', '2005-11-30 20:13:11', '1', 'sally_id', '1', 0, 'Murphy-Rinks Communica - 2400 units - Sally', '', 'Word of mouth', 10510, '', 10510, '-99', '2006-02-25', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('c9b67043-6948-a7e6-5797-438dfcdb56ae', '2005-12-28 01:00:00', '2005-11-30 20:13:12', '1', 'sally_id', '1', 0, 'Murphy-Rinks Communica - 3400 units - Sally', 'Existing Business', '', 55510, '', 55510, '-99', '2006-03-12', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('cf1dc61c-56a4-5aa5-f870-438dfc7128d0', '2005-12-28 01:00:00', '2005-11-30 20:13:13', '1', 'sally_id', '1', 0, 'Murphy-Rinks Communica - 4100 units - Sally', '', 'Existing Customer', 13510, '', 13510, '-99', '2006-02-01', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('d489993e-1f9d-63c5-a743-438dfce71655', '2005-12-28 01:00:00', '2005-11-30 20:13:13', '1', 'sally_id', '1', 0, 'Murphy-Rinks Communica - 1900 units - Sally', '', 'Trade Show', 910, '', 910, '-99', '2006-01-07', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('827a0ae4-87b4-9777-2408-438dfc1e91a2', '2005-12-28 01:00:00', '2005-11-30 20:13:13', '1', 'sarah_id', '1', 0, 'S & X Kroes Engineerin - 1800 units - Sarah', '', 'Self Generated', 5710, '', 5710, '-99', '2006-02-20', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('da7302d6-d1da-e622-1198-438dfcb74ccd', '2005-12-28 01:00:00', '2005-11-30 20:13:14', '1', 'sarah_id', '1', 0, 'S & X Kroes Engineerin - 3300 units - Sarah', '', 'Employee', 5610, '', 5610, '-99', '2006-02-03', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('13106038-179e-4212-5bc5-438dfcadea22', '2005-12-28 01:00:00', '2005-11-30 20:13:15', '1', 'sarah_id', '1', 0, 'S & X Kroes Engineerin - 1900 units - Sarah', 'New Business', 'Web Site', 85510, '', 85510, '-99', '2006-03-12', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('18741ec2-af26-5814-b347-438dfc6b6e83', '2005-12-28 01:00:00', '2005-11-30 20:13:15', '1', 'sarah_id', '1', 0, 'S & X Kroes Engineerin - 2700 units - Sarah', 'New Business', 'Employee', 30510, '', 30510, '-99', '2006-02-25', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('1de3d451-6c19-7f90-26af-438dfc3b581c', '2005-12-28 01:00:00', '2005-11-30 20:13:16', '1', 'sarah_id', '1', 0, 'S & X Kroes Engineerin - 2900 units - Sarah', '', 'Trade Show', 2910, '', 2910, '-99', '2006-02-16', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('385eecb4-49f8-6cac-de23-438dfc8a549a', '2005-12-28 01:00:00', '2005-11-30 19:23:33', '1', 'sarah_id', '1', 0, 'Kroes-Shafer Transport - 2400 units - Sarah', 'Existing Business', 'Conference', 25510, NULL, 25510, NULL, '2006-02-08', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '2005-12-28 01:00:00', '2005-11-30 20:13:17', '1', 'sarah_id', '1', 0, 'Kroes-Shafer Transport - 2600 units - Sarah', '', '', 2110, '', 2110, '-99', '2006-02-07', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('4334fb3f-4acd-d02a-3edd-438dfce8fa33', '2005-12-28 01:00:00', '2005-11-30 19:23:33', '1', 'sarah_id', '1', 0, 'Kroes-Shafer Transport - 3100 units - Sarah', '', 'Cold Call', 2310, NULL, 2310, NULL, '2006-02-03', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('48b8e968-026e-e447-f813-438dfcb82c64', '2005-12-28 01:00:00', '2005-11-30 20:13:18', '1', 'sarah_id', '1', 0, 'Kroes-Shafer Transport - 3100 units - Sarah', 'New Business', 'Direct Mail', 3010, '', 3010, '-99', '2006-01-29', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2005-12-28 01:00:00', '2005-11-30 20:13:18', '1', 'sarah_id', '1', 0, 'Kroes-Shafer Transport - 4000 units - Sarah', '', 'Public Relations', 10010, '', 10010, '-99', '2006-01-30', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('68ad66a2-e850-5101-2037-438dfc29f150', '2006-01-04 01:00:00', '2005-11-30 20:13:19', '1', 'sarah_id', '1', 0, 'H & N Price Machinery  - 3300 units - Sarah', '', 'Web Site', 6210, '', 6210, '-99', '2006-02-23', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('7508c449-7b3f-f179-e738-438dfc3f2fe6', '2006-01-04 01:00:00', '2005-11-30 20:13:20', '1', 'sarah_id', '1', 0, 'H & N Price Machinery  - 2700 units - Sarah', 'New Business', 'Web Site', 200510, '', 200510, '-99', '2006-03-19', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '2006-01-04 01:00:00', '2005-11-30 20:13:20', '1', 'sarah_id', '1', 0, 'H & N Price Machinery  - 4000 units - Sarah', 'Existing Business', 'Trade Show', 11010, '', 11010, '-99', '2006-02-28', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('7feb43e7-d3ce-5c94-a698-438dfcab9607', '2006-01-04 01:00:00', '2005-11-30 20:13:21', '1', 'sarah_id', '1', 0, 'H & N Price Machinery  - 3400 units - Sarah', 'New Business', '', 10510, '', 10510, '-99', '2006-02-15', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('9342f524-fd60-921b-7057-438dfc76ab53', '2006-01-04 01:00:00', '2005-11-30 20:13:21', '1', 'sarah_id', '1', 0, 'H & N Price Machinery  - 1900 units - Sarah', 'Existing Business', '', 1410, '', 1410, '-99', '2006-01-18', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('b0c7eb88-53eb-4187-688b-438dfc1dd75a', '2006-01-04 01:00:00', '2005-11-30 20:13:22', '1', 'max_id', '1', 0, 'Price-Driscoll Telecom - 4000 units - Max', '', '', 14510, '', 14510, '-99', '2006-02-12', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('b626e065-943b-a8fa-8486-438dfc9c141c', '2006-01-04 01:00:00', '2005-11-30 20:13:23', '1', 'max_id', '1', 0, 'Price-Driscoll Telecom - 4000 units - Max', 'New Business', 'Cold Call', 6110, '', 6110, '-99', '2006-02-15', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('bb9e9fca-c2f2-bef2-7a0d-438dfc9dbf37', '2006-01-04 01:00:00', '2005-11-30 20:13:23', '1', 'max_id', '1', 0, 'Price-Driscoll Telecom - 1900 units - Max', 'New Business', 'Word of mouth', 20510, '', 20510, '-99', '2006-02-28', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('c0fd4eda-6f39-d489-93cd-438dfcf80416', '2006-01-04 01:00:00', '2005-11-30 20:13:24', '1', 'max_id', '1', 0, 'Price-Driscoll Telecom - 3400 units - Max', 'New Business', 'Direct Mail', 1510, '', 1510, '-99', '2006-01-14', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('c6685438-10e3-000e-bb66-438dfcbea56a', '2006-01-04 01:00:00', '2005-11-30 20:13:24', '1', 'max_id', '1', 0, 'Price-Driscoll Telecom - 3100 units - Max', 'New Business', '', 6110, '', 6110, '-99', '2006-02-12', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('e0c083bb-1131-c407-719d-438dfcda40f4', '2006-01-04 01:00:00', '2005-11-30 20:13:25', '1', 'sally_id', '1', 0, 'C & Z Morris Communica - 2600 units - Sally', '', 'Word of mouth', 2710, '', 2710, '-99', '2006-02-26', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('e64b376b-025c-bb1a-18e5-438dfc9d34fa', '2006-01-04 01:00:00', '2005-11-30 19:23:33', '1', 'sally_id', '1', 0, 'C & Z Morris Communica - 4000 units - Sally', 'New Business', 'Web Site', 6010, NULL, 6010, NULL, '2006-02-28', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('ebb956d5-7a98-6d7c-c3d3-438dfc254e54', '2006-01-04 01:00:00', '2005-11-30 20:13:26', '1', 'sally_id', '1', 0, 'C & Z Morris Communica - 1800 units - Sally', 'Existing Business', 'Cold Call', 20510, '', 20510, '-99', '2006-02-07', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('f121269b-1cd9-72a9-cd6e-438dfc451a05', '2006-01-04 01:00:00', '2005-11-30 20:13:26', '1', 'sally_id', '1', 0, 'C & Z Morris Communica - 1900 units - Sally', '', 'Public Relations', 10010, '', 10010, '-99', '2006-02-15', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('269b0e17-3046-6ef9-edd7-438dfc65e1a6', '2006-01-04 01:00:00', '2005-11-30 20:13:27', '1', 'sally_id', '1', 0, 'C & Z Morris Communica - 4100 units - Sally', 'New Business', 'Other', 200510, '', 200510, '-99', '2006-03-13', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('1ceedce9-b89f-c666-6ccc-438dfc60beca', '2006-01-04 01:00:00', '2005-11-30 20:13:28', '1', 'beth_id', '1', 0, 'Morris-Price Electroni - 2700 units - Beth', '', 'Self Generated', 2710, '', 2710, '-99', '2006-03-05', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('22662c51-47ea-dd39-e123-438dfc40da59', '2006-01-04 01:00:00', '2005-11-30 20:13:28', '1', 'beth_id', '1', 0, 'Morris-Price Electroni - 1800 units - Beth', '', 'Existing Customer', 2510, '', 2510, '-99', '2006-02-08', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('27e420ff-6ffb-ad59-f378-438dfc8c4f8c', '2006-01-04 01:00:00', '2005-11-30 20:13:29', '1', 'beth_id', '1', 0, 'Morris-Price Electroni - 2600 units - Beth', '', 'Word of mouth', 5810, '', 5810, '-99', '2006-02-14', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('2d5994f9-a83a-1af1-07da-438dfc2cc537', '2006-01-04 01:00:00', '2005-11-30 20:13:29', '1', 'beth_id', '1', 0, 'Morris-Price Electroni - 2900 units - Beth', 'Existing Business', 'Existing Customer', 5610, '', 5610, '-99', '2006-02-12', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('32d2dc04-579e-7a1b-a000-438dfc0da9ba', '2006-01-04 01:00:00', '2005-11-30 20:13:30', '1', 'beth_id', '1', 0, 'Morris-Price Electroni - 3300 units - Beth', 'New Business', 'Self Generated', 1410, '', 1410, '-99', '2006-01-14', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('4da4e0bf-225a-02ba-9c1b-438dfcebc7c3', '2006-01-04 01:00:00', '2005-11-30 19:23:34', '1', 'will_id', '1', 0, 'G & H Marez Transporta - 1800 units - Will', 'New Business', 'Direct Mail', 200510, NULL, 200510, NULL, '2006-03-15', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('530b95a1-89a7-7abc-f39b-438dfcab132d', '2006-01-04 01:00:00', '2005-11-30 20:13:30', '1', 'will_id', '1', 0, 'G & H Marez Transporta - 4100 units - Will', '', 'Cold Call', 70510, '', 70510, '-99', '2006-03-13', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('58815a33-bf68-c102-e60c-438dfcbf72e2', '2006-01-04 01:00:00', '2005-11-30 20:13:31', '1', 'will_id', '1', 0, 'G & H Marez Transporta - 4000 units - Will', 'Existing Business', 'Cold Call', 1410, '', 1410, '-99', '2006-01-16', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('5deeb669-2082-0c82-ff02-438dfc387518', '2006-01-04 01:00:00', '2005-11-30 20:13:31', '1', 'will_id', '1', 0, 'G & H Marez Transporta - 2400 units - Will', '', 'Word of mouth', 50510, '', 50510, '-99', '2006-03-22', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('71d36133-d892-de7b-bd38-438dfc76f8fb', '2006-01-04 01:00:00', '2005-11-30 20:13:32', '1', 'will_id', '1', 0, 'G & H Marez Transporta - 3400 units - Will', 'Existing Business', 'Word of mouth', 5810, '', 5810, '-99', '2006-02-05', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('8c96de7e-d0d5-e4cb-5f87-438dfc1b5773', '2006-01-04 01:00:00', '2005-11-30 20:13:32', '1', 'jaime_id', '1', 0, 'Marez-Wachterman Trans - 3400 units - Jaime', '', 'Other', 1810, '', 1810, '-99', '2006-01-17', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('921d8e2c-83ce-0ad2-b19d-438dfcaff396', '2006-01-04 01:00:00', '2005-11-30 20:13:33', '1', 'jaime_id', '1', 0, 'Marez-Wachterman Trans - 1900 units - Jaime', 'New Business', 'Employee', 3110, '', 3110, '-99', '2006-02-09', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('979de4c1-fac7-ec3e-92b2-438dfc8f0cf2', '2006-01-04 01:00:00', '2005-11-30 20:13:33', '1', 'jaime_id', '1', 0, 'Marez-Wachterman Trans - 2400 units - Jaime', 'New Business', 'Cold Call', 45510, '', 45510, '-99', '2006-03-21', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-01-04 01:00:00', '2005-11-30 20:13:34', '1', 'jaime_id', '1', 0, 'Marez-Wachterman Trans - 4000 units - Jaime', 'New Business', 'Public Relations', 6110, '', 6110, '-99', '2006-02-14', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('ac564873-51c4-f04a-2a27-438dfcf6a97e', '2006-01-04 01:00:00', '2005-11-30 20:13:35', '1', 'jaime_id', '1', 0, 'Marez-Wachterman Trans - 2900 units - Jaime', 'New Business', 'Self Generated', 1810, '', 1810, '-99', '2006-01-17', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('c725b17f-d30e-5ada-05cc-438dfcf54e1b', '2006-01-04 01:00:00', '2005-11-30 20:13:36', '1', 'sarah_id', '1', 0, 'X & W Usnick Machinery - 3100 units - Sarah', 'New Business', 'Web Site', 2510, '', 2510, '-99', '2006-02-06', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('d3f45ce9-e7ae-de15-7fdc-438dfca61c10', '2006-01-04 01:00:00', '2005-11-30 20:13:37', '1', 'sarah_id', '1', 0, 'X & W Usnick Machinery - 3400 units - Sarah', '', 'Web Site', 25510, '', 25510, '-99', '2006-02-25', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('d9655728-d918-0eae-e72e-438dfc493650', '2006-01-04 01:00:00', '2005-11-30 20:13:37', '1', 'sarah_id', '1', 0, 'X & W Usnick Machinery - 3400 units - Sarah', '', 'Trade Show', 11510, '', 11510, '-99', '2006-02-08', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('ded87999-f0e3-6c31-59ee-438dfcaa9b97', '2006-01-04 01:00:00', '2005-11-30 20:13:38', '1', 'sarah_id', '1', 0, 'X & W Usnick Machinery - 2700 units - Sarah', 'New Business', 'Direct Mail', 1310, '', 1310, '-99', '2006-01-14', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('ebca2ade-34e0-d604-957d-438dfcd2714b', '2006-01-04 01:00:00', '2005-11-30 20:13:38', '1', 'sarah_id', '1', 0, 'X & W Usnick Machinery - 4100 units - Sarah', 'New Business', 'Other', 200510, '', 200510, '-99', '2006-03-22', '', 'Proposal/Price Quote', 35, '');
INSERT INTO opportunities VALUES ('12978894-6898-fad8-7329-438dfc6fe114', '2006-01-11 01:00:00', '2005-11-30 20:13:39', '1', 'will_id', '1', 0, 'Usnick-Brown Communica - 4100 units - Will', 'New Business', 'Trade Show', 6310, '', 6310, '-99', '2006-02-10', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('1835b08d-67a0-5bb2-57d1-438dfcdba389', '2006-01-11 01:00:00', '2005-11-30 20:13:40', '1', 'will_id', '1', 0, 'Usnick-Brown Communica - 3300 units - Will', 'Existing Business', 'Web Site', 55510, '', 55510, '-99', '2006-03-28', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('1de11c78-a0e9-1330-77ff-438dfc8055ed', '2006-01-11 01:00:00', '2005-11-30 20:13:41', '1', 'will_id', '1', 0, 'Usnick-Brown Communica - 2700 units - Will', 'Existing Business', 'Web Site', 100510, '', 100510, '-99', '2006-03-27', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('237baf20-845e-e0eb-6a7a-438dfc09aeca', '2006-01-11 01:00:00', '2005-11-30 20:13:41', '1', 'will_id', '1', 0, 'Usnick-Brown Communica - 3400 units - Will', 'Existing Business', 'Conference', 75510, '', 75510, '-99', '2006-03-20', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('384784fb-a468-6f19-ce1b-438dfc63b366', '2006-01-11 01:00:00', '2005-11-30 19:23:35', '1', 'will_id', '1', 0, 'Usnick-Brown Communica - 1900 units - Will', 'New Business', 'Self Generated', 25510, NULL, 25510, NULL, '2006-02-22', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-01-11 01:00:00', '2005-11-30 20:13:42', '1', 'sally_id', '1', 0, 'D & H Galich Engineeri - 4000 units - Sally', 'New Business', 'Word of mouth', 150510, '', 150510, '-99', '2006-04-01', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('5e078f29-395e-74d4-fadf-438dfc4322a6', '2006-01-11 01:00:00', '2005-11-30 20:13:43', '1', 'sally_id', '1', 0, 'D & H Galich Engineeri - 2700 units - Sally', '', 'Conference', 1310, '', 1310, '-99', '2006-01-21', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('63905255-b5df-5dde-5c13-438dfc497287', '2006-01-11 01:00:00', '2005-11-30 20:13:43', '1', 'sally_id', '1', 0, 'D & H Galich Engineeri - 3100 units - Sally', '', 'Conference', 6310, '', 6310, '-99', '2006-03-12', '', 'Id. Decision Makers', 70, '');
INSERT INTO opportunities VALUES ('691945ad-175c-2c06-38ab-438dfc5c52e0', '2006-01-11 01:00:00', '2005-11-30 20:13:44', '1', 'sally_id', '1', 0, 'D & H Galich Engineeri - 4100 units - Sally', 'New Business', 'Employee', 1210, '', 1210, '-99', '2006-01-23', '', 'Id. Decision Makers', 70, '');
INSERT INTO opportunities VALUES ('7db05ec2-399e-7d1b-a2fb-438dfcc7e0b5', '2006-01-11 01:00:00', '2005-11-30 19:23:35', '1', 'sally_id', '1', 0, 'D & H Galich Engineeri - 2900 units - Sally', 'New Business', 'Trade Show', 45510, NULL, 45510, NULL, '2006-03-21', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('98525723-8994-ff65-fb47-438dfcd657ac', '2006-01-11 01:00:00', '2005-11-30 19:23:35', '1', 'sally_id', '1', 0, 'Galich-Watson Construc - 1800 units - Sally', '', 'Self Generated', 12510, NULL, 12510, NULL, '2006-02-17', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('a81afd37-dbc8-fed1-c7e8-438dfc292e29', '2006-01-11 01:00:00', '2005-11-30 20:13:45', '1', 'sally_id', '1', 0, 'Galich-Watson Construc - 2900 units - Sally', '', 'Employee', 1410, '', 1410, '-99', '2006-01-23', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('ad7d686f-763b-0940-a948-438dfca927be', '2006-01-11 01:00:00', '2005-11-30 20:13:45', '1', 'sally_id', '1', 0, 'Galich-Watson Construc - 4000 units - Sally', '', 'Web Site', 1810, '', 1810, '-99', '2006-01-26', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('b2e9de38-d698-274e-e6c2-438dfc379c0f', '2006-01-11 01:00:00', '2005-11-30 20:13:45', '1', 'sally_id', '1', 0, 'Galich-Watson Construc - 1800 units - Sally', '', 'Web Site', 75510, '', 75510, '-99', '2006-03-28', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('b8497f00-064f-5501-669a-438dfce27748', '2006-01-11 01:00:00', '2005-11-30 20:13:46', '1', 'sally_id', '1', 0, 'Galich-Watson Construc - 4000 units - Sally', 'Existing Business', 'Employee', 11510, '', 11510, '-99', '2006-02-21', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('da73495d-66e0-04c1-d147-438dfcd39393', '2006-01-11 01:00:00', '2005-11-30 20:13:46', '1', 'chris_id', '1', 0, 'K & I Ardell Machinery - 3100 units - Chris', 'Existing Business', '', 5810, '', 5810, '-99', '2006-03-02', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('e7ba01f7-35af-6180-e15d-438dfc37e4bb', '2006-01-11 01:00:00', '2005-11-30 20:13:47', '1', 'chris_id', '1', 0, 'K & I Ardell Machinery - 4000 units - Chris', 'Existing Business', 'Employee', 1110, '', 1110, '-99', '2006-01-24', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('ed1b7846-7e18-8873-1a43-438dfc7527a5', '2006-01-11 01:00:00', '2005-11-30 20:13:47', '1', 'chris_id', '1', 0, 'K & I Ardell Machinery - 4100 units - Chris', 'New Business', 'Conference', 15510, '', 15510, '-99', '2006-03-08', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('f2958e37-e191-6b50-578e-438dfc09b586', '2006-01-11 01:00:00', '2005-11-30 20:13:48', '1', 'chris_id', '1', 0, 'K & I Ardell Machinery - 2700 units - Chris', 'Existing Business', 'Public Relations', 20510, '', 20510, '-99', '2006-02-20', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('3df90ba7-862a-da07-787d-438dfc57c611', '2006-01-11 01:00:00', '2005-11-30 20:13:48', '1', 'chris_id', '1', 0, 'K & I Ardell Machinery - 4100 units - Chris', 'Existing Business', 'Direct Mail', 3310, '', 3310, '-99', '2006-03-10', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('262c3a61-f2bc-9155-deda-438dfcaa6a7e', '2006-01-11 01:00:00', '2005-11-30 20:13:49', '1', 'sarah_id', '1', 0, 'Ardell-Nakauchi Electr - 3100 units - Sarah', 'New Business', 'Existing Customer', 10510, '', 10510, '-99', '2006-03-08', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('2b95d94a-cd69-af06-9747-438dfccd3269', '2006-01-11 01:00:00', '2005-11-30 20:13:49', '1', 'sarah_id', '1', 0, 'Ardell-Nakauchi Electr - 4000 units - Sarah', 'Existing Business', 'Self Generated', 1110, '', 1110, '-99', '2006-01-25', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('30f37978-f7be-6374-b774-438dfc4ec853', '2006-01-11 01:00:00', '2005-11-30 20:13:50', '1', 'sarah_id', '1', 0, 'Ardell-Nakauchi Electr - 2400 units - Sarah', '', 'Employee', 1910, '', 1910, '-99', '2006-01-24', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('3671d88a-7ba6-2aaf-3f32-438dfc0e51b6', '2006-01-11 01:00:00', '2005-11-30 20:13:51', '1', 'sarah_id', '1', 0, 'Ardell-Nakauchi Electr - 2900 units - Sarah', 'Existing Business', 'Employee', 2710, '', 2710, '-99', '2006-02-17', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('3bc23378-e357-2e2e-b1f6-438dfc0d6208', '2006-01-11 01:00:00', '2005-11-30 20:13:52', '1', 'sarah_id', '1', 0, 'Ardell-Nakauchi Electr - 4100 units - Sarah', 'Existing Business', '', 200510, '', 200510, '-99', '2006-03-30', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('565aca64-cdbc-abab-0796-438dfc7c9642', '2006-01-11 01:00:00', '2005-11-30 20:13:52', '1', 'chris_id', '1', 0, 'A & L Powers Engineeri - 1800 units - Chris', 'Existing Business', 'Web Site', 30510, '', 30510, '-99', '2006-03-06', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-01-11 01:00:00', '2005-11-30 20:13:52', '1', 'chris_id', '1', 0, 'A & L Powers Engineeri - 4100 units - Chris', 'Existing Business', 'Trade Show', 5710, '', 5710, '-99', '2006-03-02', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('612f078b-46a9-0cb2-cd06-438dfce21620', '2006-01-11 01:00:00', '2005-11-30 20:13:54', '1', 'chris_id', '1', 0, 'A & L Powers Engineeri - 2400 units - Chris', 'New Business', 'Public Relations', 10510, '', 10510, '-99', '2006-02-14', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('669d74e2-c2db-6fff-a4c2-438dfcd8e297', '2006-01-11 01:00:00', '2005-11-30 19:23:36', '1', 'chris_id', '1', 0, 'A & L Powers Engineeri - 2600 units - Chris', 'New Business', 'Word of mouth', 1210, NULL, 1210, NULL, '2006-01-25', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('6bec8827-d976-fd5d-f121-438dfc6ef9aa', '2006-01-11 01:00:00', '2005-11-30 20:13:54', '1', 'chris_id', '1', 0, 'A & L Powers Engineeri - 4000 units - Chris', '', '', 1410, '', 1410, '-99', '2006-01-24', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('8647e5a2-13e7-bad0-0bd8-438dfcd2b369', '2006-01-11 01:00:00', '2005-11-30 20:13:55', '1', 'sally_id', '1', 0, 'Powers-Amburgey Constr - 2900 units - Sally', '', 'Cold Call', 2010, '', 2010, '-99', '2006-02-22', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('8bda54c5-41bf-9b9a-ed63-438dfcb6822f', '2006-01-11 01:00:00', '2005-11-30 20:13:55', '1', 'sally_id', '1', 0, 'Powers-Amburgey Constr - 1900 units - Sally', 'New Business', 'Trade Show', 100510, '', 100510, '-99', '2006-03-23', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('913b10f1-9ba5-ac21-9a3f-438dfc9b08dc', '2006-01-11 01:00:00', '2005-11-30 20:13:56', '1', 'sally_id', '1', 0, 'Powers-Amburgey Constr - 2400 units - Sally', '', 'Cold Call', 3110, '', 3110, '-99', '2006-03-10', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('96aa9865-5626-c884-3793-438dfc8a9022', '2006-01-11 01:00:00', '2005-11-30 20:13:56', '1', 'sally_id', '1', 0, 'Powers-Amburgey Constr - 2400 units - Sally', 'New Business', 'Direct Mail', 10010, '', 10010, '-99', '2006-02-19', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('9ebed5b5-8054-dfea-25c9-438dfcb45cee', '2006-01-11 01:00:00', '2005-11-30 20:13:57', '1', 'sally_id', '1', 0, 'Powers-Amburgey Constr - 3400 units - Sally', 'Existing Business', 'Employee', 6110, '', 6110, '-99', '2006-02-24', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('b90c3374-db74-197f-638b-438dfcab28f2', '2006-01-18 01:00:00', '2005-11-30 20:13:57', '1', 'beth_id', '1', 0, 'U & D Johnston Communi - 1900 units - Beth', '', 'Trade Show', 2810, '', 2810, '-99', '2006-03-14', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('be906938-14ea-b6f1-19de-438dfc2440ec', '2006-01-18 01:00:00', '2005-11-30 20:13:58', '1', 'beth_id', '1', 0, 'U & D Johnston Communi - 2600 units - Beth', 'Existing Business', 'Self Generated', 2810, '', 2810, '-99', '2006-03-10', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('c3eaa4e7-1586-2048-4fa6-438dfc564a93', '2006-01-18 01:00:00', '2005-11-30 20:13:58', '1', 'beth_id', '1', 0, 'U & D Johnston Communi - 2700 units - Beth', 'New Business', 'Existing Customer', 2710, '', 2710, '-99', '2006-03-15', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('c961fe2a-41f5-a591-6763-438dfc22fe16', '2006-01-18 01:00:00', '2005-11-30 19:23:36', '1', 'beth_id', '1', 0, 'U & D Johnston Communi - 2900 units - Beth', 'New Business', 'Partner', 3410, NULL, 3410, NULL, '2006-02-26', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('d6edd023-9aeb-8f66-d469-438dfc81d9f0', '2006-01-18 01:00:00', '2005-11-30 20:13:59', '1', 'beth_id', '1', 0, 'U & D Johnston Communi - 1800 units - Beth', 'New Business', 'Other', 2110, '', 2110, '-99', '2006-02-21', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('f1794e3e-bb18-c0ff-cace-438dfc5db02a', '2006-01-18 01:00:00', '2005-11-30 20:13:59', '1', 'matt_id', '1', 0, 'Johnston-Hager Enginee - 3300 units - Matt', 'Existing Business', 'Cold Call', 1810, '', 1810, '-99', '2006-01-31', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('2bca0015-3b07-4b9b-ef8e-438dfc4fa2c6', '2006-01-18 01:00:00', '2005-11-30 20:14:00', '1', 'matt_id', '1', 0, 'Johnston-Hager Enginee - 4100 units - Matt', 'Existing Business', 'Direct Mail', 5510, '', 5510, '-99', '2006-02-21', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('82da0b8b-d9f0-fa48-27f6-438dfcd8c736', '2006-01-18 01:00:00', '2005-11-30 20:14:00', '1', 'matt_id', '1', 0, 'Johnston-Hager Enginee - 4000 units - Matt', 'New Business', 'Direct Mail', 11010, '', 11010, '-99', '2006-03-01', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('15cedc99-0944-280f-d657-438dfc8fe0c1', '2006-01-18 01:00:00', '2005-11-30 20:14:01', '1', 'matt_id', '1', 0, 'Johnston-Hager Enginee - 3100 units - Matt', '', 'Public Relations', 15510, '', 15510, '-99', '2006-02-23', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('1b42978e-9d06-a607-3913-438dfc572dc9', '2006-01-18 01:00:00', '2005-11-30 19:23:37', '1', 'matt_id', '1', 0, 'Johnston-Hager Enginee - 2900 units - Matt', 'New Business', 'Direct Mail', 12510, NULL, 12510, NULL, '2006-02-26', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('35dcea9d-07f2-2bd2-f2d8-438dfcd17ca7', '2006-01-18 01:00:00', '2005-11-30 20:14:01', '1', 'max_id', '1', 0, 'C & R Posey Engineerin - 2600 units - Max', '', 'Word of mouth', 55510, '', 55510, '-99', '2006-04-05', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('3b560fe3-c77d-854e-4542-438dfc98264d', '2006-01-18 01:00:00', '2005-11-30 20:14:02', '1', 'max_id', '1', 0, 'C & R Posey Engineerin - 2600 units - Max', 'Existing Business', 'Direct Mail', 2510, '', 2510, '-99', '2006-02-27', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('40b05c77-00bb-bf12-8c73-438dfc3c04af', '2006-01-18 01:00:00', '2005-11-30 20:14:03', '1', 'max_id', '1', 0, 'C & R Posey Engineerin - 1800 units - Max', 'New Business', 'Other', 150510, '', 150510, '-99', '2006-03-29', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '2006-01-18 01:00:00', '2005-11-30 20:14:04', '1', 'max_id', '1', 0, 'C & R Posey Engineerin - 4100 units - Max', 'New Business', 'Conference', 200510, '', 200510, '-99', '2006-04-03', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('5c99651a-3fb5-2627-cdc3-438dfce32e49', '2006-01-18 01:00:00', '2005-11-30 20:14:04', '1', 'max_id', '1', 0, 'C & R Posey Engineerin - 4000 units - Max', 'Existing Business', 'Direct Mail', 2210, '', 2210, '-99', '2006-02-17', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('7cfcf1dd-e19e-c542-e9e4-438dfc4c1514', '2006-01-18 01:00:00', '2005-11-30 20:14:05', '1', 'max_id', '1', 0, 'Posey-Dimon Engineerin - 1900 units - Max', 'New Business', 'Employee', 10510, '', 10510, '-99', '2006-02-26', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('8b9051e1-4a33-e8fc-c0b8-438dfcd057ed', '2006-01-18 01:00:00', '2005-11-30 20:14:06', '1', 'max_id', '1', 0, 'Posey-Dimon Engineerin - 2400 units - Max', 'New Business', 'Partner', 1210, '', 1210, '-99', '2006-02-01', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('912baf7f-02fe-5dfc-fa1d-438dfc80bf02', '2006-01-18 01:00:00', '2005-11-30 19:23:37', '1', 'max_id', '1', 0, 'Posey-Dimon Engineerin - 2400 units - Max', 'New Business', 'Existing Customer', 3010, NULL, 3010, NULL, '2006-02-27', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('96cf2d2c-69c3-4444-faf6-438dfc7dfa84', '2006-01-18 01:00:00', '2005-11-30 20:14:06', '1', 'max_id', '1', 0, 'Posey-Dimon Engineerin - 2400 units - Max', 'New Business', 'Partner', 1510, '', 1510, '-99', '2006-01-30', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('9efaf2c0-c2cc-d4ff-4478-438dfc8f1546', '2006-01-18 01:00:00', '2005-11-30 20:14:07', '1', 'max_id', '1', 0, 'Posey-Dimon Engineerin - 1800 units - Max', 'Existing Business', 'Other', 1510, '', 1510, '-99', '2006-01-29', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('b9e3c447-b02c-73dc-4d55-438dfcf71b50', '2006-01-18 01:00:00', '2005-11-30 19:23:37', '1', 'sarah_id', '1', 0, 'X & N Williams Constru - 4000 units - Sarah', 'New Business', 'Employee', 2810, NULL, 2810, NULL, '2006-02-18', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('c814d708-8b39-06a9-0ab0-438dfcf827f3', '2006-01-18 01:00:00', '2005-11-30 20:14:08', '1', 'sarah_id', '1', 0, 'X & N Williams Constru - 4000 units - Sarah', '', 'Partner', 75510, '', 75510, '-99', '2006-04-01', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('cda3d177-19ad-d222-7826-438dfcf36f15', '2006-01-18 01:00:00', '2005-11-30 20:14:08', '1', 'sarah_id', '1', 0, 'X & N Williams Constru - 4000 units - Sarah', 'Existing Business', 'Direct Mail', 6010, '', 6010, '-99', '2006-03-02', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('d327c0e1-8992-cafb-3fcf-438dfcf92f2d', '2006-01-18 01:00:00', '2005-11-30 20:14:08', '1', 'sarah_id', '1', 0, 'X & N Williams Constru - 2400 units - Sarah', 'New Business', 'Existing Customer', 2110, '', 2110, '-99', '2006-03-13', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('d8c72b33-b91f-810b-6e4a-438dfcba04a2', '2006-01-18 01:00:00', '2005-11-30 20:14:09', '1', 'sarah_id', '1', 0, 'X & N Williams Constru - 4100 units - Sarah', '', '', 60510, '', 60510, '-99', '2006-04-02', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-18 01:00:00', '2005-11-30 20:14:10', '1', 'kristen_id', '1', 0, 'Williams-Fien Machiner - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 910, '', 910, '-99', '2006-01-30', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('dc3106f9-b237-5a04-e022-438dfc66017f', '2006-01-18 01:00:00', '2005-11-30 20:14:11', '1', 'kristen_id', '1', 0, 'Williams-Fien Machiner - 3300 units - Kristen', 'New Business', 'Conference', 70510, '', 70510, '-99', '2006-03-28', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('1358f434-03b2-a526-4b92-438dfca68ba6', '2006-01-18 01:00:00', '2005-11-30 20:14:11', '1', 'kristen_id', '1', 0, 'Williams-Fien Machiner - 4100 units - Kristen', 'New Business', 'Web Site', 70510, '', 70510, '-99', '2006-03-31', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('18ee8dd7-6fa8-6695-bd8b-438dfc360189', '2006-01-18 01:00:00', '2005-11-30 20:14:11', '1', 'kristen_id', '1', 0, 'Williams-Fien Machiner - 1800 units - Kristen', 'Existing Business', 'Trade Show', 2510, '', 2510, '-99', '2006-02-22', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('27215adc-4986-6114-9f66-438dfc671c52', '2006-01-18 01:00:00', '2005-11-30 20:14:12', '1', 'kristen_id', '1', 0, 'Williams-Fien Machiner - 3100 units - Kristen', 'Existing Business', 'Web Site', 1310, '', 1310, '-99', '2006-01-29', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('4239f95d-08e4-597d-a16b-438dfc82c392', '2006-01-18 01:00:00', '2005-11-30 20:14:13', '1', 'max_id', '1', 0, 'A & U Stalker Telecomm - 2900 units - Max', 'New Business', 'Other', 2510, '', 2510, '-99', '2006-03-01', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('47eedbd2-ac8b-e552-ad15-438dfcebf0d3', '2006-01-18 01:00:00', '2005-11-30 20:14:13', '1', 'max_id', '1', 0, 'A & U Stalker Telecomm - 4100 units - Max', 'Existing Business', 'Existing Customer', 2710, '', 2710, '-99', '2006-02-21', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('4d6cbfd3-a4f9-055d-6337-438dfcd83682', '2006-01-18 01:00:00', '2005-11-30 19:23:38', '1', 'max_id', '1', 0, 'A & U Stalker Telecomm - 2900 units - Max', 'New Business', 'Existing Customer', 3310, NULL, 3310, NULL, '2006-03-12', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('5305ad0d-1950-f8af-1548-438dfc8fab5d', '2006-01-18 01:00:00', '2005-11-30 20:14:14', '1', 'max_id', '1', 0, 'A & U Stalker Telecomm - 1900 units - Max', 'Existing Business', 'Partner', 95510, '', 95510, '-99', '2006-04-04', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('5890e693-6f10-8d39-7431-438dfcada45d', '2006-01-18 01:00:00', '2005-11-30 20:14:14', '1', 'max_id', '1', 0, 'A & U Stalker Telecomm - 3100 units - Max', 'New Business', 'Public Relations', 2110, '', 2110, '-99', '2006-03-18', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('739b3edf-61d9-14f5-8e91-438dfc45ef45', '2006-01-25 01:00:00', '2005-11-30 20:14:14', '1', 'beth_id', '1', 0, 'Stalker-Fan Telecommun - 1900 units - Beth', '', 'Web Site', 13510, '', 13510, '-99', '2006-03-23', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('7930f368-6da4-39cf-c040-438dfcd5c12a', '2006-01-25 01:00:00', '2005-11-30 20:14:15', '1', 'beth_id', '1', 0, 'Stalker-Fan Telecommun - 2900 units - Beth', 'Existing Business', 'Partner', 3310, '', 3310, '-99', '2006-03-02', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('7ec6b668-6ef3-ecc7-3f0d-438dfc40312a', '2006-01-25 01:00:00', '2005-11-30 20:14:15', '1', 'beth_id', '1', 0, 'Stalker-Fan Telecommun - 4100 units - Beth', '', 'Cold Call', 140510, '', 140510, '-99', '2006-04-11', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('8d357717-6077-140b-45da-438dfc0a34f0', '2006-01-25 01:00:00', '2005-11-30 20:14:16', '1', 'beth_id', '1', 0, 'Stalker-Fan Telecommun - 1900 units - Beth', 'Existing Business', 'Existing Customer', 11510, '', 11510, '-99', '2006-03-01', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('92c697c9-dcd5-d5e6-84e4-438dfc965842', '2006-01-25 01:00:00', '2005-11-30 19:23:38', '1', 'beth_id', '1', 0, 'Stalker-Fan Telecommun - 3100 units - Beth', 'New Business', 'Other', 6310, NULL, 6310, NULL, '2006-02-27', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('b07c764b-b00b-3520-417b-438dfc574a0e', '2006-01-25 01:00:00', '2005-11-30 20:14:16', '1', 'sally_id', '1', 0, 'C & Z Kamas Telecommun - 3300 units - Sally', 'New Business', 'Existing Customer', 2810, '', 2810, '-99', '2006-03-17', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('b5efd6f6-f9ce-1f09-5f57-438dfc992320', '2006-01-25 01:00:00', '2005-11-30 20:14:16', '1', 'sally_id', '1', 0, 'C & Z Kamas Telecommun - 2600 units - Sally', 'Existing Business', 'Self Generated', 9510, '', 9510, '-99', '2006-02-25', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-01-25 01:00:00', '2005-11-30 20:14:17', '1', 'sally_id', '1', 0, 'C & Z Kamas Telecommun - 2700 units - Sally', 'Existing Business', 'Other', 12510, '', 12510, '-99', '2006-02-25', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('c9b253a6-b131-b0e5-ad56-438dfcf4d528', '2006-01-25 01:00:00', '2005-11-30 20:14:18', '1', 'sally_id', '1', 0, 'C & Z Kamas Telecommun - 3100 units - Sally', 'Existing Business', 'Self Generated', 75510, '', 75510, '-99', '2006-04-12', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('cf1a261c-9666-25a0-5083-438dfc91f174', '2006-01-25 01:00:00', '2005-11-30 20:14:19', '1', 'sally_id', '1', 0, 'C & Z Kamas Telecommun - 3400 units - Sally', '', 'Cold Call', 1010, '', 1010, '-99', '2006-02-06', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('e9651b92-d5f9-8c82-17d3-438dfcc2fd9a', '2006-01-25 01:00:00', '2005-11-30 20:14:19', '1', 'will_id', '1', 0, 'Kamas-Barr Constructio - 4100 units - Will', 'New Business', 'Word of mouth', 70510, '', 70510, '-99', '2006-04-14', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('eeddec29-f8a9-2ccf-46d9-438dfc0db0d3', '2006-01-25 01:00:00', '2005-11-30 20:14:20', '1', 'will_id', '1', 0, 'Kamas-Barr Constructio - 4000 units - Will', '', 'Employee', 40510, '', 40510, '-99', '2006-04-13', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('2e1000d6-3dfc-9439-fd03-438dfc00d2aa', '2006-01-25 01:00:00', '2005-11-30 19:23:39', '1', 'will_id', '1', 0, 'Kamas-Barr Constructio - 4000 units - Will', 'Existing Business', 'Direct Mail', 1610, NULL, 1610, NULL, '2006-02-09', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('5a7b05ea-322f-9ac5-8992-438dfcaecf2a', '2006-01-25 01:00:00', '2005-11-30 19:23:39', '1', 'will_id', '1', 0, 'Kamas-Barr Constructio - 4000 units - Will', 'New Business', 'Self Generated', 6410, NULL, 6410, NULL, '2006-03-07', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('b0520d99-b03a-909d-826e-438dfcc210d5', '2006-01-25 01:00:00', '2005-11-30 20:14:20', '1', 'will_id', '1', 0, 'Kamas-Barr Constructio - 2600 units - Will', '', 'Web Site', 95510, '', 95510, '-99', '2006-04-03', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('258e28fe-6945-6847-9e65-438dfcec7c51', '2006-01-25 01:00:00', '2005-11-30 20:14:21', '1', 'sarah_id', '1', 0, 'E & Q Petranoff Engine - 2600 units - Sarah', 'Existing Business', 'Public Relations', 6210, '', 6210, '-99', '2006-03-22', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-01-25 01:00:00', '2005-11-30 20:14:21', '1', 'sarah_id', '1', 0, 'E & Q Petranoff Engine - 3100 units - Sarah', '', 'Word of mouth', 1410, '', 1410, '-99', '2006-02-08', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('306e4407-b1eb-440e-259c-438dfc0ed091', '2006-01-25 01:00:00', '2005-11-30 20:14:22', '1', 'sarah_id', '1', 0, 'E & Q Petranoff Engine - 3300 units - Sarah', 'New Business', 'Trade Show', 25510, '', 25510, '-99', '2006-03-03', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('3ee4e678-e827-b8b0-627a-438dfc279861', '2006-01-25 01:00:00', '2005-11-30 20:14:23', '1', 'sarah_id', '1', 0, 'E & Q Petranoff Engine - 1800 units - Sarah', 'New Business', 'Web Site', 1310, '', 1310, '-99', '2006-02-04', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('44554098-31d7-313c-9d34-438dfc9c17dd', '2006-01-25 01:00:00', '2005-11-30 20:14:23', '1', 'sarah_id', '1', 0, 'E & Q Petranoff Engine - 4100 units - Sarah', 'New Business', 'Other', 2510, '', 2510, '-99', '2006-03-11', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('68014a7d-d6c4-452d-c09d-438dfc0f259f', '2006-01-25 01:00:00', '2005-11-30 20:14:24', '1', 'sally_id', '1', 0, 'Petranoff-ONeill Engin - 2600 units - Sally', 'Existing Business', 'Existing Customer', 11510, '', 11510, '-99', '2006-03-04', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('6d9c2291-9395-4d4c-10fc-438dfc6e7c87', '2006-01-25 01:00:00', '2005-11-30 19:23:39', '1', 'sally_id', '1', 0, 'Petranoff-ONeill Engin - 2400 units - Sally', 'Existing Business', 'Self Generated', 5510, NULL, 5510, NULL, '2006-03-04', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('81a29169-3d09-a5f4-e6a7-438dfcdb536c', '2006-01-25 01:00:00', '2005-11-30 20:14:24', '1', 'sally_id', '1', 0, 'Petranoff-ONeill Engin - 1800 units - Sally', 'Existing Business', 'Public Relations', 1610, '', 1610, '-99', '2006-02-08', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('875aa3c4-21f0-8c9c-4da9-438dfc7e9768', '2006-01-25 01:00:00', '2005-11-30 19:23:39', '1', 'sally_id', '1', 0, 'Petranoff-ONeill Engin - 2600 units - Sally', 'Existing Business', 'Self Generated', 2610, NULL, 2610, NULL, '2006-02-28', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('8ce3e534-98a2-b269-c4f1-438dfc10087d', '2006-01-25 01:00:00', '2005-11-30 20:14:25', '1', 'sally_id', '1', 0, 'Petranoff-ONeill Engin - 1900 units - Sally', '', '', 3110, '', 3110, '-99', '2006-03-21', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-01-25 01:00:00', '2005-11-30 20:14:26', '1', 'sally_id', '1', 0, 'J & C McDonald Telecom - 2600 units - Sally', 'New Business', 'Other', 6210, '', 6210, '-99', '2006-03-03', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('affb5e63-afea-39dc-17c0-438dfc3dee3a', '2006-01-25 01:00:00', '2005-11-30 20:14:27', '1', 'sally_id', '1', 0, 'J & C McDonald Telecom - 4100 units - Sally', 'Existing Business', 'Word of mouth', 2910, '', 2910, '-99', '2006-03-08', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('b56560b7-7d01-54b6-6e2b-438dfc15e9ff', '2006-01-25 01:00:00', '2005-11-30 20:14:28', '1', 'sally_id', '1', 0, 'J & C McDonald Telecom - 4000 units - Sally', '', 'Direct Mail', 5810, '', 5810, '-99', '2006-03-01', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('baceeb5c-7ca9-3193-d0da-438dfcd3319d', '2006-01-25 01:00:00', '2005-11-30 19:23:39', '1', 'sally_id', '1', 0, 'J & C McDonald Telecom - 3100 units - Sally', 'Existing Business', 'Employee', 1310, NULL, 1310, NULL, '2006-02-05', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('c02e8c67-52ac-9f31-b6cd-438dfcf74ae6', '2006-01-25 01:00:00', '2005-11-30 20:14:28', '1', 'sally_id', '1', 0, 'J & C McDonald Telecom - 3100 units - Sally', 'Existing Business', 'Direct Mail', 3010, '', 3010, '-99', '2006-03-07', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('daa14bdd-c981-5de4-fd09-438dfc16c952', '2006-01-25 01:00:00', '2005-11-30 20:14:29', '1', 'max_id', '1', 0, 'McDonald-Walter Electr - 2900 units - Max', '', 'Employee', 11010, '', 11010, '-99', '2006-03-07', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('e00e0e32-101e-0f74-f2b8-438dfc5dac40', '2006-01-25 01:00:00', '2005-11-30 20:14:29', '1', 'max_id', '1', 0, 'McDonald-Walter Electr - 2700 units - Max', 'Existing Business', 'Word of mouth', 1810, '', 1810, '-99', '2006-02-09', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('eec3d3c4-3ce4-a77d-51e4-438dfcb88110', '2006-01-25 01:00:00', '2005-11-30 20:14:30', '1', 'max_id', '1', 0, 'McDonald-Walter Electr - 4100 units - Max', 'Existing Business', 'Other', 6310, '', 6310, '-99', '2006-02-27', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('1ce00347-7df8-7ed6-173b-438dfcaa84a0', '2006-01-25 01:00:00', '2005-11-30 20:14:30', '1', 'max_id', '1', 0, 'McDonald-Walter Electr - 2700 units - Max', 'Existing Business', 'Partner', 9510, '', 9510, '-99', '2006-03-06', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('58280152-bc4d-ea7a-76a7-438dfcd634e1', '2006-01-25 01:00:00', '2005-11-30 20:14:31', '1', 'max_id', '1', 0, 'McDonald-Walter Electr - 2600 units - Max', '', 'Web Site', 3310, '', 3310, '-99', '2006-03-11', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('327b05d8-f13c-19b6-6390-438dfc65b354', '2006-02-01 01:00:00', '2005-11-30 20:14:31', '1', 'max_id', '1', 0, 'F & P McGuin Communica - 3300 units - Max', 'Existing Business', 'Other', 85510, '', 85510, '-99', '2006-04-17', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('37ed1f37-e3f7-b298-c3e5-438dfcc5de20', '2006-02-01 01:00:00', '2005-11-30 19:23:40', '1', 'max_id', '1', 0, 'F & P McGuin Communica - 3100 units - Max', 'Existing Business', 'Direct Mail', 1110, NULL, 1110, NULL, '2006-02-13', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('3d537d4b-94fa-b4f2-98ff-438dfc5bb9c2', '2006-02-01 01:00:00', '2005-11-30 20:14:31', '1', 'max_id', '1', 0, 'F & P McGuin Communica - 2700 units - Max', '', 'Existing Customer', 3010, '', 3010, '-99', '2006-03-11', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('4c91b54b-c013-c73a-5498-438dfc47cf94', '2006-02-01 01:00:00', '2005-11-30 20:14:32', '1', 'max_id', '1', 0, 'F & P McGuin Communica - 2700 units - Max', 'New Business', 'Conference', 56510, '', 56510, '-99', '2006-04-16', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('52183648-5774-28ad-b536-438dfc975928', '2006-02-01 01:00:00', '2005-11-30 20:14:33', '1', 'max_id', '1', 0, 'F & P McGuin Communica - 2600 units - Max', 'New Business', 'Direct Mail', 11510, '', 11510, '-99', '2006-03-10', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('6cefbe5c-d93c-ea3b-e704-438dfcb570bc', '2006-02-01 01:00:00', '2005-11-30 20:14:33', '1', 'jaime_id', '1', 0, 'McGuin-Amper Engineeri - 4100 units - Jaime', 'Existing Business', 'Self Generated', 120510, '', 120510, '-99', '2006-04-12', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('7253cf1b-106c-2b8d-4a5f-438dfc5801e6', '2006-02-01 01:00:00', '2005-11-30 20:14:34', '1', 'jaime_id', '1', 0, 'McGuin-Amper Engineeri - 2700 units - Jaime', 'New Business', 'Direct Mail', 2610, '', 2610, '-99', '2006-04-02', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('814e9b09-d3e3-9a0a-aa5b-438dfc5eb0d7', '2006-02-01 01:00:00', '2005-11-30 20:14:34', '1', 'jaime_id', '1', 0, 'McGuin-Amper Engineeri - 4000 units - Jaime', '', 'Web Site', 2810, '', 2810, '-99', '2006-03-18', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('86d0a5fd-abfd-167b-1a8f-438dfc494f7c', '2006-02-01 01:00:00', '2005-11-30 20:14:35', '1', 'jaime_id', '1', 0, 'McGuin-Amper Engineeri - 2600 units - Jaime', '', 'Employee', 200510, '', 200510, '-99', '2006-04-14', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('8c4abef9-d4ba-399d-e68a-438dfc049a17', '2006-02-01 01:00:00', '2005-11-30 19:23:40', '1', 'jaime_id', '1', 0, 'McGuin-Amper Engineeri - 3300 units - Jaime', '', 'Self Generated', 1310, NULL, 1310, NULL, '2006-02-11', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('a95db031-dd32-fbd8-eecc-438dfc25e989', '2006-02-01 01:00:00', '2005-11-30 20:14:35', '1', 'max_id', '1', 0, 'F & M Hansen Transport - 2900 units - Max', 'New Business', '', 5810, '', 5810, '-99', '2006-03-15', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('b84c90f8-8b67-076b-ff07-438dfcfb2742', '2006-02-01 01:00:00', '2005-11-30 20:14:36', '1', 'max_id', '1', 0, 'F & M Hansen Transport - 2600 units - Max', '', 'Trade Show', 2310, '', 2310, '-99', '2006-03-06', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('bdc6122b-42d4-a44d-c005-438dfc9fa39c', '2006-02-01 01:00:00', '2005-11-30 20:14:37', '1', 'max_id', '1', 0, 'F & M Hansen Transport - 4000 units - Max', '', 'Conference', 5610, '', 5610, '-99', '2006-04-02', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('c33f1832-3248-d42f-fbe3-438dfc77e648', '2006-02-01 01:00:00', '2005-11-30 20:14:37', '1', 'max_id', '1', 0, 'F & M Hansen Transport - 1800 units - Max', 'Existing Business', 'Direct Mail', 140510, '', 140510, '-99', '2006-04-17', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('c89c5ffb-2bc4-b4d8-2a28-438dfcba210e', '2006-02-01 01:00:00', '2005-11-30 20:14:38', '1', 'max_id', '1', 0, 'F & M Hansen Transport - 1800 units - Max', 'New Business', 'Conference', 12510, '', 12510, '-99', '2006-03-30', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('eca91c0e-9da7-984c-6a10-438dfc8c4a33', '2006-02-01 01:00:00', '2005-11-30 20:14:39', '1', 'will_id', '1', 0, 'Hansen-Craycraft Trans - 1800 units - Will', '', 'Employee', 45510, '', 45510, '-99', '2006-04-12', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('f21e5980-1f28-0785-1544-438dfc4a3071', '2006-02-01 01:00:00', '2005-11-30 20:14:39', '1', 'will_id', '1', 0, 'Hansen-Craycraft Trans - 2900 units - Will', '', 'Partner', 2810, '', 2810, '-99', '2006-03-18', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('357a0cb0-f9e2-11cd-4d50-438dfc4159b5', '2006-02-01 01:00:00', '2005-11-30 19:23:41', '1', 'will_id', '1', 0, 'Hansen-Craycraft Trans - 4000 units - Will', 'New Business', 'Conference', 55510, NULL, 55510, NULL, '2006-04-20', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('1277caf7-2892-e8c5-d746-438dfcba7e2c', '2006-02-01 01:00:00', '2005-11-30 20:14:40', '1', 'will_id', '1', 0, 'Hansen-Craycraft Trans - 2400 units - Will', 'New Business', 'Word of mouth', 13510, '', 13510, '-99', '2006-03-13', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('1800790f-65c7-5f67-4243-438dfc852318', '2006-02-01 01:00:00', '2005-11-30 20:14:41', '1', 'will_id', '1', 0, 'Hansen-Craycraft Trans - 2400 units - Will', 'New Business', 'Conference', 1310, '', 1310, '-99', '2006-02-13', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('327c266a-f2c3-0c5e-f037-438dfcd650ef', '2006-02-01 01:00:00', '2005-11-30 20:14:42', '1', 'jaime_id', '1', 0, 'O & C Johnson Construc - 2900 units - Jaime', '', 'Public Relations', 5610, '', 5610, '-99', '2006-03-05', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('37ec390e-ae61-0e59-5b79-438dfccf4a36', '2006-02-01 01:00:00', '2005-11-30 20:14:42', '1', 'jaime_id', '1', 0, 'O & C Johnson Construc - 4100 units - Jaime', 'New Business', 'Conference', 2010, '', 2010, '-99', '2006-03-03', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-02-01 01:00:00', '2005-11-30 20:14:43', '1', 'jaime_id', '1', 0, 'O & C Johnson Construc - 3400 units - Jaime', 'Existing Business', 'Web Site', 1310, '', 1310, '-99', '2006-02-13', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2006-02-01 01:00:00', '2005-11-30 20:14:44', '1', 'jaime_id', '1', 0, 'O & C Johnson Construc - 3100 units - Jaime', 'Existing Business', 'Cold Call', 14510, '', 14510, '-99', '2006-03-14', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-02-01 01:00:00', '2005-11-30 20:14:45', '1', 'jaime_id', '1', 0, 'O & C Johnson Construc - 2600 units - Jaime', 'New Business', 'Other', 25510, '', 25510, '-99', '2006-03-12', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('6ca62e51-71ca-cca9-98ed-438dfcb3578f', '2006-02-01 01:00:00', '2005-11-30 20:14:46', '1', 'sally_id', '1', 0, 'Johnson-Marlowe Teleco - 3400 units - Sally', 'New Business', 'Direct Mail', 1710, '', 1710, '-99', '2006-02-15', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('7208d432-d18e-3138-9723-438dfcc7d3f3', '2006-02-01 01:00:00', '2005-11-30 20:14:47', '1', 'sally_id', '1', 0, 'Johnson-Marlowe Teleco - 2700 units - Sally', 'Existing Business', 'Direct Mail', 9510, '', 9510, '-99', '2006-03-06', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('7795f55d-ff24-18a9-65ac-438dfc47af26', '2006-02-01 01:00:00', '2005-11-30 20:14:47', '1', 'sally_id', '1', 0, 'Johnson-Marlowe Teleco - 4000 units - Sally', '', 'Web Site', 1910, '', 1910, '-99', '2006-02-11', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('86de5932-3d60-9036-7106-438dfcdd7574', '2006-02-01 01:00:00', '2005-11-30 20:14:48', '1', 'sally_id', '1', 0, 'Johnson-Marlowe Teleco - 2900 units - Sally', 'Existing Business', 'Partner', 5510, '', 5510, '-99', '2006-03-12', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('8c760db7-5e40-34ea-60ad-438dfc1d2f8f', '2006-02-01 01:00:00', '2005-11-30 20:14:49', '1', 'sally_id', '1', 0, 'Johnson-Marlowe Teleco - 4000 units - Sally', 'New Business', 'Conference', 2610, '', 2610, '-99', '2006-03-10', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('a9b8cd9e-9961-5852-d607-438dfc87cee0', '2006-02-01 01:00:00', '2005-11-30 19:23:41', '1', 'sarah_id', '1', 0, 'O & F Ortiz Engineerin - 4100 units - Sarah', 'Existing Business', 'Word of mouth', 50510, NULL, 50510, NULL, '2006-04-12', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('b90f5716-edd1-ea49-4e07-438dfcba6e6f', '2006-02-01 01:00:00', '2005-11-30 20:14:50', '1', 'sarah_id', '1', 0, 'O & F Ortiz Engineerin - 2600 units - Sarah', 'New Business', 'Word of mouth', 2910, '', 2910, '-99', '2006-03-13', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('be8083d0-c23e-4857-b0c7-438dfcdd2c43', '2006-02-01 01:00:00', '2005-11-30 20:14:50', '1', 'sarah_id', '1', 0, 'O & F Ortiz Engineerin - 2400 units - Sarah', 'Existing Business', 'Conference', 1910, '', 1910, '-99', '2006-02-15', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('c3fc1e54-5673-2596-5738-438dfcbf23ad', '2006-02-01 01:00:00', '2005-11-30 20:14:51', '1', 'sarah_id', '1', 0, 'O & F Ortiz Engineerin - 2700 units - Sarah', '', 'Other', 15510, '', 15510, '-99', '2006-03-28', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('c95d2f32-db17-ae27-1528-438dfcbff18c', '2006-02-01 01:00:00', '2005-11-30 20:14:51', '1', 'sarah_id', '1', 0, 'O & F Ortiz Engineerin - 2400 units - Sarah', '', 'Other', 56510, '', 56510, '-99', '2006-04-16', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-02-08 01:00:00', '2005-11-30 20:14:52', '1', 'beth_id', '1', 0, 'Ortiz-Michaels Transpo - 2600 units - Beth', 'New Business', 'Word of mouth', 10510, '', 10510, '-99', '2006-03-17', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-02-08 01:00:00', '2005-11-30 20:14:53', '1', 'beth_id', '1', 0, 'Ortiz-Michaels Transpo - 3300 units - Beth', 'Existing Business', 'Direct Mail', 2910, '', 2910, '-99', '2006-03-13', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('ee92b471-2e4e-880e-40d4-438dfcc1420b', '2006-02-08 01:00:00', '2005-11-30 20:14:54', '1', 'beth_id', '1', 0, 'Ortiz-Michaels Transpo - 3300 units - Beth', 'New Business', '', 45510, '', 45510, '-99', '2006-04-25', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('f41a6d4f-9f15-475d-eae8-438dfc78ab95', '2006-02-08 01:00:00', '2005-11-30 19:23:42', '1', 'beth_id', '1', 0, 'Ortiz-Michaels Transpo - 2700 units - Beth', 'Existing Business', 'Existing Customer', 5810, NULL, 5810, NULL, '2006-03-16', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('547f05fb-46b7-7819-de75-438dfc563c72', '2006-02-08 01:00:00', '2005-11-30 20:14:55', '1', 'beth_id', '1', 0, 'Ortiz-Michaels Transpo - 3300 units - Beth', 'New Business', 'Trade Show', 200510, '', 200510, '-99', '2006-04-25', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('1fb0d4dd-0645-05ce-677e-438dfc297d66', '2006-02-08 01:00:00', '2005-11-30 20:14:56', '1', 'chris_id', '1', 0, 'I & U Obaugh Transport - 2600 units - Chris', 'Existing Business', '', 25510, '', 25510, '-99', '2006-03-25', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('2f334c69-28a9-3cca-c52f-438dfc532d1e', '2006-02-08 01:00:00', '2005-11-30 20:14:56', '1', 'chris_id', '1', 0, 'I & U Obaugh Transport - 3300 units - Chris', '', 'Partner', 5710, '', 5710, '-99', '2006-03-12', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('34973513-a1ae-afa7-00e6-438dfc5f0ce6', '2006-02-08 01:00:00', '2005-11-30 20:14:57', '1', 'chris_id', '1', 0, 'I & U Obaugh Transport - 2600 units - Chris', 'Existing Business', '', 2110, '', 2110, '-99', '2006-04-08', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('3a1197e0-9d45-0293-0b79-438dfc3c676a', '2006-02-08 01:00:00', '2005-11-30 20:14:57', '1', 'chris_id', '1', 0, 'I & U Obaugh Transport - 1800 units - Chris', '', 'Other', 1910, '', 1910, '-99', '2006-02-21', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('49a7783c-3047-c369-0595-438dfcb733a4', '2006-02-08 01:00:00', '2005-11-30 20:14:58', '1', 'chris_id', '1', 0, 'I & U Obaugh Transport - 1900 units - Chris', 'New Business', '', 1610, '', 1610, '-99', '2006-02-22', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('6415c539-9aa3-feca-3066-438dfc5b6cfd', '2006-02-08 01:00:00', '2005-11-30 20:14:59', '1', 'will_id', '1', 0, 'Obaugh-Hammons Electro - 2900 units - Will', '', 'Existing Customer', 3210, '', 3210, '-99', '2006-03-18', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('69880881-39b3-4a16-ff67-438dfc9e1abf', '2006-02-08 01:00:00', '2005-11-30 20:14:59', '1', 'will_id', '1', 0, 'Obaugh-Hammons Electro - 3300 units - Will', '', 'Other', 1210, '', 1210, '-99', '2006-02-20', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-02-08 01:00:00', '2005-11-30 20:15:00', '1', 'will_id', '1', 0, 'Obaugh-Hammons Electro - 3400 units - Will', '', 'Partner', 6010, '', 6010, '-99', '2006-04-09', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('7459863c-0591-b3ff-edfe-438dfccc0b19', '2006-02-08 01:00:00', '2005-11-30 20:15:01', '1', 'will_id', '1', 0, 'Obaugh-Hammons Electro - 4000 units - Will', 'New Business', 'Other', 1710, '', 1710, '-99', '2006-02-18', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('83faf218-fc6e-9344-7484-438dfc2b3dfb', '2006-02-08 01:00:00', '2005-11-30 20:15:02', '1', 'will_id', '1', 0, 'Obaugh-Hammons Electro - 2900 units - Will', 'Existing Business', 'Self Generated', 120510, '', 120510, '-99', '2006-04-26', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('a118f817-d38d-97a5-581d-438dfc151cca', '2006-02-08 01:00:00', '2005-11-30 20:15:02', '1', 'kristen_id', '1', 0, 'I & G Curl Machinery G - 1800 units - Kristen', 'New Business', 'Other', 1710, '', 1710, '-99', '2006-02-22', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('a67fd81f-a352-1564-ae84-438dfc9cd8be', '2006-02-08 01:00:00', '2005-11-30 19:23:42', '1', 'kristen_id', '1', 0, 'I & G Curl Machinery G - 2600 units - Kristen', 'New Business', 'Other', 12510, NULL, 12510, NULL, '2006-03-14', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('c065f03e-c4ee-617b-86c1-438dfc50b170', '2006-02-08 01:00:00', '2005-11-30 19:23:42', '1', 'kristen_id', '1', 0, 'I & G Curl Machinery G - 2700 units - Kristen', 'New Business', 'Cold Call', 2210, NULL, 2210, NULL, '2006-03-25', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('c5d51389-f05e-6062-3039-438dfc7882bb', '2006-02-08 01:00:00', '2005-11-30 20:15:03', '1', 'kristen_id', '1', 0, 'I & G Curl Machinery G - 2400 units - Kristen', 'New Business', 'Self Generated', 2710, '', 2710, '-99', '2006-03-11', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('cb3b69f4-3480-a080-7628-438dfc761d5f', '2006-02-08 01:00:00', '2005-11-30 20:15:04', '1', 'kristen_id', '1', 0, 'I & G Curl Machinery G - 3300 units - Kristen', '', 'Other', 5910, '', 5910, '-99', '2006-03-15', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('e58aba5b-f80d-15bb-9e30-438dfcc9104e', '2006-02-08 01:00:00', '2005-11-30 20:15:05', '1', 'beth_id', '1', 0, 'Curl-Heth Construction - 3100 units - Beth', '', 'Self Generated', 14510, '', 14510, '-99', '2006-03-21', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('eb0050b8-45b6-8e82-126f-438dfcbae41f', '2006-02-08 01:00:00', '2005-11-30 19:23:42', '1', 'beth_id', '1', 0, 'Curl-Heth Construction - 3300 units - Beth', 'Existing Business', 'Partner', 2710, NULL, 2710, NULL, '2006-03-30', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('f0736c84-cb48-37e2-9da0-438dfc64ce0f', '2006-02-08 01:00:00', '2005-11-30 20:15:06', '1', 'beth_id', '1', 0, 'Curl-Heth Construction - 3100 units - Beth', 'Existing Business', '', 5610, '', 5610, '-99', '2006-04-04', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('1bcd0a2b-0095-fd9c-360d-438dfc773acf', '2006-02-08 01:00:00', '2005-11-30 20:15:07', '1', 'beth_id', '1', 0, 'Curl-Heth Construction - 4000 units - Beth', 'Existing Business', '', 3010, '', 3010, '-99', '2006-03-20', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('71d101d3-ffe1-d148-509b-438dfc278af3', '2006-02-08 01:00:00', '2005-11-30 20:15:07', '1', 'beth_id', '1', 0, 'Curl-Heth Construction - 3400 units - Beth', 'New Business', 'Direct Mail', 1410, '', 1410, '-99', '2006-02-20', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('21c66380-025a-168b-37ac-438dfc4b797b', '2006-02-08 01:00:00', '2005-11-30 20:15:08', '1', 'beth_id', '1', 0, 'D & E Salazar Telecomm - 4100 units - Beth', 'Existing Business', 'Trade Show', 150510, '', 150510, '-99', '2006-04-25', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('27354f6c-e649-7e79-c5da-438dfc03f916', '2006-02-08 01:00:00', '2005-11-30 20:15:09', '1', 'beth_id', '1', 0, 'D & E Salazar Telecomm - 2400 units - Beth', '', 'Conference', 3410, '', 3410, '-99', '2006-03-30', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('417b3d2a-9262-b10b-211a-438dfc2ae3f4', '2006-02-08 01:00:00', '2005-11-30 19:23:43', '1', 'beth_id', '1', 0, 'D & E Salazar Telecomm - 3300 units - Beth', 'Existing Business', 'Conference', 1010, NULL, 1010, NULL, '2006-02-23', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('46ed238c-43d3-be65-cf84-438dfc02e555', '2006-02-08 01:00:00', '2005-11-30 20:15:10', '1', 'beth_id', '1', 0, 'D & E Salazar Telecomm - 2700 units - Beth', '', 'Conference', 1510, '', 1510, '-99', '2006-02-23', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('4c715d0e-add3-e835-a532-438dfc985b35', '2006-02-08 01:00:00', '2005-11-30 20:15:11', '1', 'beth_id', '1', 0, 'D & E Salazar Telecomm - 4100 units - Beth', '', 'Partner', 25510, '', 25510, '-99', '2006-04-06', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('7bfbf72b-672a-1d16-5124-438dfcf2092f', '2006-02-08 01:00:00', '2005-11-30 20:15:12', '1', 'chris_id', '1', 0, 'Salazar-Reardon Teleco - 2900 units - Chris', 'Existing Business', 'Other', 10510, '', 10510, '-99', '2006-03-22', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('8c4334db-e115-ccbd-3652-438dfca63a0f', '2006-02-08 01:00:00', '2005-11-30 20:15:13', '1', 'chris_id', '1', 0, 'Salazar-Reardon Teleco - 1800 units - Chris', 'Existing Business', 'Self Generated', 3010, '', 3010, '-99', '2006-03-11', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('91a7834d-cccf-62d9-1950-438dfc59dc3e', '2006-02-08 01:00:00', '2005-11-30 20:15:13', '1', 'chris_id', '1', 0, 'Salazar-Reardon Teleco - 4000 units - Chris', '', 'Public Relations', 6010, '', 6010, '-99', '2006-03-18', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('9727acf8-7353-d2ed-06b4-438dfceed9b6', '2006-02-08 01:00:00', '2005-11-30 20:15:14', '1', 'chris_id', '1', 0, 'Salazar-Reardon Teleco - 3300 units - Chris', 'Existing Business', 'Employee', 120510, '', 120510, '-99', '2006-04-19', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('9ca37b68-a232-0b0d-1279-438dfce91b78', '2006-02-08 01:00:00', '2005-11-30 20:15:14', '1', 'chris_id', '1', 0, 'Salazar-Reardon Teleco - 3400 units - Chris', 'Existing Business', 'Partner', 6010, '', 6010, '-99', '2006-04-05', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('ba8f9041-66dc-bbcb-e18a-438dfc20e06b', '2006-02-15 01:00:00', '2005-11-30 20:15:15', '1', 'sarah_id', '1', 0, 'T & P Chenault Enginee - 1900 units - Sarah', 'Existing Business', 'Trade Show', 3340, '', 3340, '-99', '2006-03-24', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('c0003157-d1de-4147-27ed-438dfc75c93b', '2006-02-15 01:00:00', '2005-11-30 20:15:16', '1', 'sarah_id', '1', 0, 'T & P Chenault Enginee - 2700 units - Sarah', 'New Business', 'Cold Call', 13540, '', 13540, '-99', '2006-03-27', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('c58420dd-315e-081a-0482-438dfcbc3645', '2006-02-15 01:00:00', '2005-11-30 20:15:16', '1', 'sarah_id', '1', 0, 'T & P Chenault Enginee - 3300 units - Sarah', 'New Business', 'Other', 200540, '', 200540, '-99', '2006-05-02', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('cb0ac60d-3edd-f927-47e6-438dfc49ebcc', '2006-02-15 01:00:00', '2005-11-30 20:15:17', '1', 'sarah_id', '1', 0, 'T & P Chenault Enginee - 2700 units - Sarah', '', 'Partner', 1840, '', 1840, '-99', '2006-03-01', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('d06c6fae-4e63-ce45-2304-438dfc85d150', '2006-02-15 01:00:00', '2005-11-30 19:23:43', '1', 'sarah_id', '1', 0, 'T & P Chenault Enginee - 2400 units - Sarah', 'New Business', 'Cold Call', 10040, NULL, 10040, NULL, '2006-03-24', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('eb36400a-680b-e825-3041-438dfc6cc382', '2006-02-15 01:00:00', '2005-11-30 20:15:18', '1', 'beth_id', '1', 0, 'Chenault-Edwards Commu - 4100 units - Beth', 'New Business', 'Web Site', 940, '', 940, '-99', '2006-03-02', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('75ac06a4-164d-43c5-b3ae-438dfc2a8300', '2006-02-15 01:00:00', '2005-11-30 20:15:18', '1', 'beth_id', '1', 0, 'Chenault-Edwards Commu - 4100 units - Beth', 'New Business', 'Direct Mail', 5840, '', 5840, '-99', '2006-04-15', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('cd19087a-0d93-4d11-fe98-438dfc968fed', '2006-02-15 01:00:00', '2005-11-30 20:15:19', '1', 'beth_id', '1', 0, 'Chenault-Edwards Commu - 3400 units - Beth', 'New Business', 'Partner', 1140, '', 1140, '-99', '2006-02-25', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('1239ecff-9004-2502-3480-438dfcbd22a1', '2006-02-15 01:00:00', '2005-11-30 20:15:20', '1', 'beth_id', '1', 0, 'Chenault-Edwards Commu - 3300 units - Beth', '', 'Self Generated', 60540, '', 60540, '-99', '2006-05-02', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('17b34f41-b459-691e-4b58-438dfc6e87e9', '2006-02-15 01:00:00', '2005-11-30 19:23:44', '1', 'beth_id', '1', 0, 'Chenault-Edwards Commu - 3300 units - Beth', '', 'Conference', 12540, NULL, 12540, NULL, '2006-03-22', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-02-15 01:00:00', '2005-11-30 20:15:21', '1', 'jaime_id', '1', 0, 'R & Y Sowards Machiner - 2700 units - Jaime', 'New Business', 'Other', 2340, '', 2340, '-99', '2006-04-09', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('426c4673-d3d4-4b1f-5b44-438dfc604c33', '2006-02-15 01:00:00', '2005-11-30 19:23:44', '1', 'jaime_id', '1', 0, 'R & Y Sowards Machiner - 2700 units - Jaime', 'New Business', 'Public Relations', 5840, NULL, 5840, NULL, '2006-04-13', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('47cfab51-60c5-8306-ac36-438dfcd2037c', '2006-02-15 01:00:00', '2005-11-30 20:15:22', '1', 'jaime_id', '1', 0, 'R & Y Sowards Machiner - 4100 units - Jaime', 'Existing Business', 'Existing Customer', 3140, '', 3140, '-99', '2006-03-30', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('4d641516-2523-ba32-1d16-438dfc4d40c0', '2006-02-15 01:00:00', '2005-11-30 20:15:22', '1', 'jaime_id', '1', 0, 'R & Y Sowards Machiner - 2600 units - Jaime', '', 'Trade Show', 120540, '', 120540, '-99', '2006-05-03', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('52ccf781-e33e-d2af-dcb8-438dfcb05f51', '2006-02-15 01:00:00', '2005-11-30 20:15:23', '1', 'jaime_id', '1', 0, 'R & Y Sowards Machiner - 1800 units - Jaime', 'New Business', 'Direct Mail', 30540, '', 30540, '-99', '2006-03-26', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('6d6f1350-b9c0-391a-da7d-438dfc7a6f2e', '2006-02-15 01:00:00', '2005-11-30 20:15:23', '1', 'kristen_id', '1', 0, 'Sowards-James Telecomm - 2600 units - Kristen', 'New Business', 'Conference', 14540, '', 14540, '-99', '2006-04-07', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('72d89de5-383b-cb49-1050-438dfcabc4c2', '2006-02-15 01:00:00', '2005-11-30 20:15:24', '1', 'kristen_id', '1', 0, 'Sowards-James Telecomm - 1800 units - Kristen', 'Existing Business', 'Employee', 11040, '', 11040, '-99', '2006-03-22', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('784afc07-f1a3-f5a0-91bf-438dfc93964c', '2006-02-15 01:00:00', '2005-11-30 20:15:24', '1', 'kristen_id', '1', 0, 'Sowards-James Telecomm - 2400 units - Kristen', 'Existing Business', 'Word of mouth', 200540, '', 200540, '-99', '2006-05-01', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('7db40f8a-3106-e89f-a38d-438dfc527ea3', '2006-02-15 01:00:00', '2005-11-30 20:15:25', '1', 'kristen_id', '1', 0, 'Sowards-James Telecomm - 2400 units - Kristen', 'Existing Business', 'Existing Customer', 3040, '', 3040, '-99', '2006-04-08', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('8329fd9d-ba81-218f-d4db-438dfc826552', '2006-02-15 01:00:00', '2005-11-30 20:15:26', '1', 'kristen_id', '1', 0, 'Sowards-James Telecomm - 2400 units - Kristen', 'Existing Business', 'Partner', 70540, '', 70540, '-99', '2006-05-03', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('9de5dc98-62ca-e1de-4d1f-438dfcee3242', '2006-02-15 01:00:00', '2005-11-30 20:15:27', '1', 'sally_id', '1', 0, 'D & T Coy Transportati - 3100 units - Sally', 'New Business', 'Web Site', 25540, '', 25540, '-99', '2006-03-30', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('a5ef2969-ff01-0373-ead3-438dfc01a37a', '2006-02-15 01:00:00', '2005-11-30 20:15:27', '1', 'sally_id', '1', 0, 'D & T Coy Transportati - 3100 units - Sally', 'New Business', 'Self Generated', 1440, '', 1440, '-99', '2006-02-28', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('ab621317-0606-a2c8-bbfd-438dfc7f14b2', '2006-02-15 01:00:00', '2005-11-30 20:15:27', '1', 'sally_id', '1', 0, 'D & T Coy Transportati - 2900 units - Sally', '', '', 1140, '', 1140, '-99', '2006-03-02', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('b0bfbe2c-8141-f6ab-5fc4-438dfcc39e54', '2006-02-15 01:00:00', '2005-11-30 19:23:44', '1', 'sally_id', '1', 0, 'D & T Coy Transportati - 1900 units - Sally', '', 'Cold Call', 30540, NULL, 30540, NULL, '2006-03-18', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('b62af26a-ae5e-6f60-63de-438dfc7562b0', '2006-02-15 01:00:00', '2005-11-30 20:15:28', '1', 'sally_id', '1', 0, 'D & T Coy Transportati - 2700 units - Sally', '', 'Existing Customer', 70540, '', 70540, '-99', '2006-05-06', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('d091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-02-15 01:00:00', '2005-11-30 20:15:29', '1', 'will_id', '1', 0, 'Coy-Putinas Engineerin - 2600 units - Will', 'Existing Business', '', 3140, '', 3140, '-99', '2006-04-10', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('d5fcc26d-44bc-c3b0-8f9f-438dfcad9c1a', '2006-02-15 01:00:00', '2005-11-30 20:15:30', '1', 'will_id', '1', 0, 'Coy-Putinas Engineerin - 4100 units - Will', 'Existing Business', '', 13540, '', 13540, '-99', '2006-03-25', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('e69c4e51-b6b7-e791-4b9e-438dfcc96636', '2006-02-15 01:00:00', '2005-11-30 20:15:30', '1', 'will_id', '1', 0, 'Coy-Putinas Engineerin - 1900 units - Will', '', '', 6140, '', 6140, '-99', '2006-03-17', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('ec04950e-ace1-b73d-7ea9-438dfcee0ddb', '2006-02-15 01:00:00', '2005-11-30 20:15:31', '1', 'will_id', '1', 0, 'Coy-Putinas Engineerin - 1900 units - Will', '', 'Employee', 1340, '', 1340, '-99', '2006-02-26', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('f167e184-bc97-aa44-9f71-438dfc7c72a2', '2006-02-15 01:00:00', '2005-11-30 19:23:44', '1', 'will_id', '1', 0, 'Coy-Putinas Engineerin - 2400 units - Will', '', 'Direct Mail', 70540, NULL, 70540, NULL, '2006-05-06', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('17a2b5f0-5111-560c-3a01-438dfc74e0b0', '2006-02-15 01:00:00', '2005-11-30 20:15:32', '1', 'chris_id', '1', 0, 'O & A Jasper Engineeri - 3100 units - Chris', 'New Business', 'Web Site', 5940, '', 5940, '-99', '2006-03-25', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('1d15def1-522d-b33f-c43f-438dfc42ec03', '2006-02-15 01:00:00', '2005-11-30 20:15:32', '1', 'chris_id', '1', 0, 'O & A Jasper Engineeri - 1800 units - Chris', '', 'Cold Call', 2940, '', 2940, '-99', '2006-04-06', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('2db01a3c-e409-f30a-db32-438dfcfac8b5', '2006-02-15 01:00:00', '2005-11-30 20:15:33', '1', 'chris_id', '1', 0, 'O & A Jasper Engineeri - 3100 units - Chris', 'New Business', 'Other', 2640, '', 2640, '-99', '2006-03-18', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('331eed30-755a-a7a8-9103-438dfc91e983', '2006-02-15 01:00:00', '2005-11-30 20:15:34', '1', 'chris_id', '1', 0, 'O & A Jasper Engineeri - 2700 units - Chris', '', 'Public Relations', 1740, '', 1740, '-99', '2006-03-02', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('388c78a8-f4c1-ce1b-b145-438dfc4d82f2', '2006-02-15 01:00:00', '2005-11-30 20:15:35', '1', 'chris_id', '1', 0, 'O & A Jasper Engineeri - 2600 units - Chris', 'Existing Business', 'Existing Customer', 2240, '', 2240, '-99', '2006-04-10', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('531eb432-fed0-7f30-2c09-438dfcff2333', '2006-02-22 01:00:00', '2005-11-30 20:15:35', '1', 'will_id', '1', 0, 'Jasper-Morris Machiner - 4100 units - Will', 'Existing Business', 'Partner', 3240, '', 3240, '-99', '2006-04-05', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('58e794c0-1b0e-3883-6a7f-438dfc7b28b4', '2006-02-22 01:00:00', '2005-11-30 19:23:45', '1', 'will_id', '1', 0, 'Jasper-Morris Machiner - 2700 units - Will', 'Existing Business', 'Existing Customer', 40540, NULL, 40540, NULL, '2006-05-04', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-02-22 01:00:00', '2005-11-30 20:15:36', '1', 'will_id', '1', 0, 'Jasper-Morris Machiner - 4000 units - Will', 'New Business', 'Partner', 9540, '', 9540, '-99', '2006-04-02', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('6f3f5aaa-bba0-1126-e9fd-438dfc1d87ee', '2006-02-22 01:00:00', '2005-11-30 20:15:37', '1', 'will_id', '1', 0, 'Jasper-Morris Machiner - 3400 units - Will', '', 'Conference', 70540, '', 70540, '-99', '2006-05-04', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('74adc80f-3699-0d94-4b2d-438dfca694ba', '2006-02-22 01:00:00', '2005-11-30 20:15:38', '1', 'will_id', '1', 0, 'Jasper-Morris Machiner - 3100 units - Will', '', '', 2640, '', 2640, '-99', '2006-04-21', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('8f32bf17-cf16-bf39-4996-438dfc7d0993', '2006-02-22 01:00:00', '2005-11-30 20:15:38', '1', 'chris_id', '1', 0, 'J & B Laudenslager Tel - 1900 units - Chris', '', 'Self Generated', 60540, '', 60540, '-99', '2006-05-10', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('94c00b24-9978-97ce-fe65-438dfcaf81b3', '2006-02-22 01:00:00', '2005-11-30 19:23:45', '1', 'chris_id', '1', 0, 'J & B Laudenslager Tel - 4100 units - Chris', 'Existing Business', 'Other', 56540, NULL, 56540, NULL, '2006-05-13', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('9a311299-5de5-031e-fd33-438dfc30e69f', '2006-02-22 01:00:00', '2005-11-30 20:15:39', '1', 'chris_id', '1', 0, 'J & B Laudenslager Tel - 3400 units - Chris', 'Existing Business', 'Word of mouth', 2940, '', 2940, '-99', '2006-03-26', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('a2476854-c9c2-8ff8-cfb2-438dfc40ec84', '2006-02-22 01:00:00', '2005-11-30 20:15:39', '1', 'chris_id', '1', 0, 'J & B Laudenslager Tel - 2900 units - Chris', 'New Business', 'Public Relations', 56540, '', 56540, '-99', '2006-05-07', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '2006-02-22 01:00:00', '2005-11-30 20:15:40', '1', 'chris_id', '1', 0, 'J & B Laudenslager Tel - 1800 units - Chris', 'Existing Business', 'Employee', 2140, '', 2140, '-99', '2006-04-16', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('cd54ebd5-190d-c26e-8ed8-438dfc8297b3', '2006-02-22 01:00:00', '2005-11-30 20:15:41', '1', 'matt_id', '1', 0, 'Laudenslager-Dominica  - 3300 units - Matt', 'New Business', 'Conference', 140540, '', 140540, '-99', '2006-05-07', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('d2c7661f-f819-085a-4832-438dfc9bffe5', '2006-02-22 01:00:00', '2005-11-30 20:15:42', '1', 'matt_id', '1', 0, 'Laudenslager-Dominica  - 2700 units - Matt', 'New Business', 'Employee', 3340, '', 3340, '-99', '2006-04-22', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('d829c30c-2361-a817-aff6-438dfc081758', '2006-02-22 01:00:00', '2005-11-30 20:15:43', '1', 'matt_id', '1', 0, 'Laudenslager-Dominica  - 2900 units - Matt', '', 'Existing Customer', 45540, '', 45540, '-99', '2006-05-04', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('dd9aae05-f456-3c30-c4e5-438dfc4d8b21', '2006-02-22 01:00:00', '2005-11-30 20:15:44', '1', 'matt_id', '1', 0, 'Laudenslager-Dominica  - 2400 units - Matt', 'Existing Business', 'Existing Customer', 2540, '', 2540, '-99', '2006-04-19', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('59ea0b45-0a1a-1acd-f660-438dfc6217c6', '2006-02-22 01:00:00', '2005-11-30 20:15:44', '1', 'matt_id', '1', 0, 'Laudenslager-Dominica  - 2600 units - Matt', 'Existing Business', 'Trade Show', 2140, '', 2140, '-99', '2006-04-18', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('200b0a62-4cdd-e4d3-af9c-438dfc89a6cf', '2006-02-22 01:00:00', '2005-11-30 20:15:45', '1', 'matt_id', '1', 0, 'G & Q Brandberry Engin - 2900 units - Matt', 'Existing Business', 'Partner', 6140, '', 6140, '-99', '2006-04-14', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('25888571-f678-33dc-9dae-438dfcc72493', '2006-02-22 01:00:00', '2005-11-30 19:23:46', '1', 'matt_id', '1', 0, 'G & Q Brandberry Engin - 1800 units - Matt', '', 'Trade Show', 75540, NULL, 75540, NULL, '2006-05-10', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('2aee3e33-a9c3-192b-df16-438dfc2ee462', '2006-02-22 01:00:00', '2005-11-30 20:15:45', '1', 'matt_id', '1', 0, 'G & Q Brandberry Engin - 3300 units - Matt', 'Existing Business', 'Employee', 85540, '', 85540, '-99', '2006-05-10', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('306f85c4-6ce3-faa5-a358-438dfc9b25a8', '2006-02-22 01:00:00', '2005-11-30 20:15:45', '1', 'matt_id', '1', 0, 'G & Q Brandberry Engin - 2400 units - Matt', 'Existing Business', 'Cold Call', 15540, '', 15540, '-99', '2006-03-26', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('35fb6f18-2627-1df4-db6f-438dfcfe156d', '2006-02-22 01:00:00', '2005-11-30 20:15:46', '1', 'matt_id', '1', 0, 'G & Q Brandberry Engin - 3400 units - Matt', '', 'Existing Customer', 100540, '', 100540, '-99', '2006-05-06', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('504cbab8-2d1e-38fc-274f-438dfc73d77c', '2006-02-22 01:00:00', '2005-11-30 20:15:46', '1', 'matt_id', '1', 0, 'Brandberry-Henderson E - 2400 units - Matt', 'New Business', 'Self Generated', 6440, '', 6440, '-99', '2006-03-30', '', 'Id. Decision Makers', 75, '');
INSERT INTO opportunities VALUES ('55e1fa11-ac2f-6129-d7e1-438dfc2f90ec', '2006-02-22 01:00:00', '2005-11-30 19:23:46', '1', 'matt_id', '1', 0, 'Brandberry-Henderson E - 2900 units - Matt', 'Existing Business', 'Word of mouth', 2640, NULL, 2640, NULL, '2006-04-23', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('5b3b43d4-9073-3ec9-44cc-438dfca7959d', '2006-02-22 01:00:00', '2005-11-30 20:15:47', '1', 'matt_id', '1', 0, 'Brandberry-Henderson E - 1900 units - Matt', 'New Business', 'Cold Call', 3240, '', 3240, '-99', '2006-04-20', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('60f41353-dc78-ef50-0b97-438dfc8be23b', '2006-02-22 01:00:00', '2005-11-30 20:15:47', '1', 'matt_id', '1', 0, 'Brandberry-Henderson E - 3300 units - Matt', 'Existing Business', 'Employee', 5740, '', 5740, '-99', '2006-03-29', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('7d849ad5-4bb7-ff55-a547-438dfc85f206', '2006-02-22 01:00:00', '2005-11-30 20:15:47', '1', 'matt_id', '1', 0, 'Brandberry-Henderson E - 2900 units - Matt', '', 'Existing Customer', 1340, '', 1340, '-99', '2006-03-04', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('98315dcd-d27a-2493-5f10-438dfc636bd4', '2006-02-22 01:00:00', '2005-11-30 20:15:48', '1', 'jaime_id', '1', 0, 'S & Y Williamson Elect - 2400 units - Jaime', 'New Business', '', 10540, '', 10540, '-99', '2006-04-03', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('9db82556-9b99-0239-b6b9-438dfc252a6b', '2006-02-22 01:00:00', '2005-11-30 20:15:48', '1', 'jaime_id', '1', 0, 'S & Y Williamson Elect - 3300 units - Jaime', '', 'Trade Show', 1240, '', 1240, '-99', '2006-03-07', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('a5bd5f76-0bb7-00cd-6136-438dfce07ec1', '2006-02-22 01:00:00', '2005-11-30 20:15:49', '1', 'jaime_id', '1', 0, 'S & Y Williamson Elect - 3400 units - Jaime', 'New Business', 'Other', 100540, '', 100540, '-99', '2006-05-06', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-02-22 01:00:00', '2005-11-30 20:15:50', '1', 'jaime_id', '1', 0, 'S & Y Williamson Elect - 4100 units - Jaime', 'Existing Business', 'Employee', 2540, '', 2540, '-99', '2006-04-20', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('b081ccae-221e-06bf-dc7e-438dfcc6a36d', '2006-02-22 01:00:00', '2005-11-30 20:15:51', '1', 'jaime_id', '1', 0, 'S & Y Williamson Elect - 4000 units - Jaime', 'New Business', 'Existing Customer', 50540, '', 50540, '-99', '2006-05-01', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('cada2df5-9e03-c627-b51c-438dfce8db45', '2006-02-22 01:00:00', '2005-11-30 20:15:52', '1', 'chris_id', '1', 0, 'Williamson-Goodwater C - 3100 units - Chris', 'Existing Business', 'Partner', 10540, '', 10540, '-99', '2006-03-31', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('d067dfaf-1caa-50cf-537f-438dfcb05c18', '2006-02-22 01:00:00', '2005-11-30 20:15:53', '1', 'chris_id', '1', 0, 'Williamson-Goodwater C - 3100 units - Chris', 'Existing Business', 'Employee', 2740, '', 2740, '-99', '2006-04-19', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('d5c341a7-06b6-19aa-e142-438dfc3e64f8', '2006-02-22 01:00:00', '2005-11-30 20:15:54', '1', 'chris_id', '1', 0, 'Williamson-Goodwater C - 1900 units - Chris', 'Existing Business', 'Self Generated', 2540, '', 2540, '-99', '2006-04-05', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('e6f3e862-871f-0e24-02a0-438dfc1dc7b1', '2006-02-22 01:00:00', '2005-11-30 20:15:54', '1', 'chris_id', '1', 0, 'Williamson-Goodwater C - 2600 units - Chris', '', 'Self Generated', 100540, '', 100540, '-99', '2006-05-06', '', 'Id. Decision Makers', 70, '');
INSERT INTO opportunities VALUES ('ec54ec5c-b606-9940-62a6-438dfc80cf85', '2006-02-22 01:00:00', '2005-11-30 20:15:55', '1', 'chris_id', '1', 0, 'Williamson-Goodwater C - 4100 units - Chris', 'Existing Business', 'Self Generated', 2340, '', 2340, '-99', '2006-03-30', '', 'Needs Analysis', 60, '');
INSERT INTO opportunities VALUES ('12b0f651-8a78-12ec-06bd-438dfc2299e6', '2006-03-01 01:00:00', '2005-11-30 20:15:55', '1', 'chris_id', '1', 0, 'C & Y Tomlinson Machin - 3300 units - Chris', 'New Business', 'Cold Call', 150540, '', 150540, '-99', '2006-05-12', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('1820278d-8d6f-55d5-08b7-438dfcd212e6', '2006-03-01 01:00:00', '2005-11-30 20:15:56', '1', 'chris_id', '1', 0, 'C & Y Tomlinson Machin - 2700 units - Chris', '', 'Web Site', 14540, '', 14540, '-99', '2006-04-03', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('1da5ce66-dc34-0db9-dc02-438dfc4716d6', '2006-03-01 01:00:00', '2005-11-30 20:15:56', '1', 'chris_id', '1', 0, 'C & Y Tomlinson Machin - 2900 units - Chris', '', 'Employee', 13540, '', 13540, '-99', '2006-04-25', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-01 01:00:00', '2005-11-30 20:15:57', '1', 'chris_id', '1', 0, 'C & Y Tomlinson Machin - 3300 units - Chris', 'Existing Business', 'Partner', 1340, '', 1340, '-99', '2006-03-15', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('2875a373-c1dd-f5e3-cfee-438dfc1a986a', '2006-03-01 01:00:00', '2005-11-30 20:15:58', '1', 'chris_id', '1', 0, 'C & Y Tomlinson Machin - 4100 units - Chris', 'Existing Business', '', 2140, '', 2140, '-99', '2006-04-22', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('42e7b527-f3b8-2f18-6728-438dfcf1473f', '2006-03-01 01:00:00', '2005-11-30 20:15:58', '1', 'jaime_id', '1', 0, 'Tomlinson-Springate Ma - 3300 units - Jaime', 'Existing Business', 'Existing Customer', 3040, '', 3040, '-99', '2006-04-13', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('484d434f-12bc-77b8-4998-438dfc228f92', '2006-03-01 01:00:00', '2005-11-30 20:15:59', '1', 'jaime_id', '1', 0, 'Tomlinson-Springate Ma - 2900 units - Jaime', 'New Business', 'Web Site', 3240, '', 3240, '-99', '2006-04-05', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('4de2cb5c-67d9-eeb7-5f35-438dfc85be5c', '2006-03-01 01:00:00', '2005-11-30 20:16:00', '1', 'jaime_id', '1', 0, 'Tomlinson-Springate Ma - 2400 units - Jaime', 'Existing Business', 'Self Generated', 1140, '', 1140, '-99', '2006-03-13', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('5363de13-a32f-38be-88ee-438dfc5dbb08', '2006-03-01 01:00:00', '2005-11-30 20:16:00', '1', 'jaime_id', '1', 0, 'Tomlinson-Springate Ma - 2400 units - Jaime', 'New Business', 'Trade Show', 12540, '', 12540, '-99', '2006-04-01', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('58bbecef-671d-2e7b-af1d-438dfcb26758', '2006-03-01 01:00:00', '2005-11-30 20:16:01', '1', 'jaime_id', '1', 0, 'Tomlinson-Springate Ma - 1800 units - Jaime', 'Existing Business', 'Public Relations', 70540, '', 70540, '-99', '2006-05-17', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('7339acfc-0323-6df3-3089-438dfc854aff', '2006-03-01 01:00:00', '2005-11-30 20:16:02', '1', 'beth_id', '1', 0, 'P & J Delhay Telecommu - 2600 units - Beth', 'Existing Business', 'Trade Show', 2040, '', 2040, '-99', '2006-04-04', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('789c5565-3e8c-ad29-7ac6-438dfc5f515f', '2006-03-01 01:00:00', '2005-11-30 20:16:03', '1', 'beth_id', '1', 0, 'P & J Delhay Telecommu - 4000 units - Beth', '', 'Partner', 95540, '', 95540, '-99', '2006-05-11', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('7e110ee5-9199-9581-5c39-438dfc38e701', '2006-03-01 01:00:00', '2005-11-30 20:16:04', '1', 'beth_id', '1', 0, 'P & J Delhay Telecommu - 1900 units - Beth', 'New Business', 'Web Site', 6440, '', 6440, '-99', '2006-04-13', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', '2006-03-01 01:00:00', '2005-11-30 20:16:05', '1', 'beth_id', '1', 0, 'P & J Delhay Telecommu - 1900 units - Beth', 'New Business', 'Public Relations', 2740, '', 2740, '-99', '2006-04-25', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('951a7a75-6941-a362-f166-438dfc7aa70d', '2006-03-01 01:00:00', '2005-11-30 19:23:47', '1', 'beth_id', '1', 0, 'P & J Delhay Telecommu - 4100 units - Beth', 'New Business', 'Employee', 6140, NULL, 6140, NULL, '2006-04-23', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('b21536ef-3d68-4827-4a98-438dfc10a177', '2006-03-01 01:00:00', '2005-11-30 20:16:06', '1', 'will_id', '1', 0, 'Delhay-Petrick Transpo - 1900 units - Will', 'Existing Business', '', 1340, '', 1340, '-99', '2006-03-15', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('b79c08b6-0a92-34af-0412-438dfc8dcac6', '2006-03-01 01:00:00', '2005-11-30 20:16:07', '1', 'will_id', '1', 0, 'Delhay-Petrick Transpo - 2900 units - Will', 'Existing Business', 'Conference', 1740, '', 1740, '-99', '2006-03-11', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('bcfc5cf8-81ef-381c-569d-438dfcb423b4', '2006-03-01 01:00:00', '2005-11-30 20:16:07', '1', 'will_id', '1', 0, 'Delhay-Petrick Transpo - 2600 units - Will', '', 'Direct Mail', 13540, '', 13540, '-99', '2006-04-26', '', 'Needs Analysis', 60, '');
INSERT INTO opportunities VALUES ('c267a210-be53-952c-2639-438dfc67f336', '2006-03-01 01:00:00', '2005-11-30 20:16:07', '1', 'will_id', '1', 0, 'Delhay-Petrick Transpo - 3100 units - Will', 'Existing Business', 'Trade Show', 120540, '', 120540, '-99', '2006-05-11', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('c7cda7c7-d831-1ecf-0993-438dfccee0d2', '2006-03-01 01:00:00', '2005-11-30 20:16:08', '1', 'will_id', '1', 0, 'Delhay-Petrick Transpo - 1900 units - Will', 'New Business', 'Direct Mail', 56540, '', 56540, '-99', '2006-05-08', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('ee63af1f-20ec-d343-1885-438dfca19811', '2006-03-01 01:00:00', '2005-11-30 20:16:08', '1', 'chris_id', '1', 0, 'B & Y Maestas Engineer - 3400 units - Chris', 'Existing Business', 'Other', 45540, '', 45540, '-99', '2006-05-20', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('f3c6c9ba-408e-89dc-8ece-438dfc3ef66a', '2006-03-01 01:00:00', '2005-11-30 20:16:09', '1', 'chris_id', '1', 0, 'B & Y Maestas Engineer - 2600 units - Chris', 'Existing Business', 'Employee', 1140, '', 1140, '-99', '2006-03-13', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('51220447-1058-324f-0dc2-438dfcd4ca8e', '2006-03-01 01:00:00', '2005-11-30 20:16:09', '1', 'chris_id', '1', 0, 'B & Y Maestas Engineer - 4000 units - Chris', 'New Business', 'Cold Call', 1740, '', 1740, '-99', '2006-03-12', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('a91007e1-c636-89d4-7bd0-438dfc5a451e', '2006-03-01 01:00:00', '2005-11-30 20:16:10', '1', 'chris_id', '1', 0, 'B & Y Maestas Engineer - 3300 units - Chris', 'New Business', 'Partner', 6440, '', 6440, '-99', '2006-04-05', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('fff8090c-ce30-02e1-89a3-438dfc665960', '2006-03-01 01:00:00', '2005-11-30 20:16:11', '1', 'chris_id', '1', 0, 'B & Y Maestas Engineer - 2600 units - Chris', 'New Business', 'Direct Mail', 10540, '', 10540, '-99', '2006-04-29', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '2006-03-01 01:00:00', '2005-11-30 20:16:11', '1', 'sally_id', '1', 0, 'Maestas-Balchuck Elect - 1900 units - Sally', 'New Business', 'Word of mouth', 75540, '', 75540, '-99', '2006-05-10', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('2fde66c5-4aab-f74b-8a6f-438dfc44535e', '2006-03-01 01:00:00', '2005-11-30 20:16:12', '1', 'sally_id', '1', 0, 'Maestas-Balchuck Elect - 2900 units - Sally', 'Existing Business', 'Other', 20540, '', 20540, '-99', '2006-04-07', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-01 01:00:00', '2005-11-30 20:16:13', '1', 'sally_id', '1', 0, 'Maestas-Balchuck Elect - 4100 units - Sally', 'New Business', 'Word of mouth', 1340, '', 1340, '-99', '2006-03-13', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('5386da46-34ac-ee57-bd1d-438dfc44281f', '2006-03-01 01:00:00', '2005-11-30 20:16:14', '1', 'sally_id', '1', 0, 'Maestas-Balchuck Elect - 3400 units - Sally', 'New Business', 'Conference', 1140, '', 1140, '-99', '2006-03-13', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('58ecfbc7-4a57-6cf6-5beb-438dfc5d7298', '2006-03-01 01:00:00', '2005-11-30 20:16:14', '1', 'sally_id', '1', 0, 'Maestas-Balchuck Elect - 4100 units - Sally', 'Existing Business', '', 56540, '', 56540, '-99', '2006-05-14', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('8c43c816-37ad-8eec-fc7f-438dfc5b19bc', '2006-03-01 01:00:00', '2005-11-30 20:16:15', '1', 'jaime_id', '1', 0, 'B & X Waller Electroni - 3300 units - Jaime', 'New Business', 'Word of mouth', 150540, '', 150540, '-99', '2006-05-12', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('91b7e692-9ec8-38dc-f883-438dfc0d93ec', '2006-03-01 01:00:00', '2005-11-30 20:16:16', '1', 'jaime_id', '1', 0, 'B & X Waller Electroni - 2600 units - Jaime', 'Existing Business', 'Public Relations', 50540, '', 50540, '-99', '2006-05-11', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('a62b5350-0de2-0fcd-5d9d-438dfc722f8f', '2006-03-01 01:00:00', '2005-11-30 20:16:16', '1', 'jaime_id', '1', 0, 'B & X Waller Electroni - 3400 units - Jaime', 'Existing Business', '', 9540, '', 9540, '-99', '2006-03-31', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('ab929b96-c8f1-f997-0f78-438dfc85203e', '2006-03-01 01:00:00', '2005-11-30 20:16:16', '1', 'jaime_id', '1', 0, 'B & X Waller Electroni - 4000 units - Jaime', 'Existing Business', 'Self Generated', 55540, '', 55540, '-99', '2006-05-08', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('b10930bd-2035-34d0-6592-438dfc15a2c1', '2006-03-01 01:00:00', '2005-11-30 20:16:17', '1', 'jaime_id', '1', 0, 'B & X Waller Electroni - 2400 units - Jaime', 'Existing Business', '', 6340, '', 6340, '-99', '2006-04-21', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('cb7a12f6-8555-746b-c1eb-438dfcd87db0', '2006-03-08 01:00:00', '2005-11-30 20:16:18', '1', 'kristen_id', '1', 0, 'Waller-Barney Communic - 1900 units - Kristen', 'Existing Business', 'Other', 2140, '', 2140, '-99', '2006-05-07', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-03-08 01:00:00', '2005-11-30 20:16:18', '1', 'kristen_id', '1', 0, 'Waller-Barney Communic - 1900 units - Kristen', 'New Business', 'Other', 55540, '', 55540, '-99', '2006-05-24', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('e2ca7233-6332-bf11-f2c4-438dfc51f224', '2006-03-08 01:00:00', '2005-11-30 20:16:19', '1', 'kristen_id', '1', 0, 'Waller-Barney Communic - 2700 units - Kristen', '', 'Other', 2840, '', 2840, '-99', '2006-04-18', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('e8381c64-8b83-52a8-683d-438dfc4e8ca5', '2006-03-08 01:00:00', '2005-11-30 20:16:20', '1', 'kristen_id', '1', 0, 'Waller-Barney Communic - 3300 units - Kristen', 'New Business', 'Existing Customer', 2440, '', 2440, '-99', '2006-04-30', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-03-08 01:00:00', '2005-11-30 20:16:20', '1', 'kristen_id', '1', 0, 'Waller-Barney Communic - 1800 units - Kristen', 'Existing Business', 'Other', 6340, '', 6340, '-99', '2006-04-10', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('141b287b-6881-aaee-0b43-438dfc3a8f26', '2006-03-08 01:00:00', '2005-11-30 20:16:21', '1', 'will_id', '1', 0, 'H & G Gerber Machinery - 2400 units - Will', 'New Business', 'Partner', 6340, '', 6340, '-99', '2006-04-21', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('19956046-5f06-ba33-1d23-438dfc27dfb9', '2006-03-08 01:00:00', '2005-11-30 20:16:22', '1', 'will_id', '1', 0, 'H & G Gerber Machinery - 3400 units - Will', 'Existing Business', 'Trade Show', 5740, '', 5740, '-99', '2006-05-06', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('1f09a435-1657-80ae-7e49-438dfcc93c7c', '2006-03-08 01:00:00', '2005-11-30 19:23:49', '1', 'will_id', '1', 0, 'H & G Gerber Machinery - 4000 units - Will', 'Existing Business', 'Employee', 11040, NULL, 11040, NULL, '2006-05-03', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('24783078-56b5-b83a-0537-438dfc9f6e4f', '2006-03-08 01:00:00', '2005-11-30 20:16:23', '1', 'will_id', '1', 0, 'H & G Gerber Machinery - 2700 units - Will', 'Existing Business', 'Partner', 30540, '', 30540, '-99', '2006-04-22', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('29c7870f-95a8-5ad1-c7d7-438dfcab5ecf', '2006-03-08 01:00:00', '2005-11-30 19:23:49', '1', 'will_id', '1', 0, 'H & G Gerber Machinery - 2900 units - Will', 'Existing Business', 'Conference', 14540, NULL, 14540, NULL, '2006-04-30', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('44289335-7a92-910e-ceb9-438dfc05252d', '2006-03-08 01:00:00', '2005-11-30 20:16:23', '1', 'kristen_id', '1', 0, 'Gerber-Grayson Electro - 2600 units - Kristen', 'Existing Business', 'Public Relations', 6440, '', 6440, '-99', '2006-04-12', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('498e4b5c-4ae7-1367-5a0c-438dfc5ffdd4', '2006-03-08 01:00:00', '2005-11-30 19:23:49', '1', 'kristen_id', '1', 0, 'Gerber-Grayson Electro - 2900 units - Kristen', '', 'Word of mouth', 2640, NULL, 2640, NULL, '2006-04-09', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('6896b94a-248e-42b5-8e76-438dfc40793f', '2006-03-08 01:00:00', '2005-11-30 20:16:24', '1', 'kristen_id', '1', 0, 'Gerber-Grayson Electro - 2700 units - Kristen', '', 'Existing Customer', 1540, '', 1540, '-99', '2006-03-19', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('6e06e250-4811-8bff-91f2-438dfc89dfc4', '2006-03-08 01:00:00', '2005-11-30 20:16:24', '1', 'kristen_id', '1', 0, 'Gerber-Grayson Electro - 1900 units - Kristen', '', '', 5940, '', 5940, '-99', '2006-04-22', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('736f8bc4-d833-3a18-d45e-438dfcec1dc4', '2006-03-08 01:00:00', '2005-11-30 20:16:25', '1', 'kristen_id', '1', 0, 'Gerber-Grayson Electro - 3400 units - Kristen', '', 'Web Site', 1840, '', 1840, '-99', '2006-03-21', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('8f63f4f2-3e96-4f43-2350-438dfc5d55ad', '2006-03-08 01:00:00', '2005-11-30 20:16:26', '1', 'kristen_id', '1', 0, 'X & V Purcell Communic - 1800 units - Kristen', '', '', 30540, '', 30540, '-99', '2006-04-07', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('950d35e4-2378-9908-33b2-438dfc50f2c2', '2006-03-08 01:00:00', '2005-11-30 20:16:27', '1', 'kristen_id', '1', 0, 'X & V Purcell Communic - 3400 units - Kristen', '', 'Direct Mail', 120540, '', 120540, '-99', '2006-05-25', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('9a993bd6-34bb-a009-5be8-438dfc382d3d', '2006-03-08 01:00:00', '2005-11-30 20:16:27', '1', 'kristen_id', '1', 0, 'X & V Purcell Communic - 1800 units - Kristen', 'Existing Business', 'Cold Call', 5740, '', 5740, '-99', '2006-04-17', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('af7104d7-3c34-889d-a407-438dfcee82a4', '2006-03-08 01:00:00', '2005-11-30 19:23:49', '1', 'kristen_id', '1', 0, 'X & V Purcell Communic - 2900 units - Kristen', 'New Business', 'Web Site', 56540, NULL, 56540, NULL, '2006-05-19', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('b509af04-9f96-8ba7-2a02-438dfc247872', '2006-03-08 01:00:00', '2005-11-30 19:23:49', '1', 'kristen_id', '1', 0, 'X & V Purcell Communic - 1800 units - Kristen', 'Existing Business', 'Other', 1240, NULL, 1240, NULL, '2006-03-20', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('cff501bd-2d28-10af-aa0f-438dfca646f8', '2006-03-08 01:00:00', '2005-11-30 20:16:28', '1', 'beth_id', '1', 0, 'Purcell-Eurich Constru - 2400 units - Beth', 'New Business', 'Conference', 40540, '', 40540, '-99', '2006-05-20', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('d58e73f1-b548-f534-baf3-438dfccf2713', '2006-03-08 01:00:00', '2005-11-30 20:16:28', '1', 'beth_id', '1', 0, 'Purcell-Eurich Constru - 2600 units - Beth', 'New Business', '', 2340, '', 2340, '-99', '2006-04-15', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', '2006-03-08 01:00:00', '2005-11-30 20:16:29', '1', 'beth_id', '1', 0, 'Purcell-Eurich Constru - 1900 units - Beth', 'New Business', 'Web Site', 5940, '', 5940, '-99', '2006-04-19', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('ee5a3b91-5aa8-a48c-b9a2-438dfce4e2c2', '2006-03-08 01:00:00', '2005-11-30 20:16:30', '1', 'beth_id', '1', 0, 'Purcell-Eurich Constru - 1800 units - Beth', 'New Business', 'Trade Show', 30540, '', 30540, '-99', '2006-05-03', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('f4039776-27ad-3a02-fa08-438dfcc0ba37', '2006-03-08 01:00:00', '2005-11-30 20:16:30', '1', 'beth_id', '1', 0, 'Purcell-Eurich Constru - 1800 units - Beth', '', 'Trade Show', 2640, '', 2640, '-99', '2006-04-29', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('1b2a39b6-ea4c-ea64-fdb7-438dfcce4d55', '2006-03-08 01:00:00', '2005-11-30 20:16:31', '1', 'beth_id', '1', 0, 'W & A Pierson Construc - 3300 units - Beth', 'Existing Business', 'Direct Mail', 1140, '', 1140, '-99', '2006-03-19', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-03-08 01:00:00', '2005-11-30 20:16:31', '1', 'beth_id', '1', 0, 'W & A Pierson Construc - 2400 units - Beth', '', 'Existing Customer', 3240, '', 3240, '-99', '2006-04-17', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('335c90d2-04c2-2a5c-bb58-438dfc53da64', '2006-03-08 01:00:00', '2005-11-30 19:23:50', '1', 'beth_id', '1', 0, 'W & A Pierson Construc - 3300 units - Beth', 'Existing Business', 'Self Generated', 2040, NULL, 2040, NULL, '2006-04-20', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('38f6223d-71f3-c0f0-e5f5-438dfc90746e', '2006-03-08 01:00:00', '2005-11-30 20:16:32', '1', 'beth_id', '1', 0, 'W & A Pierson Construc - 2700 units - Beth', 'Existing Business', 'Trade Show', 5640, '', 5640, '-99', '2006-04-27', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('3e89fa9f-7e68-5381-976c-438dfccebb41', '2006-03-08 01:00:00', '2005-11-30 20:16:33', '1', 'beth_id', '1', 0, 'W & A Pierson Construc - 4000 units - Beth', 'Existing Business', 'Cold Call', 1940, '', 1940, '-99', '2006-03-23', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('672395e9-a6b7-e2c8-db32-438dfc63cbe5', '2006-03-08 01:00:00', '2005-11-30 20:16:34', '1', 'will_id', '1', 0, 'Pierson-Jones Engineer - 2700 units - Will', '', 'Public Relations', 13540, '', 13540, '-99', '2006-04-19', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('6cb55838-032e-a3f9-3feb-438dfc003266', '2006-03-08 01:00:00', '2005-11-30 20:16:34', '1', 'will_id', '1', 0, 'Pierson-Jones Engineer - 2700 units - Will', 'New Business', '', 11040, '', 11040, '-99', '2006-04-29', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('7250842a-813c-140e-928c-438dfc434818', '2006-03-08 01:00:00', '2005-11-30 20:16:35', '1', 'will_id', '1', 0, 'Pierson-Jones Engineer - 3400 units - Will', 'Existing Business', 'Conference', 12540, '', 12540, '-99', '2006-04-18', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('77ce02ec-0be9-620d-557f-438dfcc2c8c2', '2006-03-08 01:00:00', '2005-11-30 20:16:36', '1', 'will_id', '1', 0, 'Pierson-Jones Engineer - 4000 units - Will', 'Existing Business', 'Web Site', 5840, '', 5840, '-99', '2006-05-05', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('7d51663d-9963-56b7-3e16-438dfc9b3be8', '2006-03-08 01:00:00', '2005-11-30 20:16:36', '1', 'will_id', '1', 0, 'Pierson-Jones Engineer - 1800 units - Will', 'New Business', 'Web Site', 1440, '', 1440, '-99', '2006-03-20', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('985d330d-0a9d-7cee-ba2d-438dfcdf68e2', '2006-03-15 01:00:00', '2005-11-30 20:16:37', '1', 'matt_id', '1', 0, 'G & T Beatty Engineeri - 2700 units - Matt', 'New Business', 'Partner', 6440, '', 6440, '-99', '2006-05-10', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-03-15 01:00:00', '2005-11-30 20:16:38', '1', 'matt_id', '1', 0, 'G & T Beatty Engineeri - 4000 units - Matt', 'New Business', '', 100540, '', 100540, '-99', '2006-06-03', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('a6071555-759d-18a6-1914-438dfc9135cb', '2006-03-15 01:00:00', '2005-11-30 20:16:39', '1', 'matt_id', '1', 0, 'G & T Beatty Engineeri - 4000 units - Matt', 'New Business', 'Self Generated', 2340, '', 2340, '-99', '2006-04-18', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('ab69518a-8576-5d2c-2382-438dfc60e8eb', '2006-03-15 01:00:00', '2005-11-30 20:16:40', '1', 'matt_id', '1', 0, 'G & T Beatty Engineeri - 2700 units - Matt', 'New Business', 'Partner', 11540, '', 11540, '-99', '2006-04-14', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-15 01:00:00', '2005-11-30 20:16:41', '1', 'matt_id', '1', 0, 'G & T Beatty Engineeri - 1900 units - Matt', 'Existing Business', 'Employee', 940, '', 940, '-99', '2006-03-28', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('e56bb4e2-7bd4-a989-e3b5-438dfcb04b31', '2006-03-15 01:00:00', '2005-11-30 20:16:42', '1', 'kristen_id', '1', 0, 'Beatty-McNight Machine - 3400 units - Kristen', 'New Business', 'Web Site', 150540, '', 150540, '-99', '2006-05-27', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('eaf93234-3baa-87f1-f41c-438dfc222f38', '2006-03-15 01:00:00', '2005-11-30 20:16:42', '1', 'kristen_id', '1', 0, 'Beatty-McNight Machine - 1800 units - Kristen', 'New Business', 'Direct Mail', 75540, '', 75540, '-99', '2006-05-28', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('f05d30bb-93f7-c5cd-016f-438dfc9a1822', '2006-03-15 01:00:00', '2005-11-30 20:16:43', '1', 'kristen_id', '1', 0, 'Beatty-McNight Machine - 3300 units - Kristen', 'New Business', 'Trade Show', 60540, '', 60540, '-99', '2006-05-27', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('1a1e0c0f-a9b8-cfd1-3efe-438dfc3dfa2a', '2006-03-15 01:00:00', '2005-11-30 20:16:44', '1', 'kristen_id', '1', 0, 'Beatty-McNight Machine - 4000 units - Kristen', 'New Business', 'Word of mouth', 13540, '', 13540, '-99', '2006-04-14', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('144b4821-9e02-19d1-e239-438dfc5a4ff7', '2006-03-15 01:00:00', '2005-11-30 20:16:44', '1', 'kristen_id', '1', 0, 'Beatty-McNight Machine - 3400 units - Kristen', 'Existing Business', 'Self Generated', 2240, '', 2240, '-99', '2006-05-06', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('2eaede73-763a-505d-3fb2-438dfcd344c1', '2006-03-15 01:00:00', '2005-11-30 20:16:45', '1', 'chris_id', '1', 0, 'E & C Isaacs Machinery - 3100 units - Chris', 'Existing Business', 'Web Site', 85540, '', 85540, '-99', '2006-05-28', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('342bdb4c-6bad-8676-2053-438dfc09adaf', '2006-03-15 01:00:00', '2005-11-30 20:16:45', '1', 'chris_id', '1', 0, 'E & C Isaacs Machinery - 1800 units - Chris', 'Existing Business', '', 5840, '', 5840, '-99', '2006-05-10', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('398e864b-b47b-9b3e-9b20-438dfccff69b', '2006-03-15 01:00:00', '2005-11-30 20:16:46', '1', 'chris_id', '1', 0, 'E & C Isaacs Machinery - 3100 units - Chris', 'Existing Business', 'Employee', 1940, '', 1940, '-99', '2006-03-26', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-03-15 01:00:00', '2005-11-30 20:16:46', '1', 'chris_id', '1', 0, 'E & C Isaacs Machinery - 2600 units - Chris', 'Existing Business', 'Conference', 100540, '', 100540, '-99', '2006-05-26', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('44637618-0cdc-2eb8-f76b-438dfcb9b6ab', '2006-03-15 01:00:00', '2005-11-30 19:23:51', '1', 'chris_id', '1', 0, 'E & C Isaacs Machinery - 2700 units - Chris', 'New Business', 'Employee', 13540, NULL, 13540, NULL, '2006-04-17', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('5ee121ec-dd97-1dcf-3ae8-438dfc287c6f', '2006-03-15 01:00:00', '2005-11-30 20:16:47', '1', 'sally_id', '1', 0, 'Isaacs-Yonce Engineeri - 4100 units - Sally', 'New Business', '', 5640, '', 5640, '-99', '2006-04-25', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('646bfc32-d89c-7809-d90a-438dfc6fda34', '2006-03-15 01:00:00', '2005-11-30 20:16:48', '1', 'sally_id', '1', 0, 'Isaacs-Yonce Engineeri - 4100 units - Sally', 'Existing Business', 'Trade Show', 2140, '', 2140, '-99', '2006-05-11', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('773cf6a4-0336-f93b-cfaa-438dfc5ae950', '2006-03-15 01:00:00', '2005-11-30 20:16:48', '1', 'sally_id', '1', 0, 'Isaacs-Yonce Engineeri - 2700 units - Sally', 'Existing Business', 'Public Relations', 150540, '', 150540, '-99', '2006-05-25', '', 'Proposal/Price Quote', 35, '');
INSERT INTO opportunities VALUES ('7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', '2006-03-15 01:00:00', '2005-11-30 20:16:49', '1', 'sally_id', '1', 0, 'Isaacs-Yonce Engineeri - 2400 units - Sally', 'Existing Business', 'Existing Customer', 6240, '', 6240, '-99', '2006-04-23', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '2006-03-15 01:00:00', '2005-11-30 20:16:50', '1', 'sally_id', '1', 0, 'Isaacs-Yonce Engineeri - 1900 units - Sally', 'New Business', 'Public Relations', 85540, '', 85540, '-99', '2006-05-29', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('ad07e672-bfa3-5e80-4989-438dfcddc06f', '2006-03-15 01:00:00', '2005-11-30 20:16:51', '1', 'sally_id', '1', 0, 'S & Y Foster Construct - 2900 units - Sally', 'Existing Business', 'Web Site', 1240, '', 1240, '-99', '2006-03-27', '', 'Negotiation/Review', 80, '');
INSERT INTO opportunities VALUES ('b27bcf34-3cf4-7f58-4064-438dfc59c51c', '2006-03-15 01:00:00', '2005-11-30 20:16:52', '1', 'sally_id', '1', 0, 'S & Y Foster Construct - 4000 units - Sally', '', 'Word of mouth', 40540, '', 40540, '-99', '2006-05-30', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('d2dc625d-806f-62ee-88f8-438dfc218db4', '2006-03-15 01:00:00', '2005-11-30 20:16:52', '1', 'sally_id', '1', 0, 'S & Y Foster Construct - 3100 units - Sally', '', 'Word of mouth', 14540, '', 14540, '-99', '2006-05-04', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('d855ad9a-da35-e285-f75d-438dfcdd5d92', '2006-03-15 01:00:00', '2005-11-30 20:16:53', '1', 'sally_id', '1', 0, 'S & Y Foster Construct - 2400 units - Sally', 'New Business', 'Other', 5940, '', 5940, '-99', '2006-04-19', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', '2006-03-15 01:00:00', '2005-11-30 20:16:53', '1', 'sally_id', '1', 0, 'S & Y Foster Construct - 3300 units - Sally', 'Existing Business', 'Self Generated', 3040, '', 3040, '-99', '2006-04-29', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('429a02fe-33e2-de10-804b-438dfc4bf3b3', '2006-03-15 01:00:00', '2005-11-30 20:16:54', '1', 'matt_id', '1', 0, 'Foster-Reed Transporta - 2400 units - Matt', 'New Business', 'Employee', 70540, '', 70540, '-99', '2006-05-22', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('1735ec2c-d439-5e7c-efaa-438dfc115827', '2006-03-15 01:00:00', '2005-11-30 20:16:55', '1', 'matt_id', '1', 0, 'Foster-Reed Transporta - 2600 units - Matt', '', 'Conference', 3440, '', 3440, '-99', '2006-04-24', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '2006-03-15 01:00:00', '2005-11-30 20:16:55', '1', 'matt_id', '1', 0, 'Foster-Reed Transporta - 4000 units - Matt', '', 'Other', 1740, '', 1740, '-99', '2006-03-27', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('2236dcc8-3f0b-5382-de86-438dfc347d37', '2006-03-15 01:00:00', '2005-11-30 20:16:56', '1', 'matt_id', '1', 0, 'Foster-Reed Transporta - 2600 units - Matt', '', 'Direct Mail', 3340, '', 3340, '-99', '2006-04-18', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('278d3360-2d5b-cc45-f256-438dfcf54574', '2006-03-15 01:00:00', '2005-11-30 20:16:57', '1', 'matt_id', '1', 0, 'Foster-Reed Transporta - 4100 units - Matt', 'Existing Business', 'Partner', 70540, '', 70540, '-99', '2006-05-27', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('5d965f90-9941-2237-c122-438dfc357a54', '2006-03-15 01:00:00', '2005-11-30 20:16:57', '1', 'sally_id', '1', 0, 'V & B Kwiatkowski Mach - 2700 units - Sally', 'New Business', 'Employee', 10040, '', 10040, '-99', '2006-04-19', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-03-15 01:00:00', '2005-11-30 20:16:58', '1', 'sally_id', '1', 0, 'V & B Kwiatkowski Mach - 4100 units - Sally', 'Existing Business', 'Cold Call', 60540, '', 60540, '-99', '2006-05-24', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('76799374-1c70-4ed9-b65f-438dfc412def', '2006-03-15 01:00:00', '2005-11-30 20:16:59', '1', 'sally_id', '1', 0, 'V & B Kwiatkowski Mach - 2900 units - Sally', '', 'Trade Show', 1240, '', 1240, '-99', '2006-03-25', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('7be8d1d0-9568-6c99-6e85-438dfc16e575', '2006-03-15 01:00:00', '2005-11-30 20:17:00', '1', 'sally_id', '1', 0, 'V & B Kwiatkowski Mach - 4100 units - Sally', 'New Business', 'Word of mouth', 6140, '', 6140, '-99', '2006-05-04', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('81668719-a52a-108a-b250-438dfc8b67ff', '2006-03-15 01:00:00', '2005-11-30 20:17:01', '1', 'sally_id', '1', 0, 'V & B Kwiatkowski Mach - 1800 units - Sally', 'New Business', 'Trade Show', 85540, '', 85540, '-99', '2006-05-30', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('9c57ef86-e6a9-db0f-e955-438dfcde7cd4', '2006-03-22 01:00:00', '2005-11-30 19:23:52', '1', 'sally_id', '1', 0, 'Kwiatkowski-Vann Elect - 3100 units - Sally', 'Existing Business', 'Employee', 1340, NULL, 1340, NULL, '2006-04-04', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('a471ff87-a938-9016-f052-438dfc150a9d', '2006-03-22 01:00:00', '2005-11-30 20:17:02', '1', 'sally_id', '1', 0, 'Kwiatkowski-Vann Elect - 2600 units - Sally', 'Existing Business', 'Partner', 11040, '', 11040, '-99', '2006-04-23', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('a9e9a659-2835-b995-59b3-438dfcd6bcf4', '2006-03-22 01:00:00', '2005-11-30 20:17:02', '1', 'sally_id', '1', 0, 'Kwiatkowski-Vann Elect - 3100 units - Sally', 'Existing Business', 'Public Relations', 1540, '', 1540, '-99', '2006-04-02', '', 'Perception Analysis', 85, '');
INSERT INTO opportunities VALUES ('af5b14d0-735a-9bfe-5861-438dfc6f4f4a', '2006-03-22 01:00:00', '2005-11-30 19:23:52', '1', 'sally_id', '1', 0, 'Kwiatkowski-Vann Elect - 2700 units - Sally', 'New Business', 'Other', 13540, NULL, 13540, NULL, '2006-05-03', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('b4dfe23e-bf41-4908-bb5d-438dfcbb988b', '2006-03-22 01:00:00', '2005-11-30 20:17:03', '1', 'sally_id', '1', 0, 'Kwiatkowski-Vann Elect - 2400 units - Sally', 'New Business', 'Conference', 30540, '', 30540, '-99', '2006-05-01', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('cf580c4d-c81a-b3ec-375e-438dfc4baafd', '2006-03-22 01:00:00', '2005-11-30 20:17:03', '1', 'matt_id', '1', 0, 'X & V Smith Constructi - 2400 units - Matt', '', 'Partner', 6440, '', 6440, '-99', '2006-05-21', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('d4d1db6c-a06e-7659-24b8-438dfc78dd05', '2006-03-22 01:00:00', '2005-11-30 20:17:04', '1', 'matt_id', '1', 0, 'X & V Smith Constructi - 1800 units - Matt', 'New Business', 'Public Relations', 940, '', 940, '-99', '2006-04-04', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', '2006-03-22 01:00:00', '2005-11-30 20:17:04', '1', 'matt_id', '1', 0, 'X & V Smith Constructi - 3300 units - Matt', '', '', 60540, '', 60540, '-99', '2006-06-04', '', 'Negotiation/Review', 80, '');
INSERT INTO opportunities VALUES ('dfa79fe2-6bdf-e88d-c830-438dfc5fb175', '2006-03-22 01:00:00', '2005-11-30 20:17:05', '1', 'matt_id', '1', 0, 'X & V Smith Constructi - 2900 units - Matt', 'New Business', 'Trade Show', 1440, '', 1440, '-99', '2006-04-03', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('e50b2b26-5724-8094-c69d-438dfcdc2924', '2006-03-22 01:00:00', '2005-11-30 20:17:06', '1', 'matt_id', '1', 0, 'X & V Smith Constructi - 4100 units - Matt', 'New Business', 'Conference', 1640, '', 1640, '-99', '2006-04-01', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-03-22 01:00:00', '2005-11-30 20:17:07', '1', 'will_id', '1', 0, 'Smith-Hensley Electron - 2600 units - Will', '', 'Trade Show', 1240, '', 1240, '-99', '2006-04-01', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('10ecf3e1-3587-467a-436a-438dfccb59f4', '2006-03-22 01:00:00', '2005-11-30 20:17:08', '1', 'will_id', '1', 0, 'Smith-Hensley Electron - 1900 units - Will', 'New Business', 'Self Generated', 12540, '', 12540, '-99', '2006-04-22', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-03-22 01:00:00', '2005-11-30 20:17:09', '1', 'will_id', '1', 0, 'Smith-Hensley Electron - 2700 units - Will', 'Existing Business', 'Public Relations', 5740, '', 5740, '-99', '2006-04-23', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('1becd746-03b5-4b52-aff2-438dfce7ba98', '2006-03-22 01:00:00', '2005-11-30 19:23:53', '1', 'will_id', '1', 0, 'Smith-Hensley Electron - 3100 units - Will', 'New Business', 'Conference', 50540, NULL, 50540, NULL, '2006-06-09', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('216e1f1d-7177-62e3-2e6b-438dfcc04dcd', '2006-03-22 01:00:00', '2005-11-30 20:17:10', '1', 'will_id', '1', 0, 'Smith-Hensley Electron - 2900 units - Will', 'New Business', 'Trade Show', 2940, '', 2940, '-99', '2006-05-15', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('3c02840e-0eef-7dae-4e11-438dfc9be088', '2006-03-22 01:00:00', '2005-11-30 20:17:10', '1', 'sarah_id', '1', 0, 'X & C Owens Transporta - 4000 units - Sarah', '', 'Other', 15540, '', 15540, '-99', '2006-05-12', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('4161b009-efb3-a7b8-315d-438dfcd1da7f', '2006-03-22 01:00:00', '2005-11-30 20:17:11', '1', 'sarah_id', '1', 0, 'X & C Owens Transporta - 2400 units - Sarah', '', 'Existing Customer', 3240, '', 3240, '-99', '2006-04-24', '', 'Perception Analysis', 85, '');
INSERT INTO opportunities VALUES ('46ce28c0-0f93-5078-494f-438dfc7288e1', '2006-03-22 01:00:00', '2005-11-30 20:17:12', '1', 'sarah_id', '1', 0, 'X & C Owens Transporta - 4000 units - Sarah', 'Existing Business', 'Web Site', 70540, '', 70540, '-99', '2006-05-29', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('5a6af32e-ad03-17fa-bef7-438dfc10dde2', '2006-03-22 01:00:00', '2005-11-30 20:17:13', '1', 'sarah_id', '1', 0, 'X & C Owens Transporta - 2400 units - Sarah', 'Existing Business', 'Direct Mail', 1840, '', 1840, '-99', '2006-04-06', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('5fd61b2a-3393-8b5b-6ed6-438dfc4f6efe', '2006-03-22 01:00:00', '2005-11-30 20:17:14', '1', 'sarah_id', '1', 0, 'X & C Owens Transporta - 1800 units - Sarah', 'New Business', 'Web Site', 2240, '', 2240, '-99', '2006-04-21', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('7a70fa50-aff9-ad81-00d7-438dfca2b328', '2006-03-22 01:00:00', '2005-11-30 20:17:14', '1', 'kristen_id', '1', 0, 'Owens-Castillo Enginee - 3400 units - Kristen', 'Existing Business', '', 95540, '', 95540, '-99', '2006-06-09', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', '2006-03-22 01:00:00', '2005-11-30 20:17:14', '1', 'kristen_id', '1', 0, 'Owens-Castillo Enginee - 1800 units - Kristen', '', 'Existing Customer', 14540, '', 14540, '-99', '2006-05-02', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('8560210f-35fd-8ced-6696-438dfcc9bc9a', '2006-03-22 01:00:00', '2005-11-30 20:17:15', '1', 'kristen_id', '1', 0, 'Owens-Castillo Enginee - 1900 units - Kristen', 'New Business', '', 2240, '', 2240, '-99', '2006-04-26', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('9916b79f-0090-7405-855d-438dfc629079', '2006-03-22 01:00:00', '2005-11-30 19:23:53', '1', 'kristen_id', '1', 0, 'Owens-Castillo Enginee - 2400 units - Kristen', 'Existing Business', 'Employee', 5940, NULL, 5940, NULL, '2006-05-13', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('9e907d8e-21d0-f104-d853-438dfcfe38b3', '2006-03-22 01:00:00', '2005-11-30 19:23:53', '1', 'kristen_id', '1', 0, 'Owens-Castillo Enginee - 1900 units - Kristen', 'New Business', 'Direct Mail', 2240, NULL, 2240, NULL, '2006-05-17', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('bbc12307-f29b-5de2-869c-438dfc9ba1fd', '2006-03-22 01:00:00', '2005-11-30 19:23:53', '1', 'chris_id', '1', 0, 'J & F Munoz Electronic - 2600 units - Chris', '', 'Word of mouth', 1840, NULL, 1840, NULL, '2006-04-06', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('cf6d9ea6-0d69-7dee-e279-438dfcb9d24f', '2006-03-22 01:00:00', '2005-11-30 20:17:15', '1', 'chris_id', '1', 0, 'J & F Munoz Electronic - 3400 units - Chris', 'Existing Business', 'Employee', 1840, '', 1840, '-99', '2006-04-02', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('d4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', '2006-03-22 01:00:00', '2005-11-30 20:17:16', '1', 'chris_id', '1', 0, 'J & F Munoz Electronic - 3300 units - Chris', 'Existing Business', 'Partner', 95540, '', 95540, '-99', '2006-06-07', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('e88badac-bf00-804e-82ff-438dfcc4fd14', '2006-03-22 01:00:00', '2005-11-30 20:17:17', '1', 'chris_id', '1', 0, 'J & F Munoz Electronic - 4000 units - Chris', '', 'Direct Mail', 1640, '', 1640, '-99', '2006-04-03', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('ede6c060-8dd6-2197-03e1-438dfc8b2684', '2006-03-22 01:00:00', '2005-11-30 19:23:53', '1', 'chris_id', '1', 0, 'J & F Munoz Electronic - 2900 units - Chris', 'New Business', 'Direct Mail', 20540, NULL, 20540, NULL, '2006-04-22', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('147fdcd2-cadf-621c-a99c-438dfc5024c2', '2006-03-22 01:00:00', '2005-11-30 20:17:18', '1', 'sarah_id', '1', 0, 'Munoz-Lightfoot Engine - 2700 units - Sarah', 'Existing Business', 'Word of mouth', 95540, '', 95540, '-99', '2006-06-03', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('19ec752b-b5e2-93f9-11da-438dfc7815c0', '2006-03-22 01:00:00', '2005-11-30 20:17:18', '1', 'sarah_id', '1', 0, 'Munoz-Lightfoot Engine - 2600 units - Sarah', 'Existing Business', 'Employee', 25540, '', 25540, '-99', '2006-05-01', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('2daf83a7-94b7-5b44-65b5-438dfcb37454', '2006-03-22 01:00:00', '2005-11-30 20:17:19', '1', 'sarah_id', '1', 0, 'Munoz-Lightfoot Engine - 1800 units - Sarah', 'New Business', 'Employee', 150540, '', 150540, '-99', '2006-05-31', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('3318cea5-515b-1451-fd66-438dfc1ff896', '2006-03-22 01:00:00', '2005-11-30 20:17:19', '1', 'sarah_id', '1', 0, 'Munoz-Lightfoot Engine - 2400 units - Sarah', 'Existing Business', 'Conference', 2040, '', 2040, '-99', '2006-05-06', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('389abc27-67bc-b54a-7f2a-438dfc124628', '2006-03-22 01:00:00', '2005-11-30 20:17:20', '1', 'sarah_id', '1', 0, 'Munoz-Lightfoot Engine - 2700 units - Sarah', 'New Business', '', 5740, '', 5740, '-99', '2006-04-24', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('5331e60a-2fd4-4c8b-8973-438dfc6e3d25', '2006-03-29 01:00:00', '2005-11-30 19:23:54', '1', 'max_id', '1', 0, 'Y & B Simmons Communic - 2900 units - Max', '', 'Other', 13540, NULL, 13540, NULL, '2006-05-03', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('58b5404d-80c1-94b2-5cf1-438dfcbfc801', '2006-03-29 01:00:00', '2005-11-30 20:17:20', '1', 'max_id', '1', 0, 'Y & B Simmons Communic - 2400 units - Max', '', 'Word of mouth', 10540, '', 10540, '-99', '2006-05-26', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-03-29 01:00:00', '2005-11-30 20:17:20', '1', 'max_id', '1', 0, 'Y & B Simmons Communic - 3400 units - Max', 'Existing Business', '', 55540, '', 55540, '-99', '2006-06-12', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('721a5b2d-4ebe-5cc2-e285-438dfc0d38b9', '2006-03-29 01:00:00', '2005-11-30 20:17:22', '1', 'max_id', '1', 0, 'Y & B Simmons Communic - 4100 units - Max', '', 'Existing Customer', 13540, '', 13540, '-99', '2006-04-29', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('777fbee4-ec29-e669-3f21-438dfc1a356d', '2006-03-29 01:00:00', '2005-11-30 20:17:22', '1', 'max_id', '1', 0, 'Y & B Simmons Communic - 1900 units - Max', '', 'Trade Show', 940, '', 940, '-99', '2006-04-08', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('924e8e95-2f82-0244-fe3e-438dfc2abf11', '2006-03-29 01:00:00', '2005-11-30 20:17:22', '1', 'sarah_id', '1', 0, 'Simmons-Hays Engineeri - 4100 units - Sarah', 'Existing Business', 'Web Site', 6040, '', 6040, '-99', '2006-05-22', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('97d54d7d-f064-00af-f1cf-438dfce9310e', '2006-03-29 01:00:00', '2005-11-30 20:17:23', '1', 'sarah_id', '1', 0, 'Simmons-Hays Engineeri - 2600 units - Sarah', 'New Business', 'Web Site', 2540, '', 2540, '-99', '2006-04-28', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-03-29 01:00:00', '2005-11-30 20:17:24', '1', 'sarah_id', '1', 0, 'Simmons-Hays Engineeri - 3100 units - Sarah', '', 'Employee', 2040, '', 2040, '-99', '2006-05-08', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('a551bee4-8fd3-79b5-70cd-438dfcb5eaae', '2006-03-29 01:00:00', '2005-11-30 20:17:25', '1', 'sarah_id', '1', 0, 'Simmons-Hays Engineeri - 1900 units - Sarah', 'New Business', 'Web Site', 85540, '', 85540, '-99', '2006-06-15', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('aad342a1-d0a7-ae0c-9747-438dfcb6531c', '2006-03-29 01:00:00', '2005-11-30 20:17:26', '1', 'sarah_id', '1', 0, 'Simmons-Hays Engineeri - 2700 units - Sarah', 'New Business', 'Employee', 30540, '', 30540, '-99', '2006-05-28', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('d3f3d4e0-0c0b-6232-1756-438dfc326a58', '2006-03-29 01:00:00', '2005-11-30 20:17:27', '1', 'sarah_id', '1', 0, 'L & O Auintana Machine - 4100 units - Sarah', 'Existing Business', 'Public Relations', 50540, '', 50540, '-99', '2006-06-15', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('d96bdb19-3f7c-02d1-b7b7-438dfcb6d326', '2006-03-29 01:00:00', '2005-11-30 19:23:54', '1', 'sarah_id', '1', 0, 'L & O Auintana Machine - 3300 units - Sarah', 'New Business', 'Trade Show', 1540, NULL, 1540, NULL, '2006-04-13', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('df07ec8b-53cc-78f5-83ba-438dfcc800d9', '2006-03-29 01:00:00', '2005-11-30 19:23:54', '1', 'sarah_id', '1', 0, 'L & O Auintana Machine - 1800 units - Sarah', '', 'Cold Call', 5740, NULL, 5740, NULL, '2006-05-06', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('e477f39d-68fa-38dd-4119-438dfc67a224', '2006-03-29 01:00:00', '2005-11-30 20:17:27', '1', 'sarah_id', '1', 0, 'L & O Auintana Machine - 3100 units - Sarah', 'New Business', 'Direct Mail', 3040, '', 3040, '-99', '2006-04-28', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-03-29 01:00:00', '2005-11-30 20:17:28', '1', 'sarah_id', '1', 0, 'L & O Auintana Machine - 4000 units - Sarah', '', 'Public Relations', 10040, '', 10040, '-99', '2006-05-02', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('1066b8cc-2890-0096-7929-438dfc0ca23d', '2006-03-29 01:00:00', '2005-11-30 20:17:29', '1', 'sarah_id', '1', 0, 'Auintana-Flanigan Mach - 2700 units - Sarah', 'New Business', 'Partner', 2540, '', 2540, '-99', '2006-05-01', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('24aaea60-eed9-2ca6-9821-438dfc15889f', '2006-03-29 01:00:00', '2005-11-30 20:17:29', '1', 'sarah_id', '1', 0, 'Auintana-Flanigan Mach - 2700 units - Sarah', '', 'Web Site', 2540, '', 2540, '-99', '2006-05-23', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('2a1162af-ca4b-7e3e-dd1a-438dfcd21b90', '2006-03-29 01:00:00', '2005-11-30 20:17:29', '1', 'sarah_id', '1', 0, 'Auintana-Flanigan Mach - 2700 units - Sarah', 'New Business', 'Web Site', 200540, '', 200540, '-99', '2006-06-09', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('2fb71205-2ce0-05a8-db6e-438dfcd8e9fb', '2006-03-29 01:00:00', '2005-11-30 20:17:30', '1', 'sarah_id', '1', 0, 'Auintana-Flanigan Mach - 4000 units - Sarah', 'Existing Business', 'Trade Show', 11040, '', 11040, '-99', '2006-05-23', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('3531a5cf-0a47-712e-fa6e-438dfce90273', '2006-03-29 01:00:00', '2005-11-30 20:17:30', '1', 'sarah_id', '1', 0, 'Auintana-Flanigan Mach - 3400 units - Sarah', 'New Business', '', 10540, '', 10540, '-99', '2006-05-12', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('4fd19aa8-a7cf-bb73-5098-438dfc3b8a08', '2006-03-29 01:00:00', '2005-11-30 20:17:31', '1', 'beth_id', '1', 0, 'J & R Shanklin Constru - 4000 units - Beth', '', '', 14540, '', 14540, '-99', '2006-05-05', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('554d06da-13ad-d846-7e56-438dfca68531', '2006-03-29 01:00:00', '2005-11-30 20:17:31', '1', 'beth_id', '1', 0, 'J & R Shanklin Constru - 4000 units - Beth', 'New Business', 'Cold Call', 6140, '', 6140, '-99', '2006-05-12', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('5ab79a71-d858-c7ed-4781-438dfc41e5a4', '2006-03-29 01:00:00', '2005-11-30 20:17:32', '1', 'beth_id', '1', 0, 'J & R Shanklin Constru - 1900 units - Beth', 'New Business', 'Word of mouth', 20540, '', 20540, '-99', '2006-05-20', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('6024310e-7804-3ed5-8756-438dfc1f9001', '2006-03-29 01:00:00', '2005-11-30 20:17:33', '1', 'beth_id', '1', 0, 'J & R Shanklin Constru - 3400 units - Beth', 'New Business', 'Direct Mail', 1540, '', 1540, '-99', '2006-04-09', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('65946295-d68b-5a97-4be5-438dfc97b91b', '2006-03-29 01:00:00', '2005-11-30 20:17:33', '1', 'beth_id', '1', 0, 'J & R Shanklin Constru - 3100 units - Beth', 'New Business', '', 6140, '', 6140, '-99', '2006-05-03', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('81230f1f-e153-c6f7-82f3-438dfc3ffb62', '2006-03-29 01:00:00', '2005-11-30 20:17:34', '1', 'sally_id', '1', 0, 'Shanklin-Lewis Communi - 2400 units - Sally', 'New Business', 'Web Site', 12540, '', 12540, '-99', '2006-05-23', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('86a6d619-5939-153b-2a98-438dfc48116f', '2006-03-29 01:00:00', '2005-11-30 20:17:34', '1', 'sally_id', '1', 0, 'Shanklin-Lewis Communi - 3100 units - Sally', 'Existing Business', 'Employee', 11040, '', 11040, '-99', '2006-05-18', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('8c26d4cf-d868-cd58-5750-438dfc33e933', '2006-03-29 01:00:00', '2005-11-30 20:17:35', '1', 'sally_id', '1', 0, 'Shanklin-Lewis Communi - 1900 units - Sally', 'Existing Business', 'Cold Call', 45540, '', 45540, '-99', '2006-06-11', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-03-29 01:00:00', '2005-11-30 20:17:36', '1', 'sally_id', '1', 0, 'Shanklin-Lewis Communi - 1900 units - Sally', '', 'Public Relations', 10040, '', 10040, '-99', '2006-05-13', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('972f41dc-a724-9f3b-214c-438dfcdad4b4', '2006-03-29 01:00:00', '2005-11-30 20:17:37', '1', 'sally_id', '1', 0, 'Shanklin-Lewis Communi - 4100 units - Sally', 'New Business', 'Other', 200540, '', 200540, '-99', '2006-06-05', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('b454a0b6-f598-bf3e-a394-438dfccbe60f', '2006-03-29 01:00:00', '2005-11-30 20:17:38', '1', 'beth_id', '1', 0, 'I & O King Electronics - 4100 units - Beth', '', 'Existing Customer', 5940, '', 5940, '-99', '2006-04-28', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('b9c2afa0-1c00-c825-323d-438dfc47fcbd', '2006-03-29 01:00:00', '2005-11-30 20:17:38', '1', 'beth_id', '1', 0, 'I & O King Electronics - 2600 units - Beth', '', 'Word of mouth', 5840, '', 5840, '-99', '2006-05-12', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('bf1bfcee-b04a-b2c9-a88d-438dfcce0b53', '2006-03-29 01:00:00', '2005-11-30 20:17:39', '1', 'beth_id', '1', 0, 'I & O King Electronics - 2900 units - Beth', 'Existing Business', 'Existing Customer', 5640, '', 5640, '-99', '2006-05-03', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('c4a456e5-c44c-7adf-0ff3-438dfc4dda76', '2006-03-29 01:00:00', '2005-11-30 20:17:39', '1', 'beth_id', '1', 0, 'I & O King Electronics - 3300 units - Beth', 'New Business', 'Self Generated', 1440, '', 1440, '-99', '2006-04-10', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('ca054cd9-74e7-6052-9f83-438dfcffa1a4', '2006-03-29 01:00:00', '2005-11-30 20:17:40', '1', 'beth_id', '1', 0, 'I & O King Electronics - 3100 units - Beth', '', 'Direct Mail', 5740, '', 5740, '-99', '2006-05-25', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('1d443818-67be-9740-5828-438dfce36db2', '2006-04-05 01:00:00', '2005-11-30 20:17:41', '1', 'beth_id', '1', 0, 'King-Frongillo Transpo - 3400 units - Beth', 'New Business', 'Word of mouth', 100540, '', 100540, '-99', '2006-06-16', '', 'Id. Decision Makers', 70, '');
INSERT INTO opportunities VALUES ('22aed8c1-d947-4794-e344-438dfca83357', '2006-04-05 01:00:00', '2005-11-30 20:17:41', '1', 'beth_id', '1', 0, 'King-Frongillo Transpo - 3300 units - Beth', 'Existing Business', 'Cold Call', 3240, '', 3240, '-99', '2006-05-08', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('3721610b-5276-ea6e-00ae-438dfce82d88', '2006-04-05 01:00:00', '2005-11-30 20:17:42', '1', 'beth_id', '1', 0, 'King-Frongillo Transpo - 2400 units - Beth', '', 'Word of mouth', 50540, '', 50540, '-99', '2006-06-17', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('3c979c7d-8b50-fa54-14ef-438dfc9da40d', '2006-04-05 01:00:00', '2005-11-30 20:17:43', '1', 'beth_id', '1', 0, 'King-Frongillo Transpo - 3400 units - Beth', 'Existing Business', 'Word of mouth', 5840, '', 5840, '-99', '2006-05-07', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', '2006-04-05 01:00:00', '2005-11-30 20:17:43', '1', 'beth_id', '1', 0, 'King-Frongillo Transpo - 3300 units - Beth', 'Existing Business', 'Partner', 70540, '', 70540, '-99', '2006-06-17', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('5c71477b-f71e-4b14-cc3d-438dfca93a7c', '2006-04-05 01:00:00', '2005-11-30 20:17:44', '1', 'beth_id', '1', 0, 'P & N Stallings Constr - 1800 units - Beth', 'New Business', 'Cold Call', 6340, '', 6340, '-99', '2006-05-25', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '2006-04-05 01:00:00', '2005-11-30 20:17:44', '1', 'beth_id', '1', 0, 'P & N Stallings Constr - 4000 units - Beth', 'New Business', 'Public Relations', 6140, '', 6140, '-99', '2006-05-16', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('768654f7-9b77-099d-56a7-438dfc673318', '2006-04-05 01:00:00', '2005-11-30 20:17:45', '1', 'beth_id', '1', 0, 'P & N Stallings Constr - 2900 units - Beth', 'New Business', 'Self Generated', 1840, '', 1840, '-99', '2006-04-18', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('7c01b493-9ff7-e2d4-9ce9-438dfc5da904', '2006-04-05 01:00:00', '2005-11-30 20:17:46', '1', 'beth_id', '1', 0, 'P & N Stallings Constr - 4100 units - Beth', 'Existing Business', 'Partner', 6340, '', 6340, '-99', '2006-05-10', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('90c70252-f3c0-cf44-d661-438dfc7b0f0f', '2006-04-05 01:00:00', '2005-11-30 20:17:47', '1', 'beth_id', '1', 0, 'P & N Stallings Constr - 3400 units - Beth', 'New Business', 'Word of mouth', 100540, '', 100540, '-99', '2006-06-19', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('bd2e655e-045e-5f3d-b8ff-438dfc667e2a', '2006-04-05 01:00:00', '2005-11-30 20:17:47', '1', 'max_id', '1', 0, 'Stallings-Yoshimura En - 2400 units - Max', '', 'Trade Show', 50540, '', 50540, '-99', '2006-06-17', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('c298b964-3f3f-9513-a5a2-438dfceb65d0', '2006-04-05 01:00:00', '2005-11-30 20:17:48', '1', 'max_id', '1', 0, 'Stallings-Yoshimura En - 2700 units - Max', 'New Business', 'Direct Mail', 1340, '', 1340, '-99', '2006-04-15', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('c80e0136-08ed-2ef8-e82b-438dfc4bb434', '2006-04-05 01:00:00', '2005-11-30 20:17:48', '1', 'max_id', '1', 0, 'Stallings-Yoshimura En - 4100 units - Max', 'New Business', 'Other', 200540, '', 200540, '-99', '2006-06-20', '', 'Proposal/Price Quote', 35, '');
INSERT INTO opportunities VALUES ('ebcc2843-e3c5-6318-115a-438dfcc3f9ef', '2006-04-05 01:00:00', '2005-11-30 20:17:49', '1', 'max_id', '1', 0, 'Stallings-Yoshimura En - 4100 units - Max', 'Existing Business', 'Web Site', 95540, '', 95540, '-99', '2006-06-18', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('f143bc71-bfc4-ea96-97ae-438dfcf4efba', '2006-04-05 01:00:00', '2005-11-30 20:17:50', '1', 'max_id', '1', 0, 'Stallings-Yoshimura En - 2900 units - Max', 'New Business', 'Trade Show', 2340, '', 2340, '-99', '2006-05-08', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('26fb039b-7528-564e-e2d2-438dfc0e7196', '2006-04-05 01:00:00', '2005-11-30 20:17:50', '1', 'kristen_id', '1', 0, 'W & Y Rowland Construc - 1800 units - Kristen', 'New Business', 'Partner', 50540, '', 50540, '-99', '2006-06-17', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('2c72a715-9a8b-1fd1-28db-438dfcacd9b3', '2006-04-05 01:00:00', '2005-11-30 20:17:51', '1', 'kristen_id', '1', 0, 'W & Y Rowland Construc - 2400 units - Kristen', '', 'Self Generated', 75540, '', 75540, '-99', '2006-06-20', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-04-05 01:00:00', '2005-11-30 20:17:52', '1', 'kristen_id', '1', 0, 'W & Y Rowland Construc - 2900 units - Kristen', 'Existing Business', 'Word of mouth', 45540, '', 45540, '-99', '2006-06-16', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('4690d7cb-ca04-613a-452a-438dfc14d7dd', '2006-04-05 01:00:00', '2005-11-30 20:17:53', '1', 'kristen_id', '1', 0, 'W & Y Rowland Construc - 2900 units - Kristen', 'New Business', 'Existing Customer', 70540, '', 70540, '-99', '2006-06-17', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-04-05 01:00:00', '2005-11-30 20:17:53', '1', 'kristen_id', '1', 0, 'W & Y Rowland Construc - 4100 units - Kristen', 'New Business', 'Existing Customer', 95540, '', 95540, '-99', '2006-06-18', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('667acd16-104b-11f1-12be-438dfc5570ef', '2006-04-05 01:00:00', '2005-11-30 20:17:54', '1', 'kristen_id', '1', 0, 'Rowland-Balleo Machine - 3400 units - Kristen', 'Existing Business', 'Self Generated', 3340, '', 3340, '-99', '2006-05-11', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', '2006-04-05 01:00:00', '2005-11-30 20:17:55', '1', 'kristen_id', '1', 0, 'Rowland-Balleo Machine - 2700 units - Kristen', 'New Business', '', 200540, '', 200540, '-99', '2006-06-22', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('7155b44c-e90d-b6b9-b103-438dfc2943a0', '2006-04-05 01:00:00', '2005-11-30 19:23:57', '1', 'kristen_id', '1', 0, 'Rowland-Balleo Machine - 1800 units - Kristen', 'Existing Business', 'Public Relations', 13540, NULL, 13540, NULL, '2006-05-31', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('8621f7b6-8d82-494c-1872-438dfc5a1481', '2006-04-05 01:00:00', '2005-11-30 19:23:57', '1', 'kristen_id', '1', 0, 'Rowland-Balleo Machine - 1800 units - Kristen', '', 'Self Generated', 14540, NULL, 14540, NULL, '2006-05-11', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('8baa1ed4-7ea4-8254-74f4-438dfc438c5f', '2006-04-05 01:00:00', '2005-11-30 20:17:56', '1', 'kristen_id', '1', 0, 'Rowland-Balleo Machine - 2900 units - Kristen', '', 'Employee', 1440, '', 1440, '-99', '2006-04-16', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('a8e0ccb5-9928-fa4c-0838-438dfc6d98af', '2006-04-05 01:00:00', '2005-11-30 20:17:56', '1', 'chris_id', '1', 0, 'Z & N Maggard Communic - 2700 units - Chris', 'New Business', 'Self Generated', 95540, '', 95540, '-99', '2006-06-21', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('ae496f0a-7d2d-9566-2baa-438dfc379562', '2006-04-05 01:00:00', '2005-11-30 20:17:57', '1', 'chris_id', '1', 0, 'Z & N Maggard Communic - 2700 units - Chris', '', 'Self Generated', 3140, '', 3140, '-99', '2006-05-30', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('b3af962e-4d49-c933-650d-438dfcf5acec', '2006-04-05 01:00:00', '2005-11-30 20:17:58', '1', 'chris_id', '1', 0, 'Z & N Maggard Communic - 3300 units - Chris', '', 'Partner', 11040, '', 11040, '-99', '2006-06-03', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('b9279f62-0c56-cf5c-3422-438dfc434e17', '2006-04-05 01:00:00', '2005-11-30 20:17:58', '1', 'chris_id', '1', 0, 'Z & N Maggard Communic - 3300 units - Chris', 'Existing Business', 'Employee', 2940, '', 2940, '-99', '2006-06-02', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('be7cb1a0-8671-1732-4355-438dfce5af3d', '2006-04-05 01:00:00', '2005-11-30 20:17:59', '1', 'chris_id', '1', 0, 'Z & N Maggard Communic - 4100 units - Chris', 'New Business', 'Conference', 15540, '', 15540, '-99', '2006-06-01', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('d8eb275a-3e7b-9355-0a6e-438dfcd77a2f', '2006-04-05 01:00:00', '2005-11-30 20:18:00', '1', 'matt_id', '1', 0, 'Maggard-Bezic Electron - 3100 units - Matt', 'Existing Business', 'Direct Mail', 6240, '', 6240, '-99', '2006-05-30', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('de727bb9-af40-5307-c2ae-438dfc81872c', '2006-04-05 01:00:00', '2005-11-30 20:18:01', '1', 'matt_id', '1', 0, 'Maggard-Bezic Electron - 2900 units - Matt', 'New Business', 'Cold Call', 70540, '', 70540, '-99', '2006-06-23', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('e3f15c79-6bcf-0511-a847-438dfcc90b02', '2006-04-05 01:00:00', '2005-11-30 19:23:57', '1', 'matt_id', '1', 0, 'Maggard-Bezic Electron - 4100 units - Matt', '', 'Existing Customer', 15540, NULL, 15540, NULL, '2006-05-30', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('e959a007-19f3-0ae6-c325-438dfc9c9c28', '2006-04-05 01:00:00', '2005-11-30 20:18:02', '1', 'matt_id', '1', 0, 'Maggard-Bezic Electron - 2600 units - Matt', '', 'Employee', 3240, '', 3240, '-99', '2006-05-26', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('eecd22f0-2b34-c2e7-4f2e-438dfc910d58', '2006-04-05 01:00:00', '2005-11-30 20:18:02', '1', 'matt_id', '1', 0, 'Maggard-Bezic Electron - 2900 units - Matt', 'Existing Business', 'Employee', 2740, '', 2740, '-99', '2006-05-10', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('151cf895-3177-e2c0-fca2-438dfcc2b984', '2006-04-12 01:00:00', '2005-11-30 19:23:58', '1', 'matt_id', '1', 0, 'H & S Staley Telecommu - 3400 units - Matt', 'New Business', 'Conference', 3440, NULL, 3440, NULL, '2006-06-07', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('1ac5e1b5-3973-e0c3-ef8c-438dfc7f25c5', '2006-04-12 01:00:00', '2005-11-30 20:18:03', '1', 'matt_id', '1', 0, 'H & S Staley Telecommu - 3300 units - Matt', '', 'Existing Customer', 1040, '', 1040, '-99', '2006-04-24', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('202abc22-701b-032f-bfbe-438dfc332f6d', '2006-04-12 01:00:00', '2005-11-30 20:18:03', '1', 'matt_id', '1', 0, 'H & S Staley Telecommu - 4100 units - Matt', 'Existing Business', 'Web Site', 2940, '', 2940, '-99', '2006-06-03', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('2598a607-6a2f-04c8-a920-438dfc2518a9', '2006-04-12 01:00:00', '2005-11-30 20:18:04', '1', 'matt_id', '1', 0, 'H & S Staley Telecommu - 4100 units - Matt', 'Existing Business', 'Trade Show', 5740, '', 5740, '-99', '2006-06-03', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('2b055392-e500-36b0-0da5-438dfc1e095b', '2006-04-12 01:00:00', '2005-11-30 20:18:05', '1', 'matt_id', '1', 0, 'H & S Staley Telecommu - 2400 units - Matt', 'New Business', 'Public Relations', 10540, '', 10540, '-99', '2006-05-16', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('457377a8-9e7c-3b6f-6f25-438dfc40d082', '2006-04-12 01:00:00', '2005-11-30 20:18:06', '1', 'max_id', '1', 0, 'Staley-Lipford Enginee - 1900 units - Max', '', 'Partner', 11540, '', 11540, '-99', '2006-06-11', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('6a74d7a3-824f-41b1-266d-438dfc1ea8a3', '2006-04-12 01:00:00', '2005-11-30 20:18:06', '1', 'max_id', '1', 0, 'Staley-Lipford Enginee - 1800 units - Max', '', 'Cold Call', 2640, '', 2640, '-99', '2006-05-23', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-04-12 01:00:00', '2005-11-30 20:18:07', '1', 'max_id', '1', 0, 'Staley-Lipford Enginee - 1900 units - Max', 'New Business', 'Trade Show', 100540, '', 100540, '-99', '2006-06-19', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('75b5d238-e8c4-9919-6b3a-438dfcbfbdec', '2006-04-12 01:00:00', '2005-11-30 20:18:08', '1', 'max_id', '1', 0, 'Staley-Lipford Enginee - 2400 units - Max', '', 'Cold Call', 3140, '', 3140, '-99', '2006-06-08', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('8ad32cbd-6003-1cec-2aa4-438dfce421e8', '2006-04-12 01:00:00', '2005-11-30 20:18:08', '1', 'max_id', '1', 0, 'Staley-Lipford Enginee - 2400 units - Max', 'New Business', 'Direct Mail', 10040, '', 10040, '-99', '2006-05-22', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', '2006-04-12 01:00:00', '2005-11-30 20:18:09', '1', 'sarah_id', '1', 0, 'M & R Winternitz Elect - 2600 units - Sarah', '', 'Other', 60540, '', 60540, '-99', '2006-06-22', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('ad8229cb-be8a-3c97-1a34-438dfc6a3697', '2006-04-12 01:00:00', '2005-11-30 20:18:09', '1', 'sarah_id', '1', 0, 'M & R Winternitz Elect - 2700 units - Sarah', 'Existing Business', 'Self Generated', 11540, '', 11540, '-99', '2006-06-02', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('b3006f0a-474b-fe39-6e69-438dfce3699a', '2006-04-12 01:00:00', '2005-11-30 20:18:10', '1', 'sarah_id', '1', 0, 'M & R Winternitz Elect - 2700 units - Sarah', 'New Business', 'Existing Customer', 2740, '', 2740, '-99', '2006-06-10', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('b86db013-13ef-7391-c343-438dfc57c6ab', '2006-04-12 01:00:00', '2005-11-30 19:23:58', '1', 'sarah_id', '1', 0, 'M & R Winternitz Elect - 2900 units - Sarah', 'New Business', 'Partner', 3440, NULL, 3440, NULL, '2006-05-18', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('bdcc47f1-48ff-2516-ea56-438dfc1c5584', '2006-04-12 01:00:00', '2005-11-30 20:18:10', '1', 'sarah_id', '1', 0, 'M & R Winternitz Elect - 1800 units - Sarah', 'New Business', 'Other', 2140, '', 2140, '-99', '2006-05-17', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('d85b7e2e-41d0-804b-8ed8-438dfc85de56', '2006-04-12 01:00:00', '2005-11-30 20:18:11', '1', 'matt_id', '1', 0, 'Winternitz-Burns Engin - 3300 units - Matt', 'Existing Business', 'Cold Call', 1840, '', 1840, '-99', '2006-04-25', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('dddd4536-eeaa-ad06-bafe-438dfc0b6469', '2006-04-12 01:00:00', '2005-11-30 20:18:11', '1', 'matt_id', '1', 0, 'Winternitz-Burns Engin - 4100 units - Matt', 'Existing Business', 'Direct Mail', 5540, '', 5540, '-99', '2006-05-15', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('e3471221-011c-3602-8f5d-438dfc584894', '2006-04-12 01:00:00', '2005-11-30 20:18:12', '1', 'matt_id', '1', 0, 'Winternitz-Burns Engin - 4000 units - Matt', 'New Business', 'Direct Mail', 11040, '', 11040, '-99', '2006-05-22', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('e8bab43e-808f-f2a8-066a-438dfcb18387', '2006-04-12 01:00:00', '2005-11-30 20:18:12', '1', 'matt_id', '1', 0, 'Winternitz-Burns Engin - 3100 units - Matt', '', 'Public Relations', 15540, '', 15540, '-99', '2006-05-21', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('ee2518f8-8c9b-ce4f-f627-438dfc097f7a', '2006-04-12 01:00:00', '2005-11-30 19:23:58', '1', 'matt_id', '1', 0, 'Winternitz-Burns Engin - 2900 units - Matt', 'New Business', 'Direct Mail', 12540, NULL, 12540, NULL, '2006-05-18', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('1497ab63-032d-337e-49fc-438dfc8c47d4', '2006-04-12 01:00:00', '2005-11-30 20:18:13', '1', 'max_id', '1', 0, 'C & R Cruz Engineering - 2600 units - Max', '', 'Word of mouth', 55540, '', 55540, '-99', '2006-06-28', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('1a155da4-fee4-d2b7-af60-438dfc1457e3', '2006-04-12 01:00:00', '2005-11-30 20:18:13', '1', 'max_id', '1', 0, 'C & R Cruz Engineering - 2600 units - Max', 'Existing Business', 'Direct Mail', 2540, '', 2540, '-99', '2006-05-27', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('1fb3fa46-dd1a-b71e-e3a2-438dfc17ee72', '2006-04-12 01:00:00', '2005-11-30 20:18:14', '1', 'max_id', '1', 0, 'C & R Cruz Engineering - 1800 units - Max', 'New Business', 'Other', 150540, '', 150540, '-99', '2006-06-22', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('252407ce-5c16-a795-ef30-438dfc7918d0', '2006-04-12 01:00:00', '2005-11-30 20:18:15', '1', 'max_id', '1', 0, 'C & R Cruz Engineering - 4100 units - Max', 'New Business', 'Conference', 200540, '', 200540, '-99', '2006-07-01', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('2a860cfb-35b7-989f-0e22-438dfc05d1e5', '2006-04-12 01:00:00', '2005-11-30 20:18:16', '1', 'max_id', '1', 0, 'C & R Cruz Engineering - 4000 units - Max', 'Existing Business', 'Direct Mail', 2240, '', 2240, '-99', '2006-05-13', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('44fe6821-cb4f-ecd0-1087-438dfcc70074', '2006-04-12 01:00:00', '2005-11-30 20:18:17', '1', 'max_id', '1', 0, 'Cruz-Geiermann Enginee - 1900 units - Max', 'New Business', 'Employee', 10540, '', 10540, '-99', '2006-05-17', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('6aab0b72-40a0-4ae0-396c-438dfca414a7', '2006-04-12 01:00:00', '2005-11-30 20:18:17', '1', 'max_id', '1', 0, 'Cruz-Geiermann Enginee - 2400 units - Max', 'New Business', 'Partner', 1240, '', 1240, '-99', '2006-04-27', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('704a4103-ee53-6389-5e53-438dfca53584', '2006-04-12 01:00:00', '2005-11-30 19:23:59', '1', 'max_id', '1', 0, 'Cruz-Geiermann Enginee - 2400 units - Max', 'New Business', 'Existing Customer', 3040, NULL, 3040, NULL, '2006-05-20', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('75b6cb0e-c73f-cc4a-0e7e-438dfce093e8', '2006-04-12 01:00:00', '2005-11-30 20:18:18', '1', 'max_id', '1', 0, 'Cruz-Geiermann Enginee - 2400 units - Max', 'New Business', 'Partner', 1540, '', 1540, '-99', '2006-04-26', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('8b30818c-754b-321b-502e-438dfc9479d2', '2006-04-12 01:00:00', '2005-11-30 20:18:19', '1', 'max_id', '1', 0, 'Cruz-Geiermann Enginee - 1800 units - Max', 'Existing Business', 'Other', 1540, '', 1540, '-99', '2006-04-24', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('a8efd812-6a00-a289-1556-438dfcbc65c0', '2006-04-12 01:00:00', '2005-11-30 19:23:59', '1', 'sarah_id', '1', 0, 'X & N Eichorn Construc - 4000 units - Sarah', 'New Business', 'Employee', 2840, NULL, 2840, NULL, '2006-05-16', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('ae6eaf1d-34e0-abe7-e807-438dfcce7017', '2006-04-12 01:00:00', '2005-11-30 20:18:19', '1', 'sarah_id', '1', 0, 'X & N Eichorn Construc - 4000 units - Sarah', '', 'Partner', 75540, '', 75540, '-99', '2006-06-28', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('b3d59448-62fd-058b-ebd7-438dfcb199c3', '2006-04-12 01:00:00', '2005-11-30 20:18:20', '1', 'sarah_id', '1', 0, 'X & N Eichorn Construc - 4000 units - Sarah', 'Existing Business', 'Direct Mail', 6040, '', 6040, '-99', '2006-05-27', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('b9448a09-0408-e672-0580-438dfc929365', '2006-04-12 01:00:00', '2005-11-30 20:18:20', '1', 'sarah_id', '1', 0, 'X & N Eichorn Construc - 2400 units - Sarah', 'New Business', 'Existing Customer', 2140, '', 2140, '-99', '2006-06-03', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('beac2758-ca22-f81f-679e-438dfc9036bb', '2006-04-12 01:00:00', '2005-11-30 20:18:21', '1', 'sarah_id', '1', 0, 'X & N Eichorn Construc - 4100 units - Sarah', '', '', 60540, '', 60540, '-99', '2006-06-30', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('d91c35a4-d2c5-1abb-dac4-438dfc18d652', '2006-04-19 01:00:00', '2005-11-30 20:18:21', '1', 'kristen_id', '1', 0, 'Eichorn-Belsey Machine - 3100 units - Kristen', 'Existing Business', 'Existing Customer', 940, '', 940, '-99', '2006-05-04', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('deb06f3a-cfab-f6b3-c9cb-438dfccdebe6', '2006-04-19 01:00:00', '2005-11-30 20:18:22', '1', 'kristen_id', '1', 0, 'Eichorn-Belsey Machine - 3300 units - Kristen', 'New Business', 'Conference', 70540, '', 70540, '-99', '2006-07-01', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('e428a3e4-0629-116f-a2fe-438dfcb1f7f6', '2006-04-19 01:00:00', '2005-11-30 20:18:23', '1', 'kristen_id', '1', 0, 'Eichorn-Belsey Machine - 4100 units - Kristen', 'New Business', 'Web Site', 70540, '', 70540, '-99', '2006-07-01', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('e99e4349-7e04-752c-90d7-438dfcc8164f', '2006-04-19 01:00:00', '2005-11-30 20:18:24', '1', 'kristen_id', '1', 0, 'Eichorn-Belsey Machine - 1800 units - Kristen', 'Existing Business', 'Trade Show', 2540, '', 2540, '-99', '2006-05-21', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('ef04f926-d5b4-69b9-e3c7-438dfca2b851', '2006-04-19 01:00:00', '2005-11-30 20:18:25', '1', 'kristen_id', '1', 0, 'Eichorn-Belsey Machine - 3100 units - Kristen', 'Existing Business', 'Web Site', 1340, '', 1340, '-99', '2006-05-02', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('15750a59-4909-5e36-bd4e-438dfc236419', '2006-04-19 01:00:00', '2005-11-30 20:18:25', '1', 'max_id', '1', 0, 'A & U Jaramillo Teleco - 2900 units - Max', 'New Business', 'Other', 2540, '', 2540, '-99', '2006-06-01', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('1b0350ce-a24a-963b-6223-438dfcdea987', '2006-04-19 01:00:00', '2005-11-30 20:18:26', '1', 'max_id', '1', 0, 'A & U Jaramillo Teleco - 4100 units - Max', 'Existing Business', 'Existing Customer', 2740, '', 2740, '-99', '2006-05-22', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('210e9326-704d-636c-08fe-438dfcbf2202', '2006-04-19 01:00:00', '2005-11-30 19:24:00', '1', 'max_id', '1', 0, 'A & U Jaramillo Teleco - 2900 units - Max', 'New Business', 'Existing Customer', 3340, NULL, 3340, NULL, '2006-06-08', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('36c779f6-5594-9ec6-b96b-438dfc441e29', '2006-04-19 01:00:00', '2005-11-30 20:18:27', '1', 'max_id', '1', 0, 'A & U Jaramillo Teleco - 1900 units - Max', 'Existing Business', 'Partner', 95540, '', 95540, '-99', '2006-06-26', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('3c2d4126-729c-74a1-a3cc-438dfcbd3df3', '2006-04-19 01:00:00', '2005-11-30 20:18:28', '1', 'max_id', '1', 0, 'A & U Jaramillo Teleco - 3100 units - Max', 'New Business', 'Public Relations', 2140, '', 2140, '-99', '2006-06-15', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('569bc4ca-1e34-9417-8523-438dfceb54e5', '2006-04-19 01:00:00', '2005-11-30 20:18:28', '1', 'beth_id', '1', 0, 'Jaramillo-Compagno Tel - 1900 units - Beth', '', 'Web Site', 13540, '', 13540, '-99', '2006-06-17', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('5c1cf18d-cf93-67b7-1b58-438dfc135e21', '2006-04-19 01:00:00', '2005-11-30 20:18:29', '1', 'beth_id', '1', 0, 'Jaramillo-Compagno Tel - 2900 units - Beth', 'Existing Business', 'Partner', 3340, '', 3340, '-99', '2006-05-28', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('618d6ee6-761b-15b7-2cc1-438dfc83364e', '2006-04-19 01:00:00', '2005-11-30 20:18:29', '1', 'beth_id', '1', 0, 'Jaramillo-Compagno Tel - 4100 units - Beth', '', 'Cold Call', 140540, '', 140540, '-99', '2006-07-02', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('66fd36ba-8e19-6bbc-55dc-438dfc846ede', '2006-04-19 01:00:00', '2005-11-30 20:18:30', '1', 'beth_id', '1', 0, 'Jaramillo-Compagno Tel - 1900 units - Beth', 'Existing Business', 'Existing Customer', 11540, '', 11540, '-99', '2006-05-28', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('6c5d6dea-6d54-a61e-dbce-438dfce00f87', '2006-04-19 01:00:00', '2005-11-30 19:24:00', '1', 'beth_id', '1', 0, 'Jaramillo-Compagno Tel - 3100 units - Beth', 'New Business', 'Other', 6340, NULL, 6340, NULL, '2006-05-23', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', '2006-04-19 01:00:00', '2005-11-30 20:18:30', '1', 'sally_id', '1', 0, 'C & Z Souza Telecommun - 3300 units - Sally', 'New Business', 'Existing Customer', 2840, '', 2840, '-99', '2006-06-11', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('9dbf0703-a9a6-08a5-4b63-438dfc643e29', '2006-04-19 01:00:00', '2005-11-30 20:18:31', '1', 'sally_id', '1', 0, 'C & Z Souza Telecommun - 2600 units - Sally', 'Existing Business', 'Self Generated', 9540, '', 9540, '-99', '2006-05-23', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('a33d1472-3eec-555c-1ad1-438dfcd58ff8', '2006-04-19 01:00:00', '2005-11-30 20:18:32', '1', 'sally_id', '1', 0, 'C & Z Souza Telecommun - 2700 units - Sally', 'Existing Business', 'Other', 12540, '', 12540, '-99', '2006-05-24', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('ab5e9b59-9ffc-5fd4-cc7f-438dfc89976d', '2006-04-19 01:00:00', '2005-11-30 20:18:33', '1', 'sally_id', '1', 0, 'C & Z Souza Telecommun - 3100 units - Sally', 'Existing Business', 'Self Generated', 75540, '', 75540, '-99', '2006-07-07', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '2006-04-19 01:00:00', '2005-11-30 20:18:33', '1', 'sally_id', '1', 0, 'C & Z Souza Telecommun - 3400 units - Sally', '', 'Cold Call', 1040, '', 1040, '-99', '2006-04-30', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('dbc580b1-2ccb-8fd5-930d-438dfc402661', '2006-04-19 01:00:00', '2005-11-30 20:18:34', '1', 'will_id', '1', 0, 'Souza-Quick Constructi - 4100 units - Will', 'New Business', 'Word of mouth', 70540, '', 70540, '-99', '2006-07-03', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('f1c7c6b4-63d2-0656-e2ba-438dfc3efb50', '2006-04-19 01:00:00', '2005-11-30 20:18:34', '1', 'will_id', '1', 0, 'Souza-Quick Constructi - 4000 units - Will', '', 'Employee', 40540, '', 40540, '-99', '2006-06-27', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('313e0dec-0ea0-5af4-7fa6-438dfc72ce0b', '2006-04-19 01:00:00', '2005-11-30 19:24:01', '1', 'will_id', '1', 0, 'Souza-Quick Constructi - 4000 units - Will', 'Existing Business', 'Direct Mail', 1640, NULL, 1640, NULL, '2006-05-03', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('88140d8c-afb8-637f-e1d6-438dfcd85560', '2006-04-19 01:00:00', '2005-11-30 19:24:01', '1', 'will_id', '1', 0, 'Souza-Quick Constructi - 4000 units - Will', 'New Business', 'Self Generated', 6440, NULL, 6440, NULL, '2006-06-02', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('2f378df7-cc8e-41e2-d471-438dfc85534e', '2006-04-19 01:00:00', '2005-11-30 20:18:35', '1', 'will_id', '1', 0, 'Souza-Quick Constructi - 2600 units - Will', '', 'Web Site', 95540, '', 95540, '-99', '2006-06-30', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('49afbc59-f67e-9ae2-d107-438dfc3664fa', '2006-04-19 01:00:00', '2005-11-30 20:18:35', '1', 'sarah_id', '1', 0, 'E & Q Curtsinger Engin - 2600 units - Sarah', 'Existing Business', 'Public Relations', 6240, '', 6240, '-99', '2006-06-17', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-19 01:00:00', '2005-11-30 20:18:36', '1', 'sarah_id', '1', 0, 'E & Q Curtsinger Engin - 3100 units - Sarah', '', 'Word of mouth', 1440, '', 1440, '-99', '2006-04-30', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('54bea240-e0bf-e2bb-a261-438dfc925756', '2006-04-19 01:00:00', '2005-11-30 20:18:37', '1', 'sarah_id', '1', 0, 'E & Q Curtsinger Engin - 3300 units - Sarah', 'New Business', 'Trade Show', 25540, '', 25540, '-99', '2006-05-29', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('5a1e6f34-c7f2-210b-e814-438dfc18b02f', '2006-04-19 01:00:00', '2005-11-30 20:18:37', '1', 'sarah_id', '1', 0, 'E & Q Curtsinger Engin - 1800 units - Sarah', 'New Business', 'Web Site', 1340, '', 1340, '-99', '2006-05-03', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('5f907d85-861b-46c4-d886-438dfca282d2', '2006-04-19 01:00:00', '2005-11-30 20:18:38', '1', 'sarah_id', '1', 0, 'E & Q Curtsinger Engin - 4100 units - Sarah', 'New Business', 'Other', 2540, '', 2540, '-99', '2006-05-31', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('7a4a18c5-c61c-e50b-6301-438dfc7f9b93', '2006-04-19 01:00:00', '2005-11-30 20:18:38', '1', 'sally_id', '1', 0, 'Curtsinger-Swartwood E - 2600 units - Sally', 'Existing Business', 'Existing Customer', 11540, '', 11540, '-99', '2006-05-26', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('7fbd568b-0f9b-fa6b-851d-438dfcd5c5ea', '2006-04-19 01:00:00', '2005-11-30 19:24:01', '1', 'sally_id', '1', 0, 'Curtsinger-Swartwood E - 2400 units - Sally', 'Existing Business', 'Self Generated', 5540, NULL, 5540, NULL, '2006-05-29', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('962346b4-831d-a94e-1e11-438dfcf4c326', '2006-04-19 01:00:00', '2005-11-30 20:18:39', '1', 'sally_id', '1', 0, 'Curtsinger-Swartwood E - 1800 units - Sally', 'Existing Business', 'Public Relations', 1640, '', 1640, '-99', '2006-05-01', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('9badbfb4-ed88-e8e6-a473-438dfcfac7f6', '2006-04-19 01:00:00', '2005-11-30 19:24:01', '1', 'sally_id', '1', 0, 'Curtsinger-Swartwood E - 2600 units - Sally', 'Existing Business', 'Self Generated', 2640, NULL, 2640, NULL, '2006-05-22', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('a11500b5-401f-579e-e488-438dfc56a8f5', '2006-04-19 01:00:00', '2005-11-30 20:18:40', '1', 'sally_id', '1', 0, 'Curtsinger-Swartwood E - 1900 units - Sally', '', '', 3140, '', 3140, '-99', '2006-06-17', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('bfd757f8-3708-5697-6e02-438dfc02b197', '2006-04-26 01:00:00', '2005-11-30 20:18:41', '1', 'sally_id', '1', 0, 'J & C Anderson Telecom - 2600 units - Sally', 'New Business', 'Other', 6270, '', 6270, '-99', '2006-06-01', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('c5eaac93-999d-79a3-492f-438dfc2b8fca', '2006-04-26 01:00:00', '2005-11-30 20:18:42', '1', 'sally_id', '1', 0, 'J & C Anderson Telecom - 4100 units - Sally', 'Existing Business', 'Word of mouth', 2970, '', 2970, '-99', '2006-06-05', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('dc6657c1-ea3e-e906-ee87-438dfc94c18f', '2006-04-26 01:00:00', '2005-11-30 20:18:43', '1', 'sally_id', '1', 0, 'J & C Anderson Telecom - 4000 units - Sally', '', 'Direct Mail', 5870, '', 5870, '-99', '2006-06-04', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('e1f6d7cd-fc13-e486-6b1a-438dfc4944a0', '2006-04-26 01:00:00', '2005-11-30 19:24:01', '1', 'sally_id', '1', 0, 'J & C Anderson Telecom - 3100 units - Sally', 'Existing Business', 'Employee', 1370, NULL, 1370, NULL, '2006-05-11', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('e7a04f5b-30cc-5573-4360-438dfcc574a1', '2006-04-26 01:00:00', '2005-11-30 20:18:43', '1', 'sally_id', '1', 0, 'J & C Anderson Telecom - 3100 units - Sally', 'Existing Business', 'Direct Mail', 3070, '', 3070, '-99', '2006-06-07', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('1286e6cb-9869-4e86-3af9-438dfcc03ccd', '2006-04-26 01:00:00', '2005-11-30 20:18:44', '1', 'max_id', '1', 0, 'Anderson-Cutwright Ele - 2900 units - Max', '', 'Employee', 11070, '', 11070, '-99', '2006-06-05', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('18555c5c-c87e-83a8-105c-438dfc4bf433', '2006-04-26 01:00:00', '2005-11-30 20:18:44', '1', 'max_id', '1', 0, 'Anderson-Cutwright Ele - 2700 units - Max', 'Existing Business', 'Word of mouth', 1870, '', 1870, '-99', '2006-05-08', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('1e5a454e-4ea0-3708-0067-438dfcaa89d4', '2006-04-26 01:00:00', '2005-11-30 20:18:45', '1', 'max_id', '1', 0, 'Anderson-Cutwright Ele - 4100 units - Max', 'Existing Business', 'Other', 6370, '', 6370, '-99', '2006-05-26', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('36a454f7-e95c-220f-7f39-438dfcca35d3', '2006-04-26 01:00:00', '2005-11-30 20:18:45', '1', 'max_id', '1', 0, 'Anderson-Cutwright Ele - 2700 units - Max', 'Existing Business', 'Partner', 9570, '', 9570, '-99', '2006-05-31', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('3c37dfca-9a73-53f5-38e3-438dfc033c1a', '2006-04-26 01:00:00', '2005-11-30 20:18:45', '1', 'max_id', '1', 0, 'Anderson-Cutwright Ele - 2600 units - Max', '', 'Web Site', 3370, '', 3370, '-99', '2006-06-07', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('576c7ce0-d1f1-cdb1-f77b-438dfc2cfec2', '2006-04-26 01:00:00', '2005-11-30 20:18:46', '1', 'max_id', '1', 0, 'F & P Bishop Communica - 3300 units - Max', 'Existing Business', 'Other', 85570, '', 85570, '-99', '2006-07-07', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('5cfbd549-db97-ec9a-cc3c-438dfc0c6107', '2006-04-26 01:00:00', '2005-11-30 19:24:02', '1', 'max_id', '1', 0, 'F & P Bishop Communica - 3100 units - Max', 'Existing Business', 'Direct Mail', 1170, NULL, 1170, NULL, '2006-05-07', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('6296f04a-2afd-b5f0-cd39-438dfcb33c19', '2006-04-26 01:00:00', '2005-11-30 20:18:46', '1', 'max_id', '1', 0, 'F & P Bishop Communica - 2700 units - Max', '', 'Existing Customer', 3070, '', 3070, '-99', '2006-06-01', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('68349af6-3223-1e4a-c64c-438dfcdca599', '2006-04-26 01:00:00', '2005-11-30 20:18:47', '1', 'max_id', '1', 0, 'F & P Bishop Communica - 2700 units - Max', 'New Business', 'Conference', 56570, '', 56570, '-99', '2006-07-14', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('6dccbc84-f9f4-799c-8a6b-438dfc415a45', '2006-04-26 01:00:00', '2005-11-30 20:18:47', '1', 'max_id', '1', 0, 'F & P Bishop Communica - 2600 units - Max', 'New Business', 'Direct Mail', 11570, '', 11570, '-99', '2006-06-05', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('9a60748d-fe91-22bb-b1bb-438dfc69dc9b', '2006-04-26 01:00:00', '2005-11-30 20:18:48', '1', 'jaime_id', '1', 0, 'Bishop-Ciruli Engineer - 4100 units - Jaime', 'Existing Business', 'Self Generated', 120570, '', 120570, '-99', '2006-07-12', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('9ffea7b9-b922-3161-6134-438dfcde613a', '2006-04-26 01:00:00', '2005-11-30 20:18:49', '1', 'jaime_id', '1', 0, 'Bishop-Ciruli Engineer - 2700 units - Jaime', 'New Business', 'Direct Mail', 2670, '', 2670, '-99', '2006-06-20', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('b94231ef-2ce7-2f0e-4d1f-438dfce328c5', '2006-04-26 01:00:00', '2005-11-30 20:18:49', '1', 'jaime_id', '1', 0, 'Bishop-Ciruli Engineer - 4000 units - Jaime', '', 'Web Site', 2870, '', 2870, '-99', '2006-06-08', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('bee890f2-2897-8ed6-1943-438dfcbd6f46', '2006-04-26 01:00:00', '2005-11-30 20:18:50', '1', 'jaime_id', '1', 0, 'Bishop-Ciruli Engineer - 2600 units - Jaime', '', 'Employee', 200570, '', 200570, '-99', '2006-07-07', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('c475973a-83fc-0ae0-f340-438dfcc2b5ca', '2006-04-26 01:00:00', '2005-11-30 19:24:02', '1', 'jaime_id', '1', 0, 'Bishop-Ciruli Engineer - 3300 units - Jaime', '', 'Self Generated', 1370, NULL, 1370, NULL, '2006-05-10', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-04-26 01:00:00', '2005-11-30 20:18:50', '1', 'max_id', '1', 0, 'F & M Detwiler Transpo - 2900 units - Max', 'New Business', '', 5870, '', 5870, '-99', '2006-06-09', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('35ae5915-32fb-a3d6-1f0c-438dfcea4423', '2006-04-26 01:00:00', '2005-11-30 20:18:52', '1', 'max_id', '1', 0, 'F & M Detwiler Transpo - 2600 units - Max', '', 'Trade Show', 2370, '', 2370, '-99', '2006-05-29', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('3b647563-4701-9cf9-06e4-438dfc718fb8', '2006-04-26 01:00:00', '2005-11-30 20:18:52', '1', 'max_id', '1', 0, 'F & M Detwiler Transpo - 4000 units - Max', '', 'Conference', 5670, '', 5670, '-99', '2006-06-23', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('40e6bbbd-5963-e80e-d2cd-438dfc9b6009', '2006-04-26 01:00:00', '2005-11-30 20:18:52', '1', 'max_id', '1', 0, 'F & M Detwiler Transpo - 1800 units - Max', 'Existing Business', 'Direct Mail', 140570, '', 140570, '-99', '2006-07-09', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('57dc2cc7-2c2d-9b2d-97df-438dfc44cf1a', '2006-04-26 01:00:00', '2005-11-30 20:18:53', '1', 'max_id', '1', 0, 'F & M Detwiler Transpo - 1800 units - Max', 'New Business', 'Conference', 12570, '', 12570, '-99', '2006-06-25', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('72eb05d3-e943-fdba-4f13-438dfcfa9e9a', '2006-04-26 01:00:00', '2005-11-30 20:18:53', '1', 'will_id', '1', 0, 'Detwiler-Biltoft Trans - 1800 units - Will', '', 'Employee', 45570, '', 45570, '-99', '2006-07-11', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('78b2498f-b256-2226-4ca0-438dfcfaa7e3', '2006-04-26 01:00:00', '2005-11-30 20:18:54', '1', 'will_id', '1', 0, 'Detwiler-Biltoft Trans - 2900 units - Will', '', 'Partner', 2870, '', 2870, '-99', '2006-06-09', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('7e429e2b-2625-510b-2211-438dfc849392', '2006-04-26 01:00:00', '2005-11-30 19:24:03', '1', 'will_id', '1', 0, 'Detwiler-Biltoft Trans - 4000 units - Will', 'New Business', 'Conference', 55570, NULL, 55570, NULL, '2006-07-08', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('83c68c0f-7026-2207-ce38-438dfc55c118', '2006-04-26 01:00:00', '2005-11-30 20:18:55', '1', 'will_id', '1', 0, 'Detwiler-Biltoft Trans - 2400 units - Will', 'New Business', 'Word of mouth', 13570, '', 13570, '-99', '2006-06-10', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('8934cc62-1719-2fd3-f5dc-438dfc520da4', '2006-04-26 01:00:00', '2005-11-30 20:18:55', '1', 'will_id', '1', 0, 'Detwiler-Biltoft Trans - 2400 units - Will', 'New Business', 'Conference', 1370, '', 1370, '-99', '2006-05-11', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-04-26 01:00:00', '2005-11-30 20:18:56', '1', 'jaime_id', '1', 0, 'O & C Younce Construct - 2900 units - Jaime', '', 'Public Relations', 5670, '', 5670, '-99', '2006-05-31', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('ac2c303a-f381-bc13-6812-438dfc000f9e', '2006-04-26 01:00:00', '2005-11-30 20:18:57', '1', 'jaime_id', '1', 0, 'O & C Younce Construct - 4100 units - Jaime', 'New Business', 'Conference', 2070, '', 2070, '-99', '2006-05-26', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('c30d9e8f-827c-fa48-1865-438dfcc7d72b', '2006-04-26 01:00:00', '2005-11-30 20:18:57', '1', 'jaime_id', '1', 0, 'O & C Younce Construct - 3400 units - Jaime', 'Existing Business', 'Web Site', 1370, '', 1370, '-99', '2006-05-06', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('c87fe2f1-ef83-9865-0c99-438dfc606fce', '2006-04-26 01:00:00', '2005-11-30 20:18:58', '1', 'jaime_id', '1', 0, 'O & C Younce Construct - 3100 units - Jaime', 'Existing Business', 'Cold Call', 14570, '', 14570, '-99', '2006-06-10', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', '2006-04-26 01:00:00', '2005-11-30 20:18:59', '1', 'jaime_id', '1', 0, 'O & C Younce Construct - 2600 units - Jaime', 'New Business', 'Other', 25570, '', 25570, '-99', '2006-06-04', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('5aa20908-b063-2ed7-f296-438dfc4fee3f', '2006-05-03 01:00:00', '2005-11-30 20:19:00', '1', 'sally_id', '1', 0, 'Younce-Pirnie Telecomm - 3400 units - Sally', 'New Business', 'Direct Mail', 1770, '', 1770, '-99', '2006-05-18', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('b2b10a45-174a-b458-9152-438dfc9f6fa1', '2006-05-03 01:00:00', '2005-11-30 20:19:01', '1', 'sally_id', '1', 0, 'Younce-Pirnie Telecomm - 2700 units - Sally', 'Existing Business', 'Direct Mail', 9570, '', 9570, '-99', '2006-06-02', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('10b0a824-62e3-77e9-d83a-438dfc452b70', '2006-05-03 01:00:00', '2005-11-30 20:19:01', '1', 'sally_id', '1', 0, 'Younce-Pirnie Telecomm - 4000 units - Sally', '', 'Web Site', 1970, '', 1970, '-99', '2006-05-17', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('161c9f1b-37e5-7475-b087-438dfca90692', '2006-05-03 01:00:00', '2005-11-30 20:19:02', '1', 'sally_id', '1', 0, 'Younce-Pirnie Telecomm - 2900 units - Sally', 'Existing Business', 'Partner', 5570, '', 5570, '-99', '2006-06-07', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('1b8a474f-e50a-010b-a064-438dfc846ade', '2006-05-03 01:00:00', '2005-11-30 20:19:03', '1', 'sally_id', '1', 0, 'Younce-Pirnie Telecomm - 4000 units - Sally', 'New Business', 'Conference', 2670, '', 2670, '-99', '2006-06-10', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('360392e1-bbb4-fa47-0183-438dfcd0ef4a', '2006-05-03 01:00:00', '2005-11-30 19:24:04', '1', 'sarah_id', '1', 0, 'O & F Doolittle Engine - 4100 units - Sarah', 'Existing Business', 'Word of mouth', 50570, NULL, 50570, NULL, '2006-07-13', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('4d10a551-e25c-17bb-9a3b-438dfc7b1e85', '2006-05-03 01:00:00', '2005-11-30 20:19:03', '1', 'sarah_id', '1', 0, 'O & F Doolittle Engine - 2600 units - Sarah', 'New Business', 'Word of mouth', 2970, '', 2970, '-99', '2006-06-12', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-03 01:00:00', '2005-11-30 20:19:04', '1', 'sarah_id', '1', 0, 'O & F Doolittle Engine - 2400 units - Sarah', 'Existing Business', 'Conference', 1970, '', 1970, '-99', '2006-05-14', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('58212ad5-c594-e1bb-e067-438dfc1e5640', '2006-05-03 01:00:00', '2005-11-30 20:19:05', '1', 'sarah_id', '1', 0, 'O & F Doolittle Engine - 2700 units - Sarah', '', 'Other', 15570, '', 15570, '-99', '2006-06-30', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('6f0c607d-9b9d-485a-ab01-438dfc9c4c67', '2006-05-03 01:00:00', '2005-11-30 20:19:06', '1', 'sarah_id', '1', 0, 'O & F Doolittle Engine - 2400 units - Sarah', '', 'Other', 56570, '', 56570, '-99', '2006-07-14', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('89bc3372-ff31-6151-53b7-438dfc24007c', '2006-05-03 01:00:00', '2005-11-30 20:19:06', '1', 'beth_id', '1', 0, 'Doolittle-Burnham Tran - 2600 units - Beth', 'New Business', 'Word of mouth', 10570, '', 10570, '-99', '2006-06-10', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '2006-05-03 01:00:00', '2005-11-30 20:19:07', '1', 'beth_id', '1', 0, 'Doolittle-Burnham Tran - 3300 units - Beth', 'Existing Business', 'Direct Mail', 2970, '', 2970, '-99', '2006-06-06', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-05-03 01:00:00', '2005-11-30 20:19:08', '1', 'beth_id', '1', 0, 'Doolittle-Burnham Tran - 3300 units - Beth', 'New Business', '', 45570, '', 45570, '-99', '2006-07-16', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('aee7024c-ef93-f110-c14e-438dfcf40d76', '2006-05-03 01:00:00', '2005-11-30 19:24:04', '1', 'beth_id', '1', 0, 'Doolittle-Burnham Tran - 2700 units - Beth', 'Existing Business', 'Existing Customer', 5870, NULL, 5870, NULL, '2006-06-10', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-05-03 01:00:00', '2005-11-30 20:19:09', '1', 'beth_id', '1', 0, 'Doolittle-Burnham Tran - 3300 units - Beth', 'New Business', 'Trade Show', 200570, '', 200570, '-99', '2006-07-19', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('cf22ed8f-42f8-f71d-d88d-438dfc616308', '2006-05-03 01:00:00', '2005-11-30 20:19:10', '1', 'chris_id', '1', 0, 'I & U Stand Transporta - 2600 units - Chris', 'Existing Business', '', 25570, '', 25570, '-99', '2006-06-17', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('d4a992fa-b9e2-525f-d181-438dfc2d0e55', '2006-05-03 01:00:00', '2005-11-30 20:19:11', '1', 'chris_id', '1', 0, 'I & U Stand Transporta - 3300 units - Chris', '', 'Partner', 5770, '', 5770, '-99', '2006-06-03', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('da10f4d4-d1f6-3acf-ffca-438dfc8f236b', '2006-05-03 01:00:00', '2005-11-30 20:19:12', '1', 'chris_id', '1', 0, 'I & U Stand Transporta - 2600 units - Chris', 'Existing Business', '', 2170, '', 2170, '-99', '2006-06-27', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('df8877cd-822e-5145-978c-438dfcbda400', '2006-05-03 01:00:00', '2005-11-30 20:19:12', '1', 'chris_id', '1', 0, 'I & U Stand Transporta - 1800 units - Chris', '', 'Other', 1970, '', 1970, '-99', '2006-05-18', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('e4f2c777-246b-a290-ec48-438dfcc21292', '2006-05-03 01:00:00', '2005-11-30 20:19:12', '1', 'chris_id', '1', 0, 'I & U Stand Transporta - 1900 units - Chris', 'New Business', '', 1670, '', 1670, '-99', '2006-05-18', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('b36f0813-a1e9-9c7d-1f59-438dfcc9b192', '2006-05-03 01:00:00', '2005-11-30 20:19:13', '1', 'will_id', '1', 0, 'Stand-Backlin Electron - 2900 units - Will', '', 'Existing Customer', 3270, '', 3270, '-99', '2006-06-08', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('10a5a071-ffe8-4e88-51fc-438dfc780593', '2006-05-03 01:00:00', '2005-11-30 20:19:14', '1', 'will_id', '1', 0, 'Stand-Backlin Electron - 3300 units - Will', '', 'Other', 1270, '', 1270, '-99', '2006-05-18', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '2006-05-03 01:00:00', '2005-11-30 20:19:14', '1', 'will_id', '1', 0, 'Stand-Backlin Electron - 3400 units - Will', '', 'Partner', 6070, '', 6070, '-99', '2006-06-30', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '2006-05-03 01:00:00', '2005-11-30 20:19:15', '1', 'will_id', '1', 0, 'Stand-Backlin Electron - 4000 units - Will', 'New Business', 'Other', 1770, '', 1770, '-99', '2006-05-13', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('20f5b300-5e00-6c93-ad43-438dfcbf23ac', '2006-05-03 01:00:00', '2005-11-30 20:19:16', '1', 'will_id', '1', 0, 'Stand-Backlin Electron - 2900 units - Will', 'Existing Business', 'Self Generated', 120570, '', 120570, '-99', '2006-07-16', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('3b5fd196-fca1-65fe-033f-438dfcfe32cf', '2006-05-03 01:00:00', '2005-11-30 20:19:16', '1', 'kristen_id', '1', 0, 'I & G Sharp Machinery  - 1800 units - Kristen', 'New Business', 'Other', 1770, '', 1770, '-99', '2006-05-13', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('40ccd0d4-6fc6-88df-4dbc-438dfc42b223', '2006-05-03 01:00:00', '2005-11-30 19:24:05', '1', 'kristen_id', '1', 0, 'I & G Sharp Machinery  - 2600 units - Kristen', 'New Business', 'Other', 12570, NULL, 12570, NULL, '2006-06-02', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('464377be-ac98-ba51-75d7-438dfcde8d00', '2006-05-03 01:00:00', '2005-11-30 19:24:05', '1', 'kristen_id', '1', 0, 'I & G Sharp Machinery  - 2700 units - Kristen', 'New Business', 'Cold Call', 2270, NULL, 2270, NULL, '2006-06-13', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('4ba5f30a-98b6-732e-3dbf-438dfc97d643', '2006-05-03 01:00:00', '2005-11-30 20:19:17', '1', 'kristen_id', '1', 0, 'I & G Sharp Machinery  - 2400 units - Kristen', 'New Business', 'Self Generated', 2770, '', 2770, '-99', '2006-06-07', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-05-03 01:00:00', '2005-11-30 20:19:18', '1', 'kristen_id', '1', 0, 'I & G Sharp Machinery  - 3300 units - Kristen', '', 'Other', 5970, '', 5970, '-99', '2006-06-11', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('7e4b025d-4c52-1eb3-5c07-438dfc40a8e9', '2006-05-03 01:00:00', '2005-11-30 20:19:19', '1', 'beth_id', '1', 0, 'Sharp-Torres Construct - 3100 units - Beth', '', 'Self Generated', 14570, '', 14570, '-99', '2006-06-13', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('83f70d71-1bb4-bd1b-d1fb-438dfc6bfbc7', '2006-05-03 01:00:00', '2005-11-30 19:24:05', '1', 'beth_id', '1', 0, 'Sharp-Torres Construct - 3300 units - Beth', 'Existing Business', 'Partner', 2770, NULL, 2770, NULL, '2006-06-26', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-05-03 01:00:00', '2005-11-30 20:19:20', '1', 'beth_id', '1', 0, 'Sharp-Torres Construct - 3100 units - Beth', 'Existing Business', '', 5670, '', 5670, '-99', '2006-06-28', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('a1147618-3f1e-89ef-f3a1-438dfcc41dfb', '2006-05-03 01:00:00', '2005-11-30 20:19:21', '1', 'beth_id', '1', 0, 'Sharp-Torres Construct - 4000 units - Beth', 'Existing Business', '', 3070, '', 3070, '-99', '2006-06-11', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('a91045c0-1478-4ebe-1afd-438dfc0461bd', '2006-05-03 01:00:00', '2005-11-30 20:19:21', '1', 'beth_id', '1', 0, 'Sharp-Torres Construct - 3400 units - Beth', 'New Business', 'Direct Mail', 1470, '', 1470, '-99', '2006-05-18', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('e7ae85a8-640c-4446-59eb-438dfc5c67dd', '2006-05-10 01:00:00', '2005-11-30 20:19:22', '1', 'beth_id', '1', 0, 'D & E Sall Telecommuni - 4100 units - Beth', 'Existing Business', 'Trade Show', 150570, '', 150570, '-99', '2006-07-28', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('ed2738b4-baa3-b766-7c46-438dfc1ed68c', '2006-05-10 01:00:00', '2005-11-30 20:19:22', '1', 'beth_id', '1', 0, 'D & E Sall Telecommuni - 2400 units - Beth', '', 'Conference', 3470, '', 3470, '-99', '2006-06-30', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('f2979a9a-cb40-d43d-f4b6-438dfcbf09ed', '2006-05-10 01:00:00', '2005-11-30 19:24:05', '1', 'beth_id', '1', 0, 'D & E Sall Telecommuni - 3300 units - Beth', 'Existing Business', 'Conference', 1070, NULL, 1070, NULL, '2006-05-20', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('3e1b0cc8-3ee0-aadf-7971-438dfced1b05', '2006-05-10 01:00:00', '2005-11-30 20:19:23', '1', 'beth_id', '1', 0, 'D & E Sall Telecommuni - 2700 units - Beth', '', 'Conference', 1570, '', 1570, '-99', '2006-05-23', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('96c30529-6247-9187-c201-438dfc59d0d6', '2006-05-10 01:00:00', '2005-11-30 20:19:24', '1', 'beth_id', '1', 0, 'D & E Sall Telecommuni - 4100 units - Beth', '', 'Partner', 25570, '', 25570, '-99', '2006-07-05', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-05-10 01:00:00', '2005-11-30 20:19:25', '1', 'chris_id', '1', 0, 'Sall-Scott Telecommuni - 2900 units - Chris', 'Existing Business', 'Other', 10570, '', 10570, '-99', '2006-06-20', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('296a51f9-bab3-fa3f-7197-438dfc230e09', '2006-05-10 01:00:00', '2005-11-30 20:19:25', '1', 'chris_id', '1', 0, 'Sall-Scott Telecommuni - 1800 units - Chris', 'Existing Business', 'Self Generated', 3070, '', 3070, '-99', '2006-06-13', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('2ed6de65-7f38-f82b-df08-438dfcb863d7', '2006-05-10 01:00:00', '2005-11-30 20:19:26', '1', 'chris_id', '1', 0, 'Sall-Scott Telecommuni - 4000 units - Chris', '', 'Public Relations', 6070, '', 6070, '-99', '2006-06-14', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('34429374-22dd-e978-0828-438dfccfb570', '2006-05-10 01:00:00', '2005-11-30 20:19:26', '1', 'chris_id', '1', 0, 'Sall-Scott Telecommuni - 3300 units - Chris', 'Existing Business', 'Employee', 120570, '', 120570, '-99', '2006-07-25', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('39ad13c7-5128-4fcb-f227-438dfc22c615', '2006-05-10 01:00:00', '2005-11-30 20:19:27', '1', 'chris_id', '1', 0, 'Sall-Scott Telecommuni - 3400 units - Chris', 'Existing Business', 'Partner', 6070, '', 6070, '-99', '2006-07-08', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('54313d09-83f2-54f1-3173-438dfcf701b6', '2006-05-10 01:00:00', '2005-11-30 20:19:28', '1', 'sarah_id', '1', 0, 'T & P Zablah Engineeri - 1900 units - Sarah', 'Existing Business', 'Trade Show', 3370, '', 3370, '-99', '2006-06-18', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('59bdbe46-e552-99e9-f796-438dfc8c32e1', '2006-05-10 01:00:00', '2005-11-30 20:19:28', '1', 'sarah_id', '1', 0, 'T & P Zablah Engineeri - 2700 units - Sarah', 'New Business', 'Cold Call', 13570, '', 13570, '-99', '2006-06-16', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('5f2fc769-f2fb-037f-3650-438dfc0b5d48', '2006-05-10 01:00:00', '2005-11-30 20:19:29', '1', 'sarah_id', '1', 0, 'T & P Zablah Engineeri - 3300 units - Sarah', 'New Business', 'Other', 200570, '', 200570, '-99', '2006-07-22', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('648e2d5e-e55d-c6b0-cc67-438dfc083c9c', '2006-05-10 01:00:00', '2005-11-30 20:19:30', '1', 'sarah_id', '1', 0, 'T & P Zablah Engineeri - 2700 units - Sarah', '', 'Partner', 1870, '', 1870, '-99', '2006-05-23', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('6a0ba1af-fecd-3394-d19a-438dfc8b760b', '2006-05-10 01:00:00', '2005-11-30 19:24:06', '1', 'sarah_id', '1', 0, 'T & P Zablah Engineeri - 2400 units - Sarah', 'New Business', 'Cold Call', 10070, NULL, 10070, NULL, '2006-06-15', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('849173b5-10f0-0e91-4dd2-438dfcf698f2', '2006-05-10 01:00:00', '2005-11-30 20:19:30', '1', 'beth_id', '1', 0, 'Zablah-Verity Communic - 4100 units - Beth', 'New Business', 'Web Site', 970, '', 970, '-99', '2006-05-22', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('89f4cc68-f78e-593a-25b3-438dfcbbc7cc', '2006-05-10 01:00:00', '2005-11-30 20:19:31', '1', 'beth_id', '1', 0, 'Zablah-Verity Communic - 4100 units - Beth', 'New Business', 'Direct Mail', 5870, '', 5870, '-99', '2006-07-05', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('8f64c895-dc5f-a8ab-f5e1-438dfcb0edc6', '2006-05-10 01:00:00', '2005-11-30 20:19:32', '1', 'beth_id', '1', 0, 'Zablah-Verity Communic - 3400 units - Beth', 'New Business', 'Partner', 1170, '', 1170, '-99', '2006-05-21', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-05-10 01:00:00', '2005-11-30 20:19:33', '1', 'beth_id', '1', 0, 'Zablah-Verity Communic - 3300 units - Beth', '', 'Self Generated', 60570, '', 60570, '-99', '2006-07-29', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('c1cb9b23-6907-4c17-7c9b-438dfce37c74', '2006-05-10 01:00:00', '2005-11-30 19:24:06', '1', 'beth_id', '1', 0, 'Zablah-Verity Communic - 3300 units - Beth', '', 'Conference', 12570, NULL, 12570, NULL, '2006-06-18', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2006-05-10 01:00:00', '2005-11-30 20:19:34', '1', 'jaime_id', '1', 0, 'R & Y Pope Machinery A - 2700 units - Jaime', 'New Business', 'Other', 2370, '', 2370, '-99', '2006-07-04', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('e1c478b1-e596-4f1a-1329-438dfc14a514', '2006-05-10 01:00:00', '2005-11-30 19:24:06', '1', 'jaime_id', '1', 0, 'R & Y Pope Machinery A - 2700 units - Jaime', 'New Business', 'Public Relations', 5870, NULL, 5870, NULL, '2006-07-07', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('e736dfea-bbc3-b7a9-e59d-438dfc4df341', '2006-05-10 01:00:00', '2005-11-30 20:19:35', '1', 'jaime_id', '1', 0, 'R & Y Pope Machinery A - 4100 units - Jaime', 'Existing Business', 'Existing Customer', 3170, '', 3170, '-99', '2006-06-21', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('ecbaaa9d-ef91-1fb8-5a28-438dfcfad744', '2006-05-10 01:00:00', '2005-11-30 20:19:36', '1', 'jaime_id', '1', 0, 'R & Y Pope Machinery A - 2600 units - Jaime', '', 'Trade Show', 120570, '', 120570, '-99', '2006-07-27', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('f2252020-3086-f700-d1e6-438dfc35d12e', '2006-05-10 01:00:00', '2005-11-30 20:19:36', '1', 'jaime_id', '1', 0, 'R & Y Pope Machinery A - 1800 units - Jaime', 'New Business', 'Direct Mail', 30570, '', 30570, '-99', '2006-06-16', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('188786bd-d9a8-e2ab-cbce-438dfc47abb6', '2006-05-10 01:00:00', '2005-11-30 20:19:37', '1', 'kristen_id', '1', 0, 'Pope-Harriman Telecomm - 2600 units - Kristen', 'New Business', 'Conference', 14570, '', 14570, '-99', '2006-07-04', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('308b02de-301c-d06e-99de-438dfc771448', '2006-05-10 01:00:00', '2005-11-30 20:19:37', '1', 'kristen_id', '1', 0, 'Pope-Harriman Telecomm - 1800 units - Kristen', 'Existing Business', 'Employee', 11070, '', 11070, '-99', '2006-06-19', '', 'Qualification', 70, '');
INSERT INTO opportunities VALUES ('35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-05-10 01:00:00', '2005-11-30 20:19:38', '1', 'kristen_id', '1', 0, 'Pope-Harriman Telecomm - 2400 units - Kristen', 'Existing Business', 'Word of mouth', 200570, '', 200570, '-99', '2006-07-22', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('3b732928-3ef7-8624-dafa-438dfc371ea2', '2006-05-10 01:00:00', '2005-11-30 20:19:39', '1', 'kristen_id', '1', 0, 'Pope-Harriman Telecomm - 2400 units - Kristen', 'Existing Business', 'Existing Customer', 3070, '', 3070, '-99', '2006-07-04', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('40ea72d9-b32e-9aac-2d4a-438dfc27ab00', '2006-05-10 01:00:00', '2005-11-30 20:19:40', '1', 'kristen_id', '1', 0, 'Pope-Harriman Telecomm - 2400 units - Kristen', 'Existing Business', 'Partner', 70570, '', 70570, '-99', '2006-07-24', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('6e33fe30-d492-d646-5ca7-438dfc2522c9', '2006-05-10 01:00:00', '2005-11-30 20:19:40', '1', 'sally_id', '1', 0, 'D & T Bowen Transporta - 3100 units - Sally', 'New Business', 'Web Site', 25570, '', 25570, '-99', '2006-06-24', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('73be778e-0194-e269-e6b8-438dfccbfa12', '2006-05-10 01:00:00', '2005-11-30 20:19:41', '1', 'sally_id', '1', 0, 'D & T Bowen Transporta - 3100 units - Sally', 'New Business', 'Self Generated', 1470, '', 1470, '-99', '2006-05-21', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('792efd60-a32a-ccda-ba8a-438dfc710710', '2006-05-10 01:00:00', '2005-11-30 20:19:41', '1', 'sally_id', '1', 0, 'D & T Bowen Transporta - 2900 units - Sally', '', '', 1170, '', 1170, '-99', '2006-05-23', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('7e91bf24-0844-c437-358e-438dfc7c8bb9', '2006-05-10 01:00:00', '2005-11-30 19:24:07', '1', 'sally_id', '1', 0, 'D & T Bowen Transporta - 1900 units - Sally', '', 'Cold Call', 30570, NULL, 30570, NULL, '2006-06-09', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('84160fc3-5fc1-85bc-6eb7-438dfc1f31e7', '2006-05-10 01:00:00', '2005-11-30 20:19:41', '1', 'sally_id', '1', 0, 'D & T Bowen Transporta - 2700 units - Sally', '', 'Existing Customer', 70570, '', 70570, '-99', '2006-07-26', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('9f0f320a-5d88-6cd7-76e4-438dfca474a1', '2006-05-17 01:00:00', '2005-11-30 20:19:42', '1', 'will_id', '1', 0, 'Bowen-Pochert Engineer - 2600 units - Will', 'Existing Business', '', 3170, '', 3170, '-99', '2006-07-11', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '2006-05-17 01:00:00', '2005-11-30 20:19:43', '1', 'will_id', '1', 0, 'Bowen-Pochert Engineer - 4100 units - Will', 'Existing Business', '', 13570, '', 13570, '-99', '2006-06-21', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('aca8daba-1846-c67e-fa85-438dfc6f851e', '2006-05-17 01:00:00', '2005-11-30 20:19:44', '1', 'will_id', '1', 0, 'Bowen-Pochert Engineer - 1900 units - Will', '', '', 6170, '', 6170, '-99', '2006-06-19', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('c4e19140-1c8a-33f7-f637-438dfc632c03', '2006-05-17 01:00:00', '2005-11-30 20:19:44', '1', 'will_id', '1', 0, 'Bowen-Pochert Engineer - 1900 units - Will', '', 'Employee', 1370, '', 1370, '-99', '2006-05-30', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('ca402078-8447-0e5e-1311-438dfcf09af5', '2006-05-17 01:00:00', '2005-11-30 19:24:07', '1', 'will_id', '1', 0, 'Bowen-Pochert Engineer - 2400 units - Will', '', 'Direct Mail', 70570, NULL, 70570, NULL, '2006-08-04', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('38d6055e-f0a8-96ec-4691-438dfc46c0fd', '2006-05-17 01:00:00', '2005-11-30 20:19:45', '1', 'chris_id', '1', 0, 'O & A Stone Engineerin - 3100 units - Chris', 'New Business', 'Web Site', 5970, '', 5970, '-99', '2006-06-22', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('90b202f1-f81d-3b25-1e99-438dfc5d9d21', '2006-05-17 01:00:00', '2005-11-30 20:19:45', '1', 'chris_id', '1', 0, 'O & A Stone Engineerin - 1800 units - Chris', '', 'Cold Call', 2970, '', 2970, '-99', '2006-07-09', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('214e1db8-409a-e3c1-6352-438dfc16936d', '2006-05-17 01:00:00', '2005-11-30 20:19:46', '1', 'chris_id', '1', 0, 'O & A Stone Engineerin - 3100 units - Chris', 'New Business', 'Other', 2670, '', 2670, '-99', '2006-06-16', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('26b23dae-24b3-2869-4559-438dfcedc99f', '2006-05-17 01:00:00', '2005-11-30 20:19:47', '1', 'chris_id', '1', 0, 'O & A Stone Engineerin - 2700 units - Chris', '', 'Public Relations', 1770, '', 1770, '-99', '2006-06-01', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('2c124095-e161-0698-a72a-438dfcf34bfa', '2006-05-17 01:00:00', '2005-11-30 20:19:47', '1', 'chris_id', '1', 0, 'O & A Stone Engineerin - 2600 units - Chris', 'Existing Business', 'Existing Customer', 2270, '', 2270, '-99', '2006-07-06', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('4690e52c-d79b-2658-6da0-438dfc63dcd6', '2006-05-17 01:00:00', '2005-11-30 20:19:47', '1', 'will_id', '1', 0, 'Stone-Lippman Machiner - 4100 units - Will', 'Existing Business', 'Partner', 3270, '', 3270, '-99', '2006-06-29', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('71f260f8-ea3a-0198-0a95-438dfcff35aa', '2006-05-17 01:00:00', '2005-11-30 19:24:08', '1', 'will_id', '1', 0, 'Stone-Lippman Machiner - 2700 units - Will', 'Existing Business', 'Existing Customer', 40570, NULL, 40570, NULL, '2006-07-31', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('7779443e-0c2b-277e-37a4-438dfc82d537', '2006-05-17 01:00:00', '2005-11-30 20:19:48', '1', 'will_id', '1', 0, 'Stone-Lippman Machiner - 4000 units - Will', 'New Business', 'Partner', 9570, '', 9570, '-99', '2006-06-22', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('7ce9c89b-1da6-df1d-1361-438dfc70adf5', '2006-05-17 01:00:00', '2005-11-30 20:19:49', '1', 'will_id', '1', 0, 'Stone-Lippman Machiner - 3400 units - Will', '', 'Conference', 70570, '', 70570, '-99', '2006-07-26', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('824c8eb5-685b-afb1-bc29-438dfc9dac49', '2006-05-17 01:00:00', '2005-11-30 20:19:50', '1', 'will_id', '1', 0, 'Stone-Lippman Machiner - 3100 units - Will', '', '', 2670, '', 2670, '-99', '2006-07-12', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('9cf5dca6-13f7-857d-2721-438dfc3eacf0', '2006-05-17 01:00:00', '2005-11-30 20:19:50', '1', 'chris_id', '1', 0, 'J & B Heiser Telecommu - 1900 units - Chris', '', 'Self Generated', 60570, '', 60570, '-99', '2006-07-30', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('b7ff8aa1-4bd6-fef8-0661-438dfca0aad3', '2006-05-17 01:00:00', '2005-11-30 19:24:08', '1', 'chris_id', '1', 0, 'J & B Heiser Telecommu - 4100 units - Chris', 'Existing Business', 'Other', 56570, NULL, 56570, NULL, '2006-08-05', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('bd84cb88-f0a7-6824-872c-438dfc59ff92', '2006-05-17 01:00:00', '2005-11-30 20:19:50', '1', 'chris_id', '1', 0, 'J & B Heiser Telecommu - 3400 units - Chris', 'Existing Business', 'Word of mouth', 2970, '', 2970, '-99', '2006-06-17', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('c36f48cf-c508-0a46-8377-438dfcb722a0', '2006-05-17 01:00:00', '2005-11-30 20:19:51', '1', 'chris_id', '1', 0, 'J & B Heiser Telecommu - 2900 units - Chris', 'New Business', 'Public Relations', 56570, '', 56570, '-99', '2006-08-05', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('eeead38b-d927-7773-5feb-438dfc76f953', '2006-05-17 01:00:00', '2005-11-30 20:19:51', '1', 'chris_id', '1', 0, 'J & B Heiser Telecommu - 1800 units - Chris', 'Existing Business', 'Employee', 2170, '', 2170, '-99', '2006-07-06', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('16b487b8-9346-935e-9969-438dfc6bd5e8', '2006-05-17 01:00:00', '2005-11-30 20:19:52', '1', 'matt_id', '1', 0, 'Heiser-Craig Telecommu - 3300 units - Matt', 'New Business', 'Conference', 140570, '', 140570, '-99', '2006-08-05', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-05-17 01:00:00', '2005-11-30 20:19:52', '1', 'matt_id', '1', 0, 'Heiser-Craig Telecommu - 2700 units - Matt', 'New Business', 'Employee', 3370, '', 3370, '-99', '2006-07-12', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('21fbe7d3-2eea-c602-ea19-438dfcf4f6e8', '2006-05-17 01:00:00', '2005-11-30 20:19:54', '1', 'matt_id', '1', 0, 'Heiser-Craig Telecommu - 2900 units - Matt', '', 'Existing Customer', 45570, '', 45570, '-99', '2006-07-25', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('277a8009-197a-26ed-a177-438dfceb5fdf', '2006-05-17 01:00:00', '2005-11-30 20:19:54', '1', 'matt_id', '1', 0, 'Heiser-Craig Telecommu - 2400 units - Matt', 'Existing Business', 'Existing Customer', 2570, '', 2570, '-99', '2006-07-11', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('2d0df8c2-3b88-326d-63d5-438dfcd7ec22', '2006-05-17 01:00:00', '2005-11-30 20:19:55', '1', 'matt_id', '1', 0, 'Heiser-Craig Telecommu - 2600 units - Matt', 'Existing Business', 'Trade Show', 2170, '', 2170, '-99', '2006-07-13', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('48155baf-1e12-0b7d-040e-438dfcb32e2f', '2006-05-17 01:00:00', '2005-11-30 20:19:56', '1', 'matt_id', '1', 0, 'G & Q Castano Engineer - 2900 units - Matt', 'Existing Business', 'Partner', 6170, '', 6170, '-99', '2006-07-07', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('4de0c944-4079-39cb-bdd9-438dfc75e1d3', '2006-05-17 01:00:00', '2005-11-30 19:24:09', '1', 'matt_id', '1', 0, 'G & Q Castano Engineer - 1800 units - Matt', '', 'Trade Show', 75570, NULL, 75570, NULL, '2006-07-24', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('53df1ffe-abb1-cec1-cfc6-438dfc2ff5e3', '2006-05-17 01:00:00', '2005-11-30 20:19:56', '1', 'matt_id', '1', 0, 'G & Q Castano Engineer - 3300 units - Matt', 'Existing Business', 'Employee', 85570, '', 85570, '-99', '2006-07-30', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('945ba253-dc18-1ad8-2490-438dfc1ed3db', '2006-05-17 01:00:00', '2005-11-30 20:19:56', '1', 'matt_id', '1', 0, 'G & Q Castano Engineer - 2400 units - Matt', 'Existing Business', 'Cold Call', 15570, '', 15570, '-99', '2006-06-20', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('9a49185c-de3a-b41b-f61f-438dfc084177', '2006-05-17 01:00:00', '2005-11-30 20:19:57', '1', 'matt_id', '1', 0, 'G & Q Castano Engineer - 3400 units - Matt', '', 'Existing Customer', 100570, '', 100570, '-99', '2006-08-03', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', '2006-05-17 01:00:00', '2005-11-30 20:19:57', '1', 'matt_id', '1', 0, 'Castano-Caudill Electr - 2400 units - Matt', 'New Business', 'Self Generated', 6470, '', 6470, '-99', '2006-06-26', '', 'Id. Decision Makers', 75, '');
INSERT INTO opportunities VALUES ('bd5be286-355c-b85a-1e85-438dfcbfe3e3', '2006-05-17 01:00:00', '2005-11-30 19:24:09', '1', 'matt_id', '1', 0, 'Castano-Caudill Electr - 2900 units - Matt', 'Existing Business', 'Word of mouth', 2670, NULL, 2670, NULL, '2006-07-11', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('c2c2b804-474e-d953-0925-438dfc91097c', '2006-05-17 01:00:00', '2005-11-30 20:19:58', '1', 'matt_id', '1', 0, 'Castano-Caudill Electr - 1900 units - Matt', 'New Business', 'Cold Call', 3270, '', 3270, '-99', '2006-07-13', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('c82f82ff-b5bc-d9c2-90e5-438dfc285633', '2006-05-17 01:00:00', '2005-11-30 20:19:58', '1', 'matt_id', '1', 0, 'Castano-Caudill Electr - 3300 units - Matt', 'Existing Business', 'Employee', 5770, '', 5770, '-99', '2006-06-26', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('cd81102e-fd43-d27c-286d-438dfc2e9614', '2006-05-17 01:00:00', '2005-11-30 20:19:59', '1', 'matt_id', '1', 0, 'Castano-Caudill Electr - 2900 units - Matt', '', 'Existing Customer', 1370, '', 1370, '-99', '2006-05-27', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-05-24 01:00:00', '2005-11-30 20:19:59', '1', 'jaime_id', '1', 0, 'S & Y Romero Electroni - 2400 units - Jaime', 'New Business', '', 10570, '', 10570, '-99', '2006-06-28', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('dd240bf8-87b1-4134-4b5b-438dfc872855', '2006-05-24 01:00:00', '2005-11-30 20:20:00', '1', 'jaime_id', '1', 0, 'S & Y Romero Electroni - 3300 units - Jaime', '', 'Trade Show', 1270, '', 1270, '-99', '2006-06-03', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('135cec4e-6ce6-a13a-b24b-438dfc0dd9f3', '2006-05-24 01:00:00', '2005-11-30 20:20:01', '1', 'jaime_id', '1', 0, 'S & Y Romero Electroni - 3400 units - Jaime', 'New Business', 'Other', 100570, '', 100570, '-99', '2006-08-08', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('18d48b29-8608-211c-ec09-438dfca9d93d', '2006-05-24 01:00:00', '2005-11-30 20:20:01', '1', 'jaime_id', '1', 0, 'S & Y Romero Electroni - 4100 units - Jaime', 'Existing Business', 'Employee', 2570, '', 2570, '-99', '2006-07-18', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('1e440cad-d807-6168-806d-438dfc693a6a', '2006-05-24 01:00:00', '2005-11-30 20:20:03', '1', 'jaime_id', '1', 0, 'S & Y Romero Electroni - 4000 units - Jaime', 'New Business', 'Existing Customer', 50570, '', 50570, '-99', '2006-08-10', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-05-24 01:00:00', '2005-11-30 20:20:03', '1', 'chris_id', '1', 0, 'Romero-Hicks Construct - 3100 units - Chris', 'Existing Business', 'Partner', 10570, '', 10570, '-99', '2006-06-28', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('3e88f313-3a14-ee4f-a13e-438dfce75ac9', '2006-05-24 01:00:00', '2005-11-30 20:20:04', '1', 'chris_id', '1', 0, 'Romero-Hicks Construct - 3100 units - Chris', 'Existing Business', 'Employee', 2770, '', 2770, '-99', '2006-07-18', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('43f7bdd0-0e23-45ae-e57c-438dfc8a5d7c', '2006-05-24 01:00:00', '2005-11-30 20:20:05', '1', 'chris_id', '1', 0, 'Romero-Hicks Construct - 1900 units - Chris', 'Existing Business', 'Self Generated', 2570, '', 2570, '-99', '2006-07-03', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('49707d89-353d-3cd9-7284-438dfc0b7992', '2006-05-24 01:00:00', '2005-11-30 20:20:05', '1', 'chris_id', '1', 0, 'Romero-Hicks Construct - 2600 units - Chris', '', 'Self Generated', 100570, '', 100570, '-99', '2006-08-03', '', 'Id. Decision Makers', 70, '');
INSERT INTO opportunities VALUES ('626a0853-2408-ba1b-d4d9-438dfce7b2f4', '2006-05-24 01:00:00', '2005-11-30 20:20:06', '1', 'chris_id', '1', 0, 'Romero-Hicks Construct - 4100 units - Chris', 'Existing Business', 'Self Generated', 2370, '', 2370, '-99', '2006-06-30', '', 'Needs Analysis', 60, '');
INSERT INTO opportunities VALUES ('7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', '2006-05-24 01:00:00', '2005-11-30 20:20:06', '1', 'chris_id', '1', 0, 'C & Y Difatta Machiner - 3300 units - Chris', 'New Business', 'Cold Call', 150570, '', 150570, '-99', '2006-08-02', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('82413045-9f5d-1b9f-edfd-438dfc009fe2', '2006-05-24 01:00:00', '2005-11-30 20:20:07', '1', 'chris_id', '1', 0, 'C & Y Difatta Machiner - 2700 units - Chris', '', 'Web Site', 14570, '', 14570, '-99', '2006-06-27', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('883db6f8-e2a8-a758-5f43-438dfc339fb5', '2006-05-24 01:00:00', '2005-11-30 20:20:07', '1', 'chris_id', '1', 0, 'C & Y Difatta Machiner - 2900 units - Chris', '', 'Employee', 13570, '', 13570, '-99', '2006-07-22', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-05-24 01:00:00', '2005-11-30 20:20:08', '1', 'chris_id', '1', 0, 'C & Y Difatta Machiner - 3300 units - Chris', 'Existing Business', 'Partner', 1370, '', 1370, '-99', '2006-06-07', '', 'Proposal/Price Quote', 90, '');
INSERT INTO opportunities VALUES ('a8f33606-c8e8-72ed-456f-438dfc7c17d9', '2006-05-24 01:00:00', '2005-11-30 20:20:09', '1', 'chris_id', '1', 0, 'C & Y Difatta Machiner - 4100 units - Chris', 'Existing Business', '', 2170, '', 2170, '-99', '2006-07-17', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', '2006-05-24 01:00:00', '2005-11-30 20:20:09', '1', 'jaime_id', '1', 0, 'Difatta-Schaidt Machin - 3300 units - Jaime', 'Existing Business', 'Existing Customer', 3070, '', 3070, '-99', '2006-07-05', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('ca0d9e69-41c7-e881-3580-438dfc3e4909', '2006-05-24 01:00:00', '2005-11-30 20:20:10', '1', 'jaime_id', '1', 0, 'Difatta-Schaidt Machin - 2900 units - Jaime', 'New Business', 'Web Site', 3270, '', 3270, '-99', '2006-06-26', '', 'Negotiation/Review', 35, '');
INSERT INTO opportunities VALUES ('cf9d37b7-c521-db48-770e-438dfcd91489', '2006-05-24 01:00:00', '2005-11-30 20:20:11', '1', 'jaime_id', '1', 0, 'Difatta-Schaidt Machin - 2400 units - Jaime', 'Existing Business', 'Self Generated', 1170, '', 1170, '-99', '2006-06-06', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('d535a11a-5e37-9e02-93c8-438dfc933ebe', '2006-05-24 01:00:00', '2005-11-30 20:20:11', '1', 'jaime_id', '1', 0, 'Difatta-Schaidt Machin - 2400 units - Jaime', 'New Business', 'Trade Show', 12570, '', 12570, '-99', '2006-06-25', '', 'Perception Analysis', 60, '');
INSERT INTO opportunities VALUES ('daa6f399-e48f-f95e-7578-438dfc185141', '2006-05-24 01:00:00', '2005-11-30 20:20:12', '1', 'jaime_id', '1', 0, 'Difatta-Schaidt Machin - 1800 units - Jaime', 'Existing Business', 'Public Relations', 70570, '', 70570, '-99', '2006-08-02', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('e0c00303-5ab8-b0ad-840b-438dfcb7f33b', '2006-05-24 01:00:00', '2005-11-30 20:20:13', '1', 'beth_id', '1', 0, 'P & J Brush Telecommun - 2600 units - Beth', 'Existing Business', 'Trade Show', 2070, '', 2070, '-99', '2006-06-28', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('1a2125d6-06b3-870d-6bf8-438dfc16822e', '2006-05-24 01:00:00', '2005-11-30 20:20:14', '1', 'beth_id', '1', 0, 'P & J Brush Telecommun - 4000 units - Beth', '', 'Partner', 95570, '', 95570, '-99', '2006-08-12', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('1f8a2f2e-a38a-80e4-5c94-438dfc7650da', '2006-05-24 01:00:00', '2005-11-30 20:20:14', '1', 'beth_id', '1', 0, 'P & J Brush Telecommun - 1900 units - Beth', 'New Business', 'Web Site', 6470, '', 6470, '-99', '2006-07-08', '', 'Id. Decision Makers', 25, '');
INSERT INTO opportunities VALUES ('250f2341-a350-7ca3-2477-438dfcdc5f7c', '2006-05-24 01:00:00', '2005-11-30 20:20:15', '1', 'beth_id', '1', 0, 'P & J Brush Telecommun - 1900 units - Beth', 'New Business', 'Public Relations', 2770, '', 2770, '-99', '2006-07-16', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('51e93e5c-9afa-c13c-4e5d-438dfc301cbb', '2006-05-24 01:00:00', '2005-11-30 19:24:11', '1', 'beth_id', '1', 0, 'P & J Brush Telecommun - 4100 units - Beth', 'New Business', 'Employee', 6170, NULL, 6170, NULL, '2006-07-14', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('6c81b3a0-9ed6-0aa6-1d4c-438dfcf1ff63', '2006-05-24 01:00:00', '2005-11-30 20:20:16', '1', 'will_id', '1', 0, 'Brush-Cambra Transport - 1900 units - Will', 'Existing Business', '', 1370, '', 1370, '-99', '2006-06-04', '', 'Id. Decision Makers', 35, '');
INSERT INTO opportunities VALUES ('71f9a2ce-6ff9-4ea5-0e2e-438dfc7756a5', '2006-05-24 01:00:00', '2005-11-30 20:20:16', '1', 'will_id', '1', 0, 'Brush-Cambra Transport - 2900 units - Will', 'Existing Business', 'Conference', 1770, '', 1770, '-99', '2006-06-04', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('776b7aeb-aad9-ea61-fb9d-438dfcbe2373', '2006-05-24 01:00:00', '2005-11-30 20:20:17', '1', 'will_id', '1', 0, 'Brush-Cambra Transport - 2600 units - Will', '', 'Direct Mail', 13570, '', 13570, '-99', '2006-07-19', '', 'Needs Analysis', 60, '');
INSERT INTO opportunities VALUES ('7cd1eac0-127a-ea04-7875-438dfc67b675', '2006-05-24 01:00:00', '2005-11-30 20:20:17', '1', 'will_id', '1', 0, 'Brush-Cambra Transport - 3100 units - Will', 'Existing Business', 'Trade Show', 120570, '', 120570, '-99', '2006-08-11', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('82243dff-69b5-8016-b1f5-438dfcf88d98', '2006-05-24 01:00:00', '2005-11-30 20:20:18', '1', 'will_id', '1', 0, 'Brush-Cambra Transport - 1900 units - Will', 'New Business', 'Direct Mail', 56570, '', 56570, '-99', '2006-08-06', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('9cce113c-2ecf-9cbb-4300-438dfce9fdf1', '2006-05-24 01:00:00', '2005-11-30 20:20:18', '1', 'chris_id', '1', 0, 'B & Y Mills Engineerin - 3400 units - Chris', 'Existing Business', 'Other', 45570, '', 45570, '-99', '2006-08-04', '', 'Qualification', 60, '');
INSERT INTO opportunities VALUES ('a24a2702-3cab-9cf7-c813-438dfcd46443', '2006-05-24 01:00:00', '2005-11-30 20:20:18', '1', 'chris_id', '1', 0, 'B & Y Mills Engineerin - 2600 units - Chris', 'Existing Business', 'Employee', 1170, '', 1170, '-99', '2006-06-08', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('a9e34d9a-55e8-e361-1452-438dfcdb405a', '2006-05-24 01:00:00', '2005-11-30 20:20:19', '1', 'chris_id', '1', 0, 'B & Y Mills Engineerin - 4000 units - Chris', 'New Business', 'Cold Call', 1770, '', 1770, '-99', '2006-06-07', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2006-05-24 01:00:00', '2005-11-30 20:20:19', '1', 'chris_id', '1', 0, 'B & Y Mills Engineerin - 3300 units - Chris', 'New Business', 'Partner', 6470, '', 6470, '-99', '2006-06-29', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('b547d06e-1998-3dbb-856e-438dfcc960f4', '2006-05-24 01:00:00', '2005-11-30 20:20:20', '1', 'chris_id', '1', 0, 'B & Y Mills Engineerin - 2600 units - Chris', 'New Business', 'Direct Mail', 10570, '', 10570, '-99', '2006-07-23', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-05-31 01:00:00', '2005-11-30 20:20:21', '1', 'sally_id', '1', 0, 'Mills-Reed Electronics - 1900 units - Sally', 'New Business', 'Word of mouth', 75570, '', 75570, '-99', '2006-08-11', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('d5521930-c0af-2d27-b661-438dfc8b270c', '2006-05-31 01:00:00', '2005-11-30 20:20:22', '1', 'sally_id', '1', 0, 'Mills-Reed Electronics - 2900 units - Sally', 'Existing Business', 'Other', 20570, '', 20570, '-99', '2006-07-08', '', 'Needs Analysis', 90, '');
INSERT INTO opportunities VALUES ('e91209ba-e851-8351-7819-438dfc0ff374', '2006-05-31 01:00:00', '2005-11-30 20:20:23', '1', 'sally_id', '1', 0, 'Mills-Reed Electronics - 4100 units - Sally', 'New Business', 'Word of mouth', 1370, '', 1370, '-99', '2006-06-12', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('1402b5bc-5b32-f4ab-b020-438dfc1cd927', '2006-05-31 01:00:00', '2005-11-30 20:20:24', '1', 'sally_id', '1', 0, 'Mills-Reed Electronics - 3400 units - Sally', 'New Business', 'Conference', 1170, '', 1170, '-99', '2006-06-10', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('197e2555-22e2-89b9-e982-438dfc9de8f4', '2006-05-31 01:00:00', '2005-11-30 20:20:24', '1', 'sally_id', '1', 0, 'Mills-Reed Electronics - 4100 units - Sally', 'Existing Business', '', 56570, '', 56570, '-99', '2006-08-14', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('33f52811-0018-b2cc-3f56-438dfc79b06a', '2006-05-31 01:00:00', '2005-11-30 20:20:25', '1', 'jaime_id', '1', 0, 'B & X Rybolt Electroni - 3300 units - Jaime', 'New Business', 'Word of mouth', 150570, '', 150570, '-99', '2006-08-16', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('396682cc-26c6-dff5-cf8a-438dfcc79819', '2006-05-31 01:00:00', '2005-11-30 20:20:26', '1', 'jaime_id', '1', 0, 'B & X Rybolt Electroni - 2600 units - Jaime', 'Existing Business', 'Public Relations', 50570, '', 50570, '-99', '2006-08-12', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('3ec67c23-94b9-906f-04b2-438dfc919e62', '2006-05-31 01:00:00', '2005-11-30 20:20:26', '1', 'jaime_id', '1', 0, 'B & X Rybolt Electroni - 3400 units - Jaime', 'Existing Business', '', 9570, '', 9570, '-99', '2006-07-05', '', 'Qualification', 25, '');
INSERT INTO opportunities VALUES ('444d44f4-ec60-5d4b-aeed-438dfc129913', '2006-05-31 01:00:00', '2005-11-30 20:20:26', '1', 'jaime_id', '1', 0, 'B & X Rybolt Electroni - 4000 units - Jaime', 'Existing Business', 'Self Generated', 55570, '', 55570, '-99', '2006-08-17', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('49b76145-970f-a4e3-4742-438dfcac92e6', '2006-05-31 01:00:00', '2005-11-30 20:20:27', '1', 'jaime_id', '1', 0, 'B & X Rybolt Electroni - 2400 units - Jaime', 'Existing Business', '', 6370, '', 6370, '-99', '2006-07-25', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('64537de6-af26-4814-9378-438dfc524777', '2006-05-31 01:00:00', '2005-11-30 20:20:28', '1', 'kristen_id', '1', 0, 'Rybolt-Staton Communic - 1900 units - Kristen', 'Existing Business', 'Other', 2170, '', 2170, '-99', '2006-07-25', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-05-31 01:00:00', '2005-11-30 20:20:28', '1', 'kristen_id', '1', 0, 'Rybolt-Staton Communic - 1900 units - Kristen', 'New Business', 'Other', 55570, '', 55570, '-99', '2006-08-13', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('6f1a9921-f26b-52a6-8592-438dfc2b92ec', '2006-05-31 01:00:00', '2005-11-30 20:20:30', '1', 'kristen_id', '1', 0, 'Rybolt-Staton Communic - 2700 units - Kristen', '', 'Other', 2870, '', 2870, '-99', '2006-07-15', '', 'Proposal/Price Quote', 75, '');
INSERT INTO opportunities VALUES ('748ebef6-8d12-b201-b45a-438dfccd025c', '2006-05-31 01:00:00', '2005-11-30 20:20:31', '1', 'kristen_id', '1', 0, 'Rybolt-Staton Communic - 3300 units - Kristen', 'New Business', 'Existing Customer', 2470, '', 2470, '-99', '2006-07-22', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-05-31 01:00:00', '2005-11-30 20:20:31', '1', 'kristen_id', '1', 0, 'Rybolt-Staton Communic - 1800 units - Kristen', 'Existing Business', 'Other', 6370, '', 6370, '-99', '2006-07-04', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('9489db8a-1a82-3664-a9a2-438dfc296dcb', '2006-05-31 01:00:00', '2005-11-30 20:20:32', '1', 'will_id', '1', 0, 'H & G Van Antwerp Mach - 2400 units - Will', 'New Business', 'Partner', 6370, '', 6370, '-99', '2006-07-12', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('99fffabe-409d-cff1-6451-438dfcdbde7c', '2006-05-31 01:00:00', '2005-11-30 20:20:33', '1', 'will_id', '1', 0, 'H & G Van Antwerp Mach - 3400 units - Will', 'Existing Business', 'Trade Show', 5770, '', 5770, '-99', '2006-07-28', '', 'Negotiation/Review', 90, '');
INSERT INTO opportunities VALUES ('9f9cb6e7-e6b1-a5bd-e93b-438dfc22f830', '2006-05-31 01:00:00', '2005-11-30 19:24:12', '1', 'will_id', '1', 0, 'H & G Van Antwerp Mach - 4000 units - Will', 'Existing Business', 'Employee', 11070, NULL, 11070, NULL, '2006-07-30', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('a50e34d2-3d3a-33f2-5010-438dfc36a303', '2006-05-31 01:00:00', '2005-11-30 20:20:34', '1', 'will_id', '1', 0, 'H & G Van Antwerp Mach - 2700 units - Will', 'Existing Business', 'Partner', 30570, '', 30570, '-99', '2006-07-15', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('ad165454-bdee-f941-90c1-438dfc45777f', '2006-05-31 01:00:00', '2005-11-30 19:24:12', '1', 'will_id', '1', 0, 'H & G Van Antwerp Mach - 2900 units - Will', 'Existing Business', 'Conference', 14570, NULL, 14570, NULL, '2006-07-20', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('c7a995df-9425-d00c-5fd2-438dfce21801', '2006-05-31 01:00:00', '2005-11-30 20:20:34', '1', 'kristen_id', '1', 0, 'Van Antwerp-Springer E - 2600 units - Kristen', 'Existing Business', 'Public Relations', 6470, '', 6470, '-99', '2006-07-03', '', 'Needs Analysis', 50, '');
INSERT INTO opportunities VALUES ('19110f4f-0410-9c47-9633-438dfc9afb1f', '2006-05-31 01:00:00', '2005-11-30 19:24:13', '1', 'kristen_id', '1', 0, 'Van Antwerp-Springer E - 2900 units - Kristen', '', 'Word of mouth', 2670, NULL, 2670, NULL, '2006-07-05', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('70550405-dfb8-3bb0-ad3c-438dfc6e6f50', '2006-05-31 01:00:00', '2005-11-30 20:20:35', '1', 'kristen_id', '1', 0, 'Van Antwerp-Springer E - 2700 units - Kristen', '', 'Existing Customer', 1570, '', 1570, '-99', '2006-06-13', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('c6c40496-4f25-9a12-c688-438dfc664140', '2006-05-31 01:00:00', '2005-11-30 20:20:35', '1', 'kristen_id', '1', 0, 'Van Antwerp-Springer E - 1900 units - Kristen', '', '', 5970, '', 5970, '-99', '2006-07-12', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('11eea7d8-6fea-e5f8-a5c7-438dfc3ad453', '2006-05-31 01:00:00', '2005-11-30 20:20:36', '1', 'kristen_id', '1', 0, 'Van Antwerp-Springer E - 3400 units - Kristen', '', 'Web Site', 1870, '', 1870, '-99', '2006-06-12', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('2c65e664-2cc8-832d-c759-438dfc379a37', '2006-05-31 01:00:00', '2005-11-30 20:20:36', '1', 'kristen_id', '1', 0, 'X & V Thorne Communica - 1800 units - Kristen', '', '', 30570, '', 30570, '-99', '2006-06-30', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('46565b8e-e0a5-1042-2d97-438dfca1c6ee', '2006-05-31 01:00:00', '2005-11-30 20:20:37', '1', 'kristen_id', '1', 0, 'X & V Thorne Communica - 3400 units - Kristen', '', 'Direct Mail', 120570, '', 120570, '-99', '2006-08-09', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('4bb9c2d5-4be2-1dd2-3e75-438dfc891b1c', '2006-05-31 01:00:00', '2005-11-30 20:20:37', '1', 'kristen_id', '1', 0, 'X & V Thorne Communica - 1800 units - Kristen', 'Existing Business', 'Cold Call', 5770, '', 5770, '-99', '2006-07-10', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('51475c5d-f906-6b20-9759-438dfc6830d9', '2006-05-31 01:00:00', '2005-11-30 19:24:13', '1', 'kristen_id', '1', 0, 'X & V Thorne Communica - 2900 units - Kristen', 'New Business', 'Web Site', 56570, NULL, 56570, NULL, '2006-08-19', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('56a762dd-ad5b-e347-e027-438dfc813fea', '2006-05-31 01:00:00', '2005-11-30 19:24:13', '1', 'kristen_id', '1', 0, 'X & V Thorne Communica - 1800 units - Kristen', 'Existing Business', 'Other', 1270, NULL, 1270, NULL, '2006-06-14', NULL, 'Prospecting', 90, NULL);
INSERT INTO opportunities VALUES ('71464420-e3fe-42b2-43fc-438dfcb4e3ee', '2006-05-31 01:00:00', '2005-11-30 20:20:38', '1', 'beth_id', '1', 0, 'Thorne-Surniak Constru - 2400 units - Beth', 'New Business', 'Conference', 40570, '', 40570, '-99', '2006-08-18', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('76b7ec93-549d-2aae-f7cd-438dfc96843d', '2006-05-31 01:00:00', '2005-11-30 20:20:39', '1', 'beth_id', '1', 0, 'Thorne-Surniak Constru - 2600 units - Beth', 'New Business', '', 2370, '', 2370, '-99', '2006-07-05', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('7c1a2047-1280-6a82-01b9-438dfca1fec4', '2006-05-31 01:00:00', '2005-11-30 20:20:39', '1', 'beth_id', '1', 0, 'Thorne-Surniak Constru - 1900 units - Beth', 'New Business', 'Web Site', 5970, '', 5970, '-99', '2006-07-12', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('adb80f55-b6f6-d837-96e7-438dfc02073e', '2006-05-31 01:00:00', '2005-11-30 20:20:40', '1', 'beth_id', '1', 0, 'Thorne-Surniak Constru - 1800 units - Beth', 'New Business', 'Trade Show', 30570, '', 30570, '-99', '2006-07-25', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-05-31 01:00:00', '2005-11-30 20:20:41', '1', 'beth_id', '1', 0, 'Thorne-Surniak Constru - 1800 units - Beth', '', 'Trade Show', 2670, '', 2670, '-99', '2006-07-21', '', 'Proposal/Price Quote', 80, '');
INSERT INTO opportunities VALUES ('2bc40e94-daeb-8f62-df71-438dfcb73e55', '2006-06-07 01:00:00', '2005-11-30 20:20:42', '1', 'beth_id', '1', 0, 'W & A Short Constructi - 3300 units - Beth', 'Existing Business', 'Direct Mail', 1170, '', 1170, '-99', '2006-06-18', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('842b0d00-f60f-ad2d-1d99-438dfc681756', '2006-06-07 01:00:00', '2005-11-30 20:20:42', '1', 'beth_id', '1', 0, 'W & A Short Constructi - 2400 units - Beth', '', 'Existing Customer', 3270, '', 3270, '-99', '2006-07-20', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('da8804d1-e1e4-9d84-6c9c-438dfca4a9c2', '2006-06-07 01:00:00', '2005-11-30 19:24:14', '1', 'beth_id', '1', 0, 'W & A Short Constructi - 3300 units - Beth', 'Existing Business', 'Self Generated', 2070, NULL, 2070, NULL, '2006-07-17', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('1329f778-5090-fe95-1407-438dfc2e86e5', '2006-06-07 01:00:00', '2005-11-30 20:20:43', '1', 'beth_id', '1', 0, 'W & A Short Constructi - 2700 units - Beth', 'Existing Business', 'Trade Show', 5670, '', 5670, '-99', '2006-07-28', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('18a128e4-fd4c-7947-4e20-438dfc7abdc7', '2006-06-07 01:00:00', '2005-11-30 20:20:44', '1', 'beth_id', '1', 0, 'W & A Short Constructi - 4000 units - Beth', 'Existing Business', 'Cold Call', 1970, '', 1970, '-99', '2006-06-19', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('33206468-1cde-0dae-a2ea-438dfcd96f44', '2006-06-07 01:00:00', '2005-11-30 20:20:44', '1', 'will_id', '1', 0, 'Short-Swesey Engineeri - 2700 units - Will', '', 'Public Relations', 13570, '', 13570, '-99', '2006-07-18', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('38ad9a08-08a9-ad31-8f92-438dfc378793', '2006-06-07 01:00:00', '2005-11-30 20:20:45', '1', 'will_id', '1', 0, 'Short-Swesey Engineeri - 2700 units - Will', 'New Business', '', 11070, '', 11070, '-99', '2006-07-30', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('3e08586e-795d-6557-6027-438dfc0e96f0', '2006-06-07 01:00:00', '2005-11-30 20:20:46', '1', 'will_id', '1', 0, 'Short-Swesey Engineeri - 3400 units - Will', 'Existing Business', 'Conference', 12570, '', 12570, '-99', '2006-07-17', '', 'Id. Decision Makers', 50, '');
INSERT INTO opportunities VALUES ('4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-06-07 01:00:00', '2005-11-30 20:20:47', '1', 'will_id', '1', 0, 'Short-Swesey Engineeri - 4000 units - Will', 'Existing Business', 'Web Site', 5870, '', 5870, '-99', '2006-08-03', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('48eeaca4-027c-7b22-c6f5-438dfcb81db6', '2006-06-07 01:00:00', '2005-11-30 20:20:48', '1', 'will_id', '1', 0, 'Short-Swesey Engineeri - 1800 units - Will', 'New Business', 'Web Site', 1470, '', 1470, '-99', '2006-06-20', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('638c52d0-fd68-ad83-56b2-438dfc16c4f9', '2006-06-07 01:00:00', '2005-11-30 20:20:49', '1', 'matt_id', '1', 0, 'G & T Carlson Engineer - 2700 units - Matt', 'New Business', 'Partner', 6470, '', 6470, '-99', '2006-08-04', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('68f7a288-f05b-cf4f-8de2-438dfce70a05', '2006-06-07 01:00:00', '2005-11-30 20:20:49', '1', 'matt_id', '1', 0, 'G & T Carlson Engineer - 4000 units - Matt', 'New Business', '', 100570, '', 100570, '-99', '2006-08-21', '', 'Proposal/Price Quote', 45, '');
INSERT INTO opportunities VALUES ('6e716b95-47be-420f-9acb-438dfc1536d8', '2006-06-07 01:00:00', '2005-11-30 20:20:50', '1', 'matt_id', '1', 0, 'G & T Carlson Engineer - 4000 units - Matt', 'New Business', 'Self Generated', 2370, '', 2370, '-99', '2006-07-07', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('73ee5f85-c024-2811-22f0-438dfceaf115', '2006-06-07 01:00:00', '2005-11-30 20:20:51', '1', 'matt_id', '1', 0, 'G & T Carlson Engineer - 2700 units - Matt', 'New Business', 'Partner', 11570, '', 11570, '-99', '2006-07-11', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('7962469b-db6a-209e-4b4d-438dfca1d608', '2006-06-07 01:00:00', '2005-11-30 20:20:52', '1', 'matt_id', '1', 0, 'G & T Carlson Engineer - 1900 units - Matt', 'Existing Business', 'Employee', 970, '', 970, '-99', '2006-06-18', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('c11a7d96-3cfe-2338-074e-438dfc48db04', '2006-06-07 01:00:00', '2005-11-30 20:20:53', '1', 'kristen_id', '1', 0, 'Carlson-Margolis Machi - 3400 units - Kristen', 'New Business', 'Web Site', 150570, '', 150570, '-99', '2006-08-17', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('c6ae710a-20bf-63bd-5c7d-438dfc7e4330', '2006-06-07 01:00:00', '2005-11-30 20:20:53', '1', 'kristen_id', '1', 0, 'Carlson-Margolis Machi - 1800 units - Kristen', 'New Business', 'Direct Mail', 75570, '', 75570, '-99', '2006-08-25', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('cc0e65cb-318e-80a5-00cd-438dfcf987b0', '2006-06-07 01:00:00', '2005-11-30 20:20:54', '1', 'kristen_id', '1', 0, 'Carlson-Margolis Machi - 3300 units - Kristen', 'New Business', 'Trade Show', 60570, '', 60570, '-99', '2006-08-19', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('d1b017fb-6589-626b-ffcf-438dfc54e687', '2006-06-07 01:00:00', '2005-11-30 20:20:55', '1', 'kristen_id', '1', 0, 'Carlson-Margolis Machi - 4000 units - Kristen', 'New Business', 'Word of mouth', 13570, '', 13570, '-99', '2006-07-09', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('d755213c-6ce4-155d-5d3d-438dfcf4dd71', '2006-06-07 01:00:00', '2005-11-30 20:20:55', '1', 'kristen_id', '1', 0, 'Carlson-Margolis Machi - 3400 units - Kristen', 'Existing Business', 'Self Generated', 2270, '', 2270, '-99', '2006-08-01', '', 'Value Proposition', 70, '');
INSERT INTO opportunities VALUES ('3eedf487-0e7d-16ae-0784-438dfc9f511b', '2006-06-07 01:00:00', '2005-11-30 20:20:56', '1', 'chris_id', '1', 0, 'E & C Bowen Machinery  - 3100 units - Chris', 'Existing Business', 'Web Site', 85570, '', 85570, '-99', '2006-08-24', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('449a4a09-d6e1-9669-8d3c-438dfc4e17ab', '2006-06-07 01:00:00', '2005-11-30 20:20:56', '1', 'chris_id', '1', 0, 'E & C Bowen Machinery  - 1800 units - Chris', 'Existing Business', '', 5870, '', 5870, '-99', '2006-08-01', '', 'Needs Analysis', 85, '');
INSERT INTO opportunities VALUES ('4a3e45ca-b155-ab86-74cf-438dfc823566', '2006-06-07 01:00:00', '2005-11-30 20:20:57', '1', 'chris_id', '1', 0, 'E & C Bowen Machinery  - 3100 units - Chris', 'Existing Business', 'Employee', 1970, '', 1970, '-99', '2006-06-17', '', 'Value Proposition', 80, '');
INSERT INTO opportunities VALUES ('5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2006-06-07 01:00:00', '2005-11-30 20:20:58', '1', 'chris_id', '1', 0, 'E & C Bowen Machinery  - 2600 units - Chris', 'Existing Business', 'Conference', 100570, '', 100570, '-99', '2006-08-22', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('55ea1e93-5cc8-142a-f3ee-438dfc1f6faf', '2006-06-07 01:00:00', '2005-11-30 19:24:15', '1', 'chris_id', '1', 0, 'E & C Bowen Machinery  - 2700 units - Chris', 'New Business', 'Employee', 13570, NULL, 13570, NULL, '2006-07-08', NULL, 'Prospecting', 25, NULL);
INSERT INTO opportunities VALUES ('711b0d0f-47ed-8181-37a7-438dfc9acd45', '2006-06-07 01:00:00', '2005-11-30 20:20:59', '1', 'sally_id', '1', 0, 'Bowen-Murphy Engineeri - 4100 units - Sally', 'New Business', '', 5670, '', 5670, '-99', '2006-07-21', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('76ada6c8-d24d-f8e5-4a35-438dfc320565', '2006-06-07 01:00:00', '2005-11-30 20:20:59', '1', 'sally_id', '1', 0, 'Bowen-Murphy Engineeri - 4100 units - Sally', 'Existing Business', 'Trade Show', 2170, '', 2170, '-99', '2006-08-03', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('7c3b3079-c067-5253-2e79-438dfc16b491', '2006-06-07 01:00:00', '2005-11-30 20:21:00', '1', 'sally_id', '1', 0, 'Bowen-Murphy Engineeri - 2700 units - Sally', 'Existing Business', 'Public Relations', 150570, '', 150570, '-99', '2006-08-22', '', 'Proposal/Price Quote', 35, '');
INSERT INTO opportunities VALUES ('81dd24f7-55cf-af2c-9ff1-438dfc654995', '2006-06-07 01:00:00', '2005-11-30 20:21:01', '1', 'sally_id', '1', 0, 'Bowen-Murphy Engineeri - 2400 units - Sally', 'Existing Business', 'Existing Customer', 6270, '', 6270, '-99', '2006-07-13', '', 'Perception Analysis', 45, '');
INSERT INTO opportunities VALUES ('9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '2006-06-07 01:00:00', '2005-11-30 20:21:02', '1', 'sally_id', '1', 0, 'Bowen-Murphy Engineeri - 1900 units - Sally', 'New Business', 'Public Relations', 85570, '', 85570, '-99', '2006-08-14', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-07 01:00:00', '2005-11-30 20:21:03', '1', 'sally_id', '1', 0, 'S & Y Miller Construct - 2900 units - Sally', 'Existing Business', 'Web Site', 1270, '', 1270, '-99', '2006-06-21', '', 'Negotiation/Review', 80, '');
INSERT INTO opportunities VALUES ('c0499581-ef2a-e068-0f94-438dfc51f01c', '2006-06-07 01:00:00', '2005-11-30 20:21:04', '1', 'sally_id', '1', 0, 'S & Y Miller Construct - 4000 units - Sally', '', 'Word of mouth', 40570, '', 40570, '-99', '2006-08-18', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('c5d0fa1f-ea95-3c1e-92b2-438dfc4926a8', '2006-06-07 01:00:00', '2005-11-30 20:21:04', '1', 'sally_id', '1', 0, 'S & Y Miller Construct - 3100 units - Sally', '', 'Word of mouth', 14570, '', 14570, '-99', '2006-07-29', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('cb6e2256-770f-7215-f288-438dfcebb974', '2006-06-07 01:00:00', '2005-11-30 20:21:05', '1', 'sally_id', '1', 0, 'S & Y Miller Construct - 2400 units - Sally', 'New Business', 'Other', 5970, '', 5970, '-99', '2006-07-08', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('d107fd66-3de6-8989-7a8f-438dfc3492ed', '2006-06-07 01:00:00', '2005-11-30 20:21:06', '1', 'sally_id', '1', 0, 'S & Y Miller Construct - 3300 units - Sally', 'Existing Business', 'Self Generated', 3070, '', 3070, '-99', '2006-07-18', '', 'Perception Analysis', 80, '');
INSERT INTO opportunities VALUES ('ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-06-14 01:00:00', '2005-11-30 20:21:07', '1', 'matt_id', '1', 0, 'Miller-Abravaya Transp - 2400 units - Matt', 'New Business', 'Employee', 70570, '', 70570, '-99', '2006-08-25', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('f1dae75f-2d5f-3f78-67dd-438dfc1b588a', '2006-06-14 01:00:00', '2005-11-30 20:21:08', '1', 'matt_id', '1', 0, 'Miller-Abravaya Transp - 2600 units - Matt', '', 'Conference', 3470, '', 3470, '-99', '2006-07-28', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('35df066c-7e4f-9603-f081-438dfc12b4d6', '2006-06-14 01:00:00', '2005-11-30 20:21:08', '1', 'matt_id', '1', 0, 'Miller-Abravaya Transp - 4000 units - Matt', '', 'Other', 1770, '', 1770, '-99', '2006-06-24', '', 'Perception Analysis', 75, '');
INSERT INTO opportunities VALUES ('8ef405cb-02a9-04ff-53d9-438dfca5ff46', '2006-06-14 01:00:00', '2005-11-30 20:21:09', '1', 'matt_id', '1', 0, 'Miller-Abravaya Transp - 2600 units - Matt', '', 'Direct Mail', 3370, '', 3370, '-99', '2006-07-16', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('e74a0772-8302-eaf0-bfb1-438dfc0bbbfc', '2006-06-14 01:00:00', '2005-11-30 20:21:09', '1', 'matt_id', '1', 0, 'Miller-Abravaya Transp - 4100 units - Matt', 'Existing Business', 'Partner', 70570, '', 70570, '-99', '2006-08-22', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-06-14 01:00:00', '2005-11-30 20:21:10', '1', 'sally_id', '1', 0, 'V & B Hazlip Machinery - 2700 units - Sally', 'New Business', 'Employee', 10070, '', 10070, '-99', '2006-07-18', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('6f356f92-511f-bce0-b9f9-438dfcbca102', '2006-06-14 01:00:00', '2005-11-30 20:21:11', '1', 'sally_id', '1', 0, 'V & B Hazlip Machinery - 4100 units - Sally', 'Existing Business', 'Cold Call', 60570, '', 60570, '-99', '2006-08-29', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-14 01:00:00', '2005-11-30 20:21:12', '1', 'sally_id', '1', 0, 'V & B Hazlip Machinery - 2900 units - Sally', '', 'Trade Show', 1270, '', 1270, '-99', '2006-06-28', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-06-14 01:00:00', '2005-11-30 20:21:13', '1', 'sally_id', '1', 0, 'V & B Hazlip Machinery - 4100 units - Sally', 'New Business', 'Word of mouth', 6170, '', 6170, '-99', '2006-08-04', '', 'Proposal/Price Quote', 70, '');
INSERT INTO opportunities VALUES ('ad907fe1-4fa3-309d-3f08-438dfcb8244b', '2006-06-14 01:00:00', '2005-11-30 20:21:14', '1', 'sally_id', '1', 0, 'V & B Hazlip Machinery - 1800 units - Sally', 'New Business', 'Trade Show', 85570, '', 85570, '-99', '2006-09-02', '', 'Value Proposition', 90, '');
INSERT INTO opportunities VALUES ('c8a40021-9b84-7568-7e56-438dfc312e7d', '2006-06-14 01:00:00', '2005-11-30 19:24:16', '1', 'sally_id', '1', 0, 'Hazlip-Carter Electron - 3100 units - Sally', 'Existing Business', 'Employee', 1370, NULL, 1370, NULL, '2006-06-28', NULL, 'Prospecting', 50, NULL);
INSERT INTO opportunities VALUES ('ce2d33de-d8c8-7daa-d48a-438dfc544fa1', '2006-06-14 01:00:00', '2005-11-30 20:21:15', '1', 'sally_id', '1', 0, 'Hazlip-Carter Electron - 2600 units - Sally', 'Existing Business', 'Partner', 11070, '', 11070, '-99', '2006-07-16', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('d3cbebcc-72c0-ee02-3ac7-438dfc24991a', '2006-06-14 01:00:00', '2005-11-30 20:21:16', '1', 'sally_id', '1', 0, 'Hazlip-Carter Electron - 3100 units - Sally', 'Existing Business', 'Public Relations', 1570, '', 1570, '-99', '2006-06-26', '', 'Perception Analysis', 85, '');
INSERT INTO opportunities VALUES ('d930a2c9-3b64-69b3-3d52-438dfc932f68', '2006-06-14 01:00:00', '2005-11-30 19:24:16', '1', 'sally_id', '1', 0, 'Hazlip-Carter Electron - 2700 units - Sally', 'New Business', 'Other', 13570, NULL, 13570, NULL, '2006-07-24', NULL, 'Prospecting', 75, NULL);
INSERT INTO opportunities VALUES ('de9a7e18-73f7-f5d1-32fd-438dfce66fc1', '2006-06-14 01:00:00', '2005-11-30 20:21:16', '1', 'sally_id', '1', 0, 'Hazlip-Carter Electron - 2400 units - Sally', 'New Business', 'Conference', 30570, '', 30570, '-99', '2006-07-24', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('4f020ad9-f328-2497-7828-438dfc92dbf5', '2006-06-14 01:00:00', '2005-11-30 20:21:17', '1', 'matt_id', '1', 0, 'X & V Slusher Construc - 2400 units - Matt', '', 'Partner', 6470, '', 6470, '-99', '2006-08-13', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('a6130397-63a3-cf0b-e7ed-438dfc884a74', '2006-06-14 01:00:00', '2005-11-30 20:21:17', '1', 'matt_id', '1', 0, 'X & V Slusher Construc - 1800 units - Matt', 'New Business', 'Public Relations', 970, '', 970, '-99', '2006-06-24', '', 'Id. Decision Makers', 60, '');
INSERT INTO opportunities VALUES ('fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-06-14 01:00:00', '2005-11-30 20:21:18', '1', 'matt_id', '1', 0, 'X & V Slusher Construc - 3300 units - Matt', '', '', 60570, '', 60570, '-99', '2006-08-30', '', 'Negotiation/Review', 80, '');
INSERT INTO opportunities VALUES ('4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-14 01:00:00', '2005-11-30 20:21:19', '1', 'matt_id', '1', 0, 'X & V Slusher Construc - 2900 units - Matt', 'New Business', 'Trade Show', 1470, '', 1470, '-99', '2006-06-26', '', 'Negotiation/Review', 60, '');
INSERT INTO opportunities VALUES ('45a45354-f87d-c3ff-3e46-438dfc10f136', '2006-06-14 01:00:00', '2005-11-30 20:21:20', '1', 'matt_id', '1', 0, 'X & V Slusher Construc - 4100 units - Matt', 'New Business', 'Conference', 1670, '', 1670, '-99', '2006-06-24', '', 'Id. Decision Makers', 80, '');
INSERT INTO opportunities VALUES ('8b3a5dec-34ce-d807-c097-438dfc942001', '2006-06-14 01:00:00', '2005-11-30 20:21:21', '1', 'will_id', '1', 0, 'Slusher-Nzwonkwelle El - 2600 units - Will', '', 'Trade Show', 1270, '', 1270, '-99', '2006-06-24', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('90be383b-fa29-4778-f0fa-438dfc206245', '2006-06-14 01:00:00', '2005-11-30 20:21:22', '1', 'will_id', '1', 0, 'Slusher-Nzwonkwelle El - 1900 units - Will', 'New Business', 'Self Generated', 12570, '', 12570, '-99', '2006-07-15', '', 'Value Proposition', 85, '');
INSERT INTO opportunities VALUES ('9651d8d4-45e7-a532-6fc5-438dfce29f17', '2006-06-14 01:00:00', '2005-11-30 20:21:22', '1', 'will_id', '1', 0, 'Slusher-Nzwonkwelle El - 2700 units - Will', 'Existing Business', 'Public Relations', 5770, '', 5770, '-99', '2006-07-14', '', 'Negotiation/Review', 85, '');
INSERT INTO opportunities VALUES ('9bd7fba0-20a8-0292-ce37-438dfcc80b20', '2006-06-14 01:00:00', '2005-11-30 19:24:17', '1', 'will_id', '1', 0, 'Slusher-Nzwonkwelle El - 3100 units - Will', 'New Business', 'Conference', 50570, NULL, 50570, NULL, '2006-08-22', NULL, 'Prospecting', 60, NULL);
INSERT INTO opportunities VALUES ('a13327b7-6ffa-fc09-5ef3-438dfc068b91', '2006-06-14 01:00:00', '2005-11-30 20:21:23', '1', 'will_id', '1', 0, 'Slusher-Nzwonkwelle El - 2900 units - Will', 'New Business', 'Trade Show', 2970, '', 2970, '-99', '2006-08-07', '', 'Needs Analysis', 80, '');
INSERT INTO opportunities VALUES ('be7e3c1e-00a1-8c85-9ab8-438dfcaff259', '2006-06-14 01:00:00', '2005-11-30 20:21:24', '1', 'sarah_id', '1', 0, 'X & C McCain Transport - 4000 units - Sarah', '', 'Other', 15570, '', 15570, '-99', '2006-08-08', '', 'Needs Analysis', 25, '');
INSERT INTO opportunities VALUES ('c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', '2006-06-14 01:00:00', '2005-11-30 20:21:24', '1', 'sarah_id', '1', 0, 'X & C McCain Transport - 2400 units - Sarah', '', 'Existing Customer', 3270, '', 3270, '-99', '2006-07-19', '', 'Perception Analysis', 85, '');
INSERT INTO opportunities VALUES ('df033753-827b-fb5e-540d-438dfc14284b', '2006-06-14 01:00:00', '2005-11-30 20:21:25', '1', 'sarah_id', '1', 0, 'X & C McCain Transport - 4000 units - Sarah', 'Existing Business', 'Web Site', 70570, '', 70570, '-99', '2006-09-01', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('e4872c83-8e22-9089-ec57-438dfca90c9b', '2006-06-14 01:00:00', '2005-11-30 20:21:26', '1', 'sarah_id', '1', 0, 'X & C McCain Transport - 2400 units - Sarah', 'Existing Business', 'Direct Mail', 1870, '', 1870, '-99', '2006-06-28', '', 'Proposal/Price Quote', 50, '');
INSERT INTO opportunities VALUES ('e9e0aa99-fb09-3198-7184-438dfc057e84', '2006-06-14 01:00:00', '2005-11-30 20:21:27', '1', 'sarah_id', '1', 0, 'X & C McCain Transport - 1800 units - Sarah', 'New Business', 'Web Site', 2270, '', 2270, '-99', '2006-07-18', '', 'Qualification', 35, '');
INSERT INTO opportunities VALUES ('3be0c536-7eb9-0639-5d20-438dfcec2f47', '2006-06-14 01:00:00', '2005-11-30 20:21:27', '1', 'kristen_id', '1', 0, 'McCain-Daly Engineerin - 3400 units - Kristen', 'Existing Business', '', 95570, '', 95570, '-99', '2006-08-26', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-06-14 01:00:00', '2005-11-30 20:21:28', '1', 'kristen_id', '1', 0, 'McCain-Daly Engineerin - 1800 units - Kristen', '', 'Existing Customer', 14570, '', 14570, '-99', '2006-07-26', '', 'Negotiation/Review', 50, '');
INSERT INTO opportunities VALUES ('46b61681-fb4b-3ee6-25a6-438dfc35e2e0', '2006-06-14 01:00:00', '2005-11-30 20:21:29', '1', 'kristen_id', '1', 0, 'McCain-Daly Engineerin - 1900 units - Kristen', 'New Business', '', 2270, '', 2270, '-99', '2006-07-16', '', 'Qualification', 50, '');
INSERT INTO opportunities VALUES ('4c228061-469f-86ac-a5d2-438dfc2fe157', '2006-06-14 01:00:00', '2005-11-30 19:24:18', '1', 'kristen_id', '1', 0, 'McCain-Daly Engineerin - 2400 units - Kristen', 'Existing Business', 'Employee', 5970, NULL, 5970, NULL, '2006-08-07', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('518b2c4f-a196-fc5e-8367-438dfcd53c76', '2006-06-14 01:00:00', '2005-11-30 19:24:18', '1', 'kristen_id', '1', 0, 'McCain-Daly Engineerin - 1900 units - Kristen', 'New Business', 'Direct Mail', 2270, NULL, 2270, NULL, '2006-08-10', NULL, 'Prospecting', 45, NULL);
INSERT INTO opportunities VALUES ('6c427a64-71e5-8f22-1c29-438dfc0f902d', '2006-06-21 01:00:00', '2005-11-30 19:24:18', '1', 'chris_id', '1', 0, 'J & F LaTulippe Electr - 2600 units - Chris', '', 'Word of mouth', 1870, NULL, 1870, NULL, '2006-07-04', NULL, 'Prospecting', 85, NULL);
INSERT INTO opportunities VALUES ('71bbf8c2-3e04-8f24-89f2-438dfc701f24', '2006-06-21 01:00:00', '2005-11-30 20:21:29', '1', 'chris_id', '1', 0, 'J & F LaTulippe Electr - 3400 units - Chris', 'Existing Business', 'Employee', 1870, '', 1870, '-99', '2006-07-06', '', 'Id. Decision Makers', 45, '');
INSERT INTO opportunities VALUES ('772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '2006-06-21 01:00:00', '2005-11-30 20:21:30', '1', 'chris_id', '1', 0, 'J & F LaTulippe Electr - 3300 units - Chris', 'Existing Business', 'Partner', 95570, '', 95570, '-99', '2006-09-08', '', 'Perception Analysis', 35, '');
INSERT INTO opportunities VALUES ('7c9470b6-3b71-203c-29c5-438dfc3e5535', '2006-06-21 01:00:00', '2005-11-30 20:21:31', '1', 'chris_id', '1', 0, 'J & F LaTulippe Electr - 4000 units - Chris', '', 'Direct Mail', 1670, '', 1670, '-99', '2006-07-06', '', 'Perception Analysis', 50, '');
INSERT INTO opportunities VALUES ('8206eb63-1add-ae54-dfba-438dfce0b1e5', '2006-06-21 01:00:00', '2005-11-30 19:24:18', '1', 'chris_id', '1', 0, 'J & F LaTulippe Electr - 2900 units - Chris', 'New Business', 'Direct Mail', 20570, NULL, 20570, NULL, '2006-07-24', NULL, 'Prospecting', 35, NULL);
INSERT INTO opportunities VALUES ('9cd44128-cd89-b3d7-6f82-438dfc2c1a83', '2006-06-21 01:00:00', '2005-11-30 20:21:32', '1', 'sarah_id', '1', 0, 'LaTulippe-Lewis Engine - 2700 units - Sarah', 'Existing Business', 'Word of mouth', 95570, '', 95570, '-99', '2006-08-28', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('d0c3577f-4c8d-6438-eab1-438dfc2c5093', '2006-06-21 01:00:00', '2005-11-30 20:21:32', '1', 'sarah_id', '1', 0, 'LaTulippe-Lewis Engine - 2600 units - Sarah', 'Existing Business', 'Employee', 25570, '', 25570, '-99', '2006-07-27', '', 'Value Proposition', 35, '');
INSERT INTO opportunities VALUES ('d63b9e24-1700-3ef0-56b7-438dfc77f4d8', '2006-06-21 01:00:00', '2005-11-30 20:21:33', '1', 'sarah_id', '1', 0, 'LaTulippe-Lewis Engine - 1800 units - Sarah', 'New Business', 'Employee', 150570, '', 150570, '-99', '2006-09-09', '', 'Qualification', 85, '');
INSERT INTO opportunities VALUES ('dbc227be-0ea6-273b-1a10-438dfc3445b5', '2006-06-21 01:00:00', '2005-11-30 20:21:33', '1', 'sarah_id', '1', 0, 'LaTulippe-Lewis Engine - 2400 units - Sarah', 'Existing Business', 'Conference', 2070, '', 2070, '-99', '2006-08-05', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('e1228fab-a3ea-6fd2-0d06-438dfcafcf2f', '2006-06-21 01:00:00', '2005-11-30 20:21:33', '1', 'sarah_id', '1', 0, 'LaTulippe-Lewis Engine - 2700 units - Sarah', 'New Business', '', 5770, '', 5770, '-99', '2006-07-22', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('3372ba62-3cbb-1205-02cc-438dfcb65dc5', '2006-06-21 01:00:00', '2005-11-30 19:24:19', '1', 'max_id', '1', 0, 'Y & B Bomar Communicat - 2900 units - Max', '', 'Other', 13570, NULL, 13570, NULL, '2006-07-26', NULL, 'Prospecting', 80, NULL);
INSERT INTO opportunities VALUES ('64fda77d-3c0c-4e20-e0fa-438dfc7b807e', '2006-06-21 01:00:00', '2005-11-30 20:21:34', '1', 'max_id', '1', 0, 'Y & B Bomar Communicat - 2400 units - Max', '', 'Word of mouth', 10570, '', 10570, '-99', '2006-08-19', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('6a7f28a0-d214-0fea-825a-438dfc193cc7', '2006-06-21 01:00:00', '2005-11-30 20:21:34', '1', 'max_id', '1', 0, 'Y & B Bomar Communicat - 3400 units - Max', 'Existing Business', '', 55570, '', 55570, '-99', '2006-09-04', '', 'Negotiation/Review', 70, '');
INSERT INTO opportunities VALUES ('6fe11ecc-c2a1-4c70-381e-438dfcc94880', '2006-06-21 01:00:00', '2005-11-30 20:21:35', '1', 'max_id', '1', 0, 'Y & B Bomar Communicat - 4100 units - Max', '', 'Existing Customer', 13570, '', 13570, '-99', '2006-07-24', '', 'Id. Decision Makers', 90, '');
INSERT INTO opportunities VALUES ('754aee35-5fd4-73cf-a499-438dfca3ab70', '2006-06-21 01:00:00', '2005-11-30 20:21:35', '1', 'max_id', '1', 0, 'Y & B Bomar Communicat - 1900 units - Max', '', 'Trade Show', 970, '', 970, '-99', '2006-07-02', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-06-21 01:00:00', '2005-11-30 20:21:36', '1', 'sarah_id', '1', 0, 'Bomar-Renfro Engineeri - 4100 units - Sarah', 'Existing Business', 'Web Site', 6070, '', 6070, '-99', '2006-08-12', '', 'Negotiation/Review', 25, '');
INSERT INTO opportunities VALUES ('9543860f-9553-ff77-537b-438dfc612706', '2006-06-21 01:00:00', '2005-11-30 20:21:37', '1', 'sarah_id', '1', 0, 'Bomar-Renfro Engineeri - 2600 units - Sarah', 'New Business', 'Web Site', 2570, '', 2570, '-99', '2006-07-22', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('9b2c62de-b7d9-55d6-4c17-438dfcbc58d5', '2006-06-21 01:00:00', '2005-11-30 20:21:37', '1', 'sarah_id', '1', 0, 'Bomar-Renfro Engineeri - 3100 units - Sarah', '', 'Employee', 2070, '', 2070, '-99', '2006-07-27', '', 'Proposal/Price Quote', 25, '');
INSERT INTO opportunities VALUES ('a0a22ef6-2b19-8194-cab3-438dfcab5492', '2006-06-21 01:00:00', '2005-11-30 20:21:38', '1', 'sarah_id', '1', 0, 'Bomar-Renfro Engineeri - 1900 units - Sarah', 'New Business', 'Web Site', 85570, '', 85570, '-99', '2006-09-04', '', 'Value Proposition', 60, '');
INSERT INTO opportunities VALUES ('a63b768e-5b05-cdf3-fbd7-438dfce7a818', '2006-06-21 01:00:00', '2005-11-30 20:21:38', '1', 'sarah_id', '1', 0, 'Bomar-Renfro Engineeri - 2700 units - Sarah', 'New Business', 'Employee', 30570, '', 30570, '-99', '2006-08-15', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('c389223e-5e50-f69b-01e5-438dfc0cc110', '2006-06-21 01:00:00', '2005-11-30 20:21:39', '1', 'sarah_id', '1', 0, 'L & O Wheeler Machiner - 4100 units - Sarah', 'Existing Business', 'Public Relations', 50570, '', 50570, '-99', '2006-09-09', '', 'Needs Analysis', 45, '');
INSERT INTO opportunities VALUES ('c8f6f252-6c53-2b1c-0638-438dfca01452', '2006-06-21 01:00:00', '2005-11-30 19:24:19', '1', 'sarah_id', '1', 0, 'L & O Wheeler Machiner - 3300 units - Sarah', 'New Business', 'Trade Show', 1570, NULL, 1570, NULL, '2006-07-03', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('ce60503b-5970-650b-1c57-438dfc8935e1', '2006-06-21 01:00:00', '2005-11-30 19:24:19', '1', 'sarah_id', '1', 0, 'L & O Wheeler Machiner - 1800 units - Sarah', '', 'Cold Call', 5770, NULL, 5770, NULL, '2006-07-30', NULL, 'Prospecting', 70, NULL);
INSERT INTO opportunities VALUES ('ea21fbbb-0471-2cdc-e101-438dfc6107a7', '2006-06-21 01:00:00', '2005-11-30 20:21:39', '1', 'sarah_id', '1', 0, 'L & O Wheeler Machiner - 3100 units - Sarah', 'New Business', 'Direct Mail', 3070, '', 3070, '-99', '2006-07-22', '', 'Value Proposition', 45, '');
INSERT INTO opportunities VALUES ('11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-06-21 01:00:00', '2005-11-30 20:21:40', '1', 'sarah_id', '1', 0, 'L & O Wheeler Machiner - 4000 units - Sarah', '', 'Public Relations', 10070, '', 10070, '-99', '2006-07-21', '', 'Negotiation/Review', 45, '');
INSERT INTO opportunities VALUES ('2ca28713-9039-5e0e-f520-438dfc2db2b2', '2006-06-21 01:00:00', '2005-11-30 20:21:41', '1', 'sarah_id', '1', 0, 'Wheeler-Irvin Machiner - 2700 units - Sarah', 'New Business', 'Partner', 2570, '', 2570, '-99', '2006-07-21', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('3224aaff-6ff4-43a9-d3a7-438dfc841364', '2006-06-21 01:00:00', '2005-11-30 20:21:41', '1', 'sarah_id', '1', 0, 'Wheeler-Irvin Machiner - 2700 units - Sarah', '', 'Web Site', 2570, '', 2570, '-99', '2006-08-14', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('378eda39-4733-5f01-ab32-438dfcf4ead5', '2006-06-21 01:00:00', '2005-11-30 20:21:42', '1', 'sarah_id', '1', 0, 'Wheeler-Irvin Machiner - 2700 units - Sarah', 'New Business', 'Web Site', 200570, '', 200570, '-99', '2006-08-28', '', 'Needs Analysis', 70, '');
INSERT INTO opportunities VALUES ('3cfcdf80-772f-84cc-9837-438dfc789a56', '2006-06-21 01:00:00', '2005-11-30 20:21:42', '1', 'sarah_id', '1', 0, 'Wheeler-Irvin Machiner - 4000 units - Sarah', 'Existing Business', 'Trade Show', 11070, '', 11070, '-99', '2006-08-13', '', 'Perception Analysis', 70, '');
INSERT INTO opportunities VALUES ('42685bbc-f1b6-9ff9-3e76-438dfc72cfc5', '2006-06-21 01:00:00', '2005-11-30 20:21:43', '1', 'sarah_id', '1', 0, 'Wheeler-Irvin Machiner - 3400 units - Sarah', 'New Business', '', 10570, '', 10570, '-99', '2006-08-05', '', 'Qualification', 90, '');
INSERT INTO opportunities VALUES ('5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', '2006-06-21 01:00:00', '2005-11-30 20:21:43', '1', 'beth_id', '1', 0, 'J & R Green Constructi - 4000 units - Beth', '', '', 14570, '', 14570, '-99', '2006-07-26', '', 'Id. Decision Makers', 85, '');
INSERT INTO opportunities VALUES ('915c9909-f3d5-1d64-0a93-438dfc3a8adb', '2006-06-21 01:00:00', '2005-11-30 20:21:44', '1', 'beth_id', '1', 0, 'J & R Green Constructi - 4000 units - Beth', 'New Business', 'Cold Call', 6170, '', 6170, '-99', '2006-07-31', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('96df835b-ef63-74b1-e8de-438dfc5eac18', '2006-06-21 01:00:00', '2005-11-30 20:21:45', '1', 'beth_id', '1', 0, 'J & R Green Constructi - 1900 units - Beth', 'New Business', 'Word of mouth', 20570, '', 20570, '-99', '2006-08-11', '', 'Qualification', 75, '');
INSERT INTO opportunities VALUES ('9c869162-9446-a520-b5b1-438dfc9ee03d', '2006-06-21 01:00:00', '2005-11-30 20:21:45', '1', 'beth_id', '1', 0, 'J & R Green Constructi - 3400 units - Beth', 'New Business', 'Direct Mail', 1570, '', 1570, '-99', '2006-07-04', '', 'Needs Analysis', 75, '');
INSERT INTO opportunities VALUES ('bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '2006-06-21 01:00:00', '2005-11-30 20:21:46', '1', 'beth_id', '1', 0, 'J & R Green Constructi - 3100 units - Beth', 'New Business', '', 6170, '', 6170, '-99', '2006-07-29', '', 'Perception Analysis', 25, '');
INSERT INTO opportunities VALUES ('d614097b-e2b4-0e27-4c34-438dfc298271', '2006-06-28 01:00:00', '2005-11-30 20:21:47', '1', 'sally_id', '1', 0, 'Green-Stanford Communi - 2400 units - Sally', 'New Business', 'Web Site', 12570, '', 12570, '-99', '2006-08-19', '', 'Qualification', 45, '');
INSERT INTO opportunities VALUES ('dba2f7c1-6059-3075-8751-438dfc8a9776', '2006-06-28 01:00:00', '2005-11-30 20:21:47', '1', 'sally_id', '1', 0, 'Green-Stanford Communi - 3100 units - Sally', 'Existing Business', 'Employee', 11070, '', 11070, '-99', '2006-08-19', '', 'Negotiation/Review', 75, '');
INSERT INTO opportunities VALUES ('e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-06-28 01:00:00', '2005-11-30 20:21:48', '1', 'sally_id', '1', 0, 'Green-Stanford Communi - 1900 units - Sally', 'Existing Business', 'Cold Call', 45570, '', 45570, '-99', '2006-09-14', '', 'Proposal/Price Quote', 85, '');
INSERT INTO opportunities VALUES ('1f6e0320-9a78-7391-0965-438dfc2869a6', '2006-06-28 01:00:00', '2005-11-30 20:21:49', '1', 'sally_id', '1', 0, 'Green-Stanford Communi - 1900 units - Sally', '', 'Public Relations', 10070, '', 10070, '-99', '2006-08-07', '', 'Proposal/Price Quote', 60, '');
INSERT INTO opportunities VALUES ('24da6765-5f81-e6d5-66ee-438dfcbfb29b', '2006-06-28 01:00:00', '2005-11-30 20:21:50', '1', 'sally_id', '1', 0, 'Green-Stanford Communi - 4100 units - Sally', 'New Business', 'Other', 200570, '', 200570, '-99', '2006-09-07', '', 'Value Proposition', 50, '');
INSERT INTO opportunities VALUES ('3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', '2006-06-28 01:00:00', '2005-11-30 20:21:50', '1', 'beth_id', '1', 0, 'I & O Ritchie Electron - 4100 units - Beth', '', 'Existing Customer', 5970, '', 5970, '-99', '2006-07-29', '', 'Value Proposition', 75, '');
INSERT INTO opportunities VALUES ('88c3e076-a7f7-fbe7-1257-438dfcba16c9', '2006-06-28 01:00:00', '2005-11-30 20:21:51', '1', 'beth_id', '1', 0, 'I & O Ritchie Electron - 2600 units - Beth', '', 'Word of mouth', 5870, '', 5870, '-99', '2006-08-07', '', 'Perception Analysis', 90, '');
INSERT INTO opportunities VALUES ('8e2f0017-38f9-c5e7-e171-438dfc5fa424', '2006-06-28 01:00:00', '2005-11-30 20:21:52', '1', 'beth_id', '1', 0, 'I & O Ritchie Electron - 2900 units - Beth', 'Existing Business', 'Existing Customer', 5670, '', 5670, '-99', '2006-08-03', '', 'Needs Analysis', 35, '');
INSERT INTO opportunities VALUES ('93a63e37-b001-940f-5031-438dfcd9d735', '2006-06-28 01:00:00', '2005-11-30 20:21:52', '1', 'beth_id', '1', 0, 'I & O Ritchie Electron - 3300 units - Beth', 'New Business', 'Self Generated', 1470, '', 1470, '-99', '2006-07-10', '', 'Qualification', 80, '');
INSERT INTO opportunities VALUES ('9949ac7e-609f-2535-92c2-438dfc286434', '2006-06-28 01:00:00', '2005-11-30 20:21:53', '1', 'beth_id', '1', 0, 'I & O Ritchie Electron - 3100 units - Beth', '', 'Direct Mail', 5770, '', 5770, '-99', '2006-08-22', '', 'Perception Analysis', 80, '');


--
-- Data for Name: opportunities_audit; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO opportunities_audit VALUES ('eaa71cac-7d26-e1fd-0225-438dfc8cce07', 'a9130d4f-4b18-75b1-a60e-438dfb3e91ab', '2002-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f13fcec7-8c59-f4ef-84b8-438dfc0c2c55', 'a9130d4f-4b18-75b1-a60e-438dfb3e91ab', '2002-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba10e29-0e5b-7c94-c7f7-438dfc6382a0', 'a9130d4f-4b18-75b1-a60e-438dfb3e91ab', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a43006fa-060d-2432-ec15-438dfc1972d8', 'a9130d4f-4b18-75b1-a60e-438dfb3e91ab', '2002-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14eada3d-f0c6-0195-30dc-438dfc413137', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-11-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c3580e4-5cbd-1578-9700-438dfc1b9c02', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22e43671-4338-37d5-d25c-438dfca6d3f5', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2959fdb7-84ee-2e10-b391-438dfcfabd50', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2feaca43-b4d1-bcd2-5e04-438dfc34e317', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36822cad-5064-985e-70fa-438dfc7bb3e9', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-12-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d08efdb-29b8-6ea9-85b8-438dfc3c4863', 'acc0cd10-2955-e023-16a6-438dfb756fac', '2002-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4824394c-7ee3-4c32-cc62-438dfc87c392', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', '2002-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f69056f-d999-33ab-1871-438dfc529f6f', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', '2002-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55fccbb8-aeb0-5f6e-66d1-438dfc6583a1', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', '2002-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c7ae5f4-cf02-01e4-7aff-438dfc6177a2', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', '2002-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('633029a0-8c99-d039-bd5b-438dfc5627ec', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', '2002-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e013791-1e85-5bac-dd39-438dfc5add24', 'b508b238-98b3-b241-af76-438dfbcfe97a', '2002-11-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754a9864-2390-548f-bfd3-438dfc7625b6', 'b508b238-98b3-b241-af76-438dfbcfe97a', '2002-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bdc1786-789b-c936-5143-438dfc9cbb53', 'b508b238-98b3-b241-af76-438dfbcfe97a', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('825c84db-0f16-1492-a181-438dfc33046a', 'b508b238-98b3-b241-af76-438dfbcfe97a', '2003-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9329621e-f555-bc30-004d-438dfcd3f63d', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', '2002-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a0d62f8-d0c9-7b8b-a0aa-438dfc31811c', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', '2002-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09a8f43-8ed9-c38b-2aba-438dfc99ce71', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', '2002-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a74050ba-9beb-91b7-3697-438dfca115d2', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b055f52a-545b-91a1-20f2-438dfc1a2a49', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', '2003-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1d63ee6-1891-f673-c39f-438dfcd3ae7e', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2002-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8636235-1b65-0b17-5fef-438dfce4275d', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2002-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cef5a986-2bd1-0f61-31b8-438dfcf07816', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2002-12-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d73378-3273-cc33-6658-438dfc2764e4', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2002-12-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc84ea29-0a28-f4ac-9ced-438dfc8771cd', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2003-01-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e30de14e-1ac2-0c9d-7b0d-438dfce4d470', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2003-01-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e99b3030-59bb-de48-b1cb-438dfcd6d99c', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', '2003-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9200429-18ab-668a-e3af-438dfcb5ffde', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', '2002-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83690a91-c8a6-3a85-08fb-438dfc4849d7', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', '2002-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec0f00c2-b3b1-2934-a8dc-438dfc2ca7dc', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15553fa9-0ffc-3ca5-b4b9-438dfc37a35e', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1be011f3-4064-6a72-8550-438dfc1d9687', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', '2003-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26e22ea1-5c8b-4c17-a38b-438dfce159c2', 'f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3073ad-381b-96bf-23a6-438dfcbf7e6a', 'f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34c4c8da-0cef-dc42-9a5f-438dfc8b1605', 'f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b5d1448-24fd-9dab-f169-438dfc8410ff', 'f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41e325e9-8f56-a2e2-1f11-438dfcadd21a', 'f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48637db7-39be-b2a9-1021-438dfcfd0483', 'f28d386f-f2c4-8352-389a-438dfbf326c2', '2002-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e874af-628c-9490-e45f-438dfc63eb98', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60990c03-6dcd-1120-e90e-438dfcad8922', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67255718-c483-a0b8-1d99-438dfcf66f79', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dc0630b-a2b4-f659-0f6a-438dfccc228d', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7456acd6-57ca-f002-0e6d-438dfc4374f2', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-12-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac59566-3720-a316-2606-438dfc013c3b', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', '2002-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('863ae742-e91c-f7d9-7916-438dfc554d6b', '5a480466-7328-4a1c-e7c9-438dfbd42012', '2002-11-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d8e8960-b27b-006d-57cf-438dfc97638a', '5a480466-7328-4a1c-e7c9-438dfbd42012', '2002-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942784ff-d557-326d-9d67-438dfc2a9478', '5a480466-7328-4a1c-e7c9-438dfbd42012', '2002-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ae82894-b9a5-7d29-539e-438dfc697348', '5a480466-7328-4a1c-e7c9-438dfbd42012', '2002-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a16f7998-e835-3360-6565-438dfcf1f0b9', '5a480466-7328-4a1c-e7c9-438dfbd42012', '2002-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b539e7f5-7831-ad99-26c7-438dfcc590c4', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd9978d-8f11-0582-8e22-438dfccb4f9c', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25de297-2901-357d-1a84-438dfc6c3c4e', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8dab53c-f124-1202-5588-438dfcd1d46a', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf78e6bc-3ec3-c0b7-2e8c-438dfcd9a432', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-12-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d611417a-674f-72b4-f0e8-438dfc77f76a', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-12-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc89995b-a32b-f253-9c11-438dfc1ba376', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', '2002-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e84f82d4-7cbc-031b-334a-438dfc326a5a', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-11-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efb4ee44-17f1-89e2-de88-438dfcef7d26', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('222c0800-0ca0-c650-4cdb-438dfcec2ec8', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b220cc9-cd28-eab1-6447-438dfc40dfb2', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3b804a7-6a73-561f-0600-438dfc0b6392', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15d51ec9-dcca-b0e7-d1d4-438dfc4620cf', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c567ce4-eecd-00f7-4fbb-438dfc3f0307', '203816d6-65e8-3473-1d32-438dfbef4cdb', '2002-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e4a31e1-8648-c8a1-a13b-438dfc186e94', '24721704-517e-7405-f8d2-438dfbdfa046', '2002-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34f29cf3-29aa-636d-20e5-438dfc5f66e0', '24721704-517e-7405-f8d2-438dfbdfa046', '2002-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b873460-337e-9c37-abd8-438dfcd05e16', '24721704-517e-7405-f8d2-438dfbdfa046', '2002-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41ea55e0-efac-df65-6976-438dfc2c4bbb', '24721704-517e-7405-f8d2-438dfbdfa046', '2002-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5365ab5a-57d4-ddf1-124e-438dfc310809', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59f48836-ce91-eeb0-99f9-438dfc23e840', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60898bc6-bba1-a7be-b2f6-438dfc85bfd4', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67260b53-bc34-2289-5b10-438dfc0410e0', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dbab645-03d9-1267-ada2-438dfc0667e5', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('744688b8-0be2-4113-461a-438dfc13c210', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aba181d-be6a-b39d-40bb-438dfc01e450', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', '2002-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cde3aa4-bb77-f949-4af8-438dfc209496', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9360a447-2ccc-159d-2c3b-438dfc4e9596', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a33adf9-64b8-0b39-20ff-438dfcbd34c1', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1231cc6-4b7e-61e7-9f3a-438dfcfb3df0', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7af89fe-a722-0d6b-577f-438dfc164a2c', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0bf9068-a2f2-9ef1-9748-438dfcdcc8ca', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-12-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b75b5c92-34fa-0cfe-a070-438dfcb9bd65', '2d8c4adf-acdc-919c-0940-438dfb522c7a', '2002-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a61f22-8e27-5fe5-4988-438dfcb4cd25', '43d71a67-04d7-d4db-7144-438dfba4f817', '2002-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03d87f3-a87e-a311-420e-438dfc14ca76', '43d71a67-04d7-d4db-7144-438dfba4f817', '2002-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6c453cc-745e-843c-394a-438dfc828bb1', '43d71a67-04d7-d4db-7144-438dfba4f817', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd460888-021d-baf9-8a87-438dfc327070', '43d71a67-04d7-d4db-7144-438dfba4f817', '2002-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8883014-592a-dff8-dd9e-438dfc804585', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-11-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01829b5-f4c6-33f3-0a7e-438dfc7f97d8', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2949003d-8e72-1e40-7d94-438dfce033b0', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d00800-ac24-0584-cb70-438dfcc86af1', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fb4d0716-7a99-a32b-dfc7-438dfc401eb0', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-12-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('164ca906-3d13-b27f-f613-438dfc5160c9', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2002-12-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd7c8a8-30e7-6bf3-a497-438dfc032846', '486a05a5-d58a-3848-3cea-438dfb72e88c', '2003-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f0d6096-8c5b-4fd5-dbc2-438dfc5e346d', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a15cf8-a02d-6471-375e-438dfcf59faa', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c3bc936-be09-255d-3913-438dfc96b881', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c788e5-dc9a-2480-084c-438dfcb64e41', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49586b0a-cff4-e060-f3d6-438dfc3344e2', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-12-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fef5313-1432-3a46-fe7a-438dfca62c4c', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', '2002-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bceb0ff-e354-cc68-b524-438dfc68afaf', '516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', '2002-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63446b26-b0b3-d2a9-6a83-438dfc7f3633', '516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', '2002-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69e28518-a601-b795-421f-438dfc0e92f9', '516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', '2002-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70688a7d-ce7b-0bc1-4180-438dfc2880f7', '516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', '2003-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81bd738e-1e59-b20b-8919-438dfce4ca7e', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2002-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('885c72d8-cb6d-382a-8898-438dfc84f1f7', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2002-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec97f73-9e27-d694-6a61-438dfca5843c', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2002-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9559bf88-7586-036e-f7e3-438dfc6c201a', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2002-12-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c3c64b6-ce46-5c8a-0eff-438dfc7ebb6a', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2002-12-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ad1415-17d6-b850-abc3-438dfc69b851', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', '2003-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a57ac7-0647-d7f2-bccc-438dfc78be34', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be215c01-9333-f7be-ba60-438dfcd0e00a', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4f99d58-5164-a38c-b65a-438dfc7d6088', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbd78623-a705-4f7f-4db7-438dfc64ab8c', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d28e9e26-1571-3903-9d6a-438dfc0bf8cb', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-12-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d908a287-7324-8013-97ba-438dfc2037f0', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', '2002-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5248e49-b216-746a-90d4-438dfc58b9dc', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2002-11-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec740c0b-19ba-12ae-88a2-438dfccd78b0', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2002-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f30137b3-2463-8a48-bde7-438dfcde2bcb', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2002-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('567a0bd2-5f03-ff86-22e5-438dfc13076c', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2002-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfd00302-b3b7-19d0-d1f1-438dfc8d125e', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2003-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12828ebc-fb19-31cd-d948-438dfcc60cd6', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2003-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('190c013c-e422-6bae-113c-438dfce780e6', '6e50a508-7d24-612a-25e8-438dfb2be60c', '2003-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b861ac0-70c0-0378-9cd3-438dfc5cc777', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '2002-11-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32204f1e-4ac5-f889-34e2-438dfc0d4045', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '2002-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38abd912-b318-cfd9-43bc-438dfcd4bccc', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '2002-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2ed6af-19d8-1c40-f647-438dfcf8fca9', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '2002-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45aec151-9c5e-1384-64cf-438dfc2f02ab', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', '2002-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57bfaabd-48ab-f426-db37-438dfcfd9ed6', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e4225e2-63ca-67e3-21dc-438dfc83b209', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('650a3045-f22f-8344-0312-438dfcf2c980', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b90902e-3ea9-8c0d-4848-438dfc751f1a', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('721ccd91-bbf1-2c75-5a93-438dfcd2e713', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-12-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a6d562-4ff4-2935-3f85-438dfc47fab1', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-12-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f25f0db-3a77-cfd4-35a8-438dfc722a38', '76bc32c0-5b68-9fda-919b-438dfbb2872f', '2002-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f73be0-2718-c9b9-19c3-438dfc41c607', '7ae44450-386c-2247-2db3-438dfbba06c7', '2002-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98952025-9b64-5cda-9948-438dfcf78d7f', '7ae44450-386c-2247-2db3-438dfbba06c7', '2002-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f60783d-80de-27f3-74ef-438dfc8804be', '7ae44450-386c-2247-2db3-438dfbba06c7', '2002-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5e3e1fe-a8dc-7414-ce00-438dfc8fef90', '7ae44450-386c-2247-2db3-438dfbba06c7', '2002-12-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6742e5-c850-486f-68f8-438dfce7b4a4', '7ae44450-386c-2247-2db3-438dfbba06c7', '2002-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59c4096-f629-9e77-a5de-438dfc1060cb', '7ae44450-386c-2247-2db3-438dfbba06c7', '2003-01-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc1d08c8-6ffe-b290-bb6e-438dfc87d97a', '7ae44450-386c-2247-2db3-438dfbba06c7', '2003-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf137b00-8c2d-0660-848e-438dfc318bec', '9170671e-56a0-38f8-19e1-438dfb206eb4', '2002-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d597383d-f979-3e83-6d70-438dfc30f334', '9170671e-56a0-38f8-19e1-438dfb206eb4', '2003-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc1e6512-046e-bc37-bbf0-438dfc72796e', '9170671e-56a0-38f8-19e1-438dfb206eb4', '2003-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e29f5072-31ea-cd17-3838-438dfc5eefc8', '9170671e-56a0-38f8-19e1-438dfb206eb4', '2003-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dd00c1a-36c1-8f4e-1e56-438dfc7e8426', '95ac2580-18f0-fc28-3248-438dfbf51dce', '2002-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e19042e-c6a0-f346-25bb-438dfce1568e', '95ac2580-18f0-fc28-3248-438dfbf51dce', '2002-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d72204fe-a7f7-aa87-bd1c-438dfcabe587', '95ac2580-18f0-fc28-3248-438dfbf51dce', '2002-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1401b648-ec96-ed59-2a50-438dfc32c038', '95ac2580-18f0-fc28-3248-438dfbf51dce', '2002-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8f36cc-240c-699f-7381-438dfc523846', '95ac2580-18f0-fc28-3248-438dfbf51dce', '2002-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd747e3-7dc2-cfb2-9361-438dfc443888', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('336b7417-fc08-e8b1-3cde-438dfcf4d1e5', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39fc5525-2ae2-7469-d803-438dfcacee9d', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40826985-3875-9d16-e34b-438dfc096c31', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47178f0a-8cdc-1419-af6f-438dfc753aea', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8d8087-fa2c-eb5c-8582-438dfcabdfdd', '99f50e68-04b8-9df7-9f9a-438dfbb52769', '2002-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a010ef6-cbec-1b97-c93b-438dfc4382a7', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61436797-810e-5f2c-eb9f-438dfc28ffdc', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67eb18f7-3a7a-fa83-75dd-438dfcf8f45a', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7d4038-2b13-d703-7fb6-438dfc153553', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74efd1e6-ffb6-736f-0743-438dfc4a0329', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b84ce21-f553-b366-86b6-438dfc65f143', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-12-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81fe72d2-0d5e-d490-842e-438dfc8bb905', '9ef1eb6a-311a-5042-aa27-438dfbf49362', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e672c89-b799-391f-a722-438dfcddc98d', 'a31e15c3-17c9-985d-4717-438dfb286df2', '2002-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95c0650c-f7fc-c9a8-4de2-438dfccfea48', 'a31e15c3-17c9-985d-4717-438dfb286df2', '2002-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7496edd-92d2-923e-c422-438dfcee6f7f', 'a31e15c3-17c9-985d-4717-438dfb286df2', '2002-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdc1238b-e335-3875-d35f-438dfc0ab8df', 'a31e15c3-17c9-985d-4717-438dfb286df2', '2002-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c456748c-19f6-d14a-eda6-438dfc48f5d7', 'a31e15c3-17c9-985d-4717-438dfb286df2', '2002-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cae747a9-2c77-1d13-b009-438dfc7bc524', 'a31e15c3-17c9-985d-4717-438dfb286df2', '2002-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6f4be90-5ffd-3383-1884-438dfca80107', 'b7a13091-d708-3182-f773-438dfbf99df7', '2002-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de3e13ad-bb18-4ba5-a567-438dfc814f3b', 'b7a13091-d708-3182-f773-438dfbf99df7', '2002-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d4c946-ac16-5bd9-51bf-438dfcfad5cd', 'b7a13091-d708-3182-f773-438dfbf99df7', '2002-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb601bb1-958e-47b6-b9cd-438dfc849023', 'b7a13091-d708-3182-f773-438dfbf99df7', '2002-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e22c8c-8944-eaf4-0546-438dfcc34553', 'b7a13091-d708-3182-f773-438dfbf99df7', '2003-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d400e1-9adf-496e-0f2b-438dfc5b9306', 'b7a13091-d708-3182-f773-438dfbf99df7', '2003-01-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae3203ef-f5d3-b77f-1bce-438dfc33cdf8', 'b7a13091-d708-3182-f773-438dfbf99df7', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dc25728-19ef-61c7-9869-438dfcfe4b5a', 'bca6c204-1065-70b5-8bf3-438dfb2d66ae', '2002-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2449cc18-bbbb-f5f1-d5bd-438dfcc283e4', 'bca6c204-1065-70b5-8bf3-438dfb2d66ae', '2002-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ad275b9-ab12-f62d-78ac-438dfc4dec50', 'bca6c204-1065-70b5-8bf3-438dfb2d66ae', '2002-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('314f92ed-f1f1-7e20-5a81-438dfceef017', 'bca6c204-1065-70b5-8bf3-438dfb2d66ae', '2002-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f684b3-9138-d080-4b6c-438dfce114e1', 'c0e36b29-feff-f1ec-90c4-438dfb968255', '2002-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4af6813f-23de-36a1-9644-438dfcdab0c9', 'c0e36b29-feff-f1ec-90c4-438dfb968255', '2002-12-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519f6aec-00df-75d6-b55d-438dfca12726', 'c0e36b29-feff-f1ec-90c4-438dfb968255', '2002-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58414722-5e34-5263-7e2b-438dfc931a5f', 'c0e36b29-feff-f1ec-90c4-438dfb968255', '2003-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eefcfc5-fbeb-845d-1af9-438dfc3c0597', 'c0e36b29-feff-f1ec-90c4-438dfb968255', '2003-01-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65b3e850-2366-2061-4d9e-438dfc253275', 'c0e36b29-feff-f1ec-90c4-438dfb968255', '2003-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7963f88d-f509-0044-0e47-438dfccf9ca3', 'c514a192-eec2-7334-322a-438dfb27c098', '2002-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8001d9bf-7975-b6b8-0bd7-438dfc4fc104', 'c514a192-eec2-7334-322a-438dfb27c098', '2002-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b1bba7-9ea4-94d7-e33d-438dfc6bc939', 'c514a192-eec2-7334-322a-438dfb27c098', '2003-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d55d76c-118e-14e2-ffb0-438dfc07df5b', 'c514a192-eec2-7334-322a-438dfb27c098', '2003-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e653b9-7f1e-d77b-ac1d-438dfcd51bf9', 'c514a192-eec2-7334-322a-438dfb27c098', '2003-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a118248d-d05e-d0c9-0101-438dfc1f1b91', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2002-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a86898c2-7534-b3f7-4cae-438dfc86d031', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2002-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b10a7784-4d3a-4e9c-5116-438dfcd2eb1e', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2002-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b83cf194-0b63-9e6f-5d64-438dfc4d12b1', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2003-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beb8358a-3c1e-3ef0-d3be-438dfcf8d2e9', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2003-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c52ba96b-d0a4-08d4-c723-438dfccc2363', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', '2003-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8351b75-d386-b6d8-81ad-438dfc682b10', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec4ddd7-05d5-d98d-6f70-438dfc6749e0', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e54278fe-fa9a-5faa-b82b-438dfc08f357', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb9521f-f7e9-a5e8-9800-438dfcc973a4', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f248c1cb-12ca-c710-2315-438dfce61846', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a5a030e-e039-b8f6-d7eb-438dfcb87540', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1d80107-896e-f1ce-d51e-438dfc2c7bf1', 'de665b39-a857-dd80-84ea-438dfb8dfab5', '2002-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1877f8ef-9381-f25b-ec0b-438dfcb1ac13', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', '2002-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fb88b78-90ab-faf3-8565-438dfc723509', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', '2002-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2641c101-93bd-53b7-0e43-438dfcc2ac74', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', '2002-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd12777-a2e8-2d92-f75d-438dfc910b16', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', '2003-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('336f26ca-6c21-5991-ad4f-438dfcd3f321', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', '2003-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ee6873-438d-4610-b278-438dfc566b7e', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8e93d4-72f3-e3c0-dc14-438dfcf95c23', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2002-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('531d6036-544e-73ea-215d-438dfc1a78ca', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2002-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59a6752a-963a-8a4c-a42c-438dfc8b8663', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2003-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('601fd6d1-010e-fac3-69c5-438dfcf8719f', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2003-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66bc7118-f417-0226-53ca-438dfcb4580e', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2003-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d62b07b-9973-46ac-6582-438dfca63203', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73e05ec7-08e2-4384-19f6-438dfc973830', 'e7d0bb7a-663f-c474-b598-438dfba444f3', '2003-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8146ac1c-6707-14d4-42a8-438dfc8932f0', 'ec0467f2-b5ad-6a64-d2ad-438dfb9600c6', '2002-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e04713e-d1f8-ea5e-3e8e-438dfc28f3c8', 'ec0467f2-b5ad-6a64-d2ad-438dfb9600c6', '2002-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99361fe4-88eb-8bd9-70ff-438dfca10972', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', '2002-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0e1fb68-71b7-0655-db85-438dfcba996f', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', '2002-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a771da41-1596-f332-a00c-438dfce194bf', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', '2002-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07bc2cb-9d0f-025e-d44c-438dfcafd143', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7048e43-23f7-f46c-b967-438dfc9da083', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', '2002-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9386a74-5437-a7ee-000b-438dfc37271d', '105c9214-bb9c-113a-99da-438dfbadd373', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfa3fcac-fb99-9c2e-8834-438dfcf0bdab', '105c9214-bb9c-113a-99da-438dfbadd373', '2003-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d615f97c-a0f1-755f-1b66-438dfc41faf6', '105c9214-bb9c-113a-99da-438dfbadd373', '2003-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc72647a-d5b7-2294-7943-438dfce76ab1', '105c9214-bb9c-113a-99da-438dfbadd373', '2003-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee955965-1f24-79ca-4cb6-438dfcb331e2', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', '2002-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5d006e3-53a7-9c02-8747-438dfce6a9c5', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', '2002-12-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('758e04c7-4177-3cf4-c0b9-438dfcf40acb', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', '2003-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca20891-38e6-652b-40b5-438dfcbfe96b', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', '2003-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('142d249c-921d-bde3-f099-438dfc073964', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', '2003-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d2a162-60ae-f71f-108c-438dfc015342', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-11-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ea0d1d-86b2-ac4f-4340-438dfcf78f3f', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e41fefc-5501-f488-e683-438dfc87f8a7', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d2eb48-30b4-57b1-db4d-438dfc387c92', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b538bff-6451-5683-9620-438dfc88e4ae', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('419d60a7-d4d1-ef9f-8f5f-438dfc728483', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('545e53ef-8f92-e319-96f5-438dfc22c275', '1d044d87-32c8-abcc-ace6-438dfb7ca942', '2002-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac7044f-77fa-abe2-2a07-438dfc4a9017', '1d044d87-32c8-abcc-ace6-438dfb7ca942', '2002-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('611bb576-4a42-b590-6d98-438dfc353bcc', '1d044d87-32c8-abcc-ace6-438dfb7ca942', '2002-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73001f5d-fd56-9b2c-5763-438dfc406915', '214602ee-b95b-3137-3d8c-438dfb5a82c5', '2002-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79691bfb-1ca3-757e-9511-438dfce9c6fb', '214602ee-b95b-3137-3d8c-438dfb5a82c5', '2003-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fc9afd5-97d2-8355-0a15-438dfc9ab9f1', '214602ee-b95b-3137-3d8c-438dfb5a82c5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86421ca2-4445-abf6-8cd2-438dfcd5b048', '214602ee-b95b-3137-3d8c-438dfb5a82c5', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('988ab50b-f5a7-f614-a787-438dfcd549af', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2002-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f214b63-a681-04f0-4ac3-438dfcc9b016', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2002-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5b270e5-3ba3-f575-11b2-438dfcde7b8b', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2002-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac1e1aa4-bcd5-4e4a-699a-438dfca81fac', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2003-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b53980f1-dbfa-c3b0-3b4a-438dfcf8b916', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2003-01-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb6dfd5-9902-d5b5-8de6-438dfc627283', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2003-01-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c22f3181-464d-004f-c5ad-438dfc8c0320', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', '2003-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfc57b6d-1987-7117-2af5-438dfc5bc30b', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2002-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d789e28c-f436-7103-fc38-438dfc99a4e4', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2002-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de036387-c07b-adff-d2c9-438dfc004279', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2002-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e477ff78-9832-04c0-8767-438dfc9a39d9', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2002-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae110d4-759f-19f1-ccd4-438dfca4e721', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2003-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1627a1f-0e5b-84fb-898e-438dfcdaa674', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2003-01-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a200273-ca27-a2ff-6afb-438dfc1b4794', '3a1df0ce-983c-0969-a957-438dfb85a6b1', '2003-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('170a6b44-0acd-09e8-ccef-438dfc3a7a99', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d8ae24d-0e15-cd09-e6f9-438dfcd25803', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f8d924-ef85-3370-cf2f-438dfcf17fba', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a5b546f-43ce-cc71-e0d3-438dfc345232', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30de8729-a882-c4bf-175a-438dfc75b1c6', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-12-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375adbf8-ee70-fa39-bb49-438dfc64889a', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dc654a8-80b0-63ae-2858-438dfcf8ba89', '404edcbc-2e85-0029-90b5-438dfbcdcc16', '2002-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b8cb40f-ec27-c667-72fc-438dfcd4da77', '447dd4e9-2ce3-5968-071c-438dfbe1abfb', '2002-11-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52bdfe40-2f8d-61f0-871f-438dfc00385c', '447dd4e9-2ce3-5968-071c-438dfbe1abfb', '2002-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('638652f2-ac6f-6400-9972-438dfc9f2fca', '4a9f565e-e437-a1b8-16c0-438dfbf75a4c', '2002-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a1dae44-d529-3c60-3335-438dfc59d69a', '4a9f565e-e437-a1b8-16c0-438dfbf75a4c', '2002-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('707dac80-45dc-9dd2-3ef4-438dfc3493c5', '4a9f565e-e437-a1b8-16c0-438dfbf75a4c', '2002-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3bae45-aa7e-0293-070a-438dfc0eac83', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8366f27a-bcac-2784-3cc6-438dfc3769bf', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89f9ab9c-5c9e-c0d0-5ad1-438dfc8d8e08', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9059227f-698c-c0e8-bb8e-438dfc34f2f7', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-12-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d3bec8-60e8-4ba7-5750-438dfc855b8d', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d579a02-a175-f53f-3f8f-438dfc8eabf9', '6289d588-12ac-2777-9b86-438dfbc0b8b7', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2ed71fb-b60e-a364-b873-438dfce73374', '66f6f12f-623d-7a23-a595-438dfb0b3521', '2002-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b98eb165-ea7e-1243-66fc-438dfc0d5298', '66f6f12f-623d-7a23-a595-438dfb0b3521', '2002-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff514d6-1faf-78b1-9e99-438dfcafb50d', '66f6f12f-623d-7a23-a595-438dfb0b3521', '2003-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c647746d-d088-0d02-19f2-438dfc1f14f8', '66f6f12f-623d-7a23-a595-438dfb0b3521', '2003-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d29ce773-a3de-15d8-3778-438dfc892721', '6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', '2002-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daaebd68-b156-5fee-058c-438dfccff891', '6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', '2002-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e11e38c9-dde3-b898-3f3d-438dfc5306f6', '6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', '2003-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e77776aa-8962-b4a0-46c6-438dfcf48cf8', '6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', '2003-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('550c050c-0aa5-6a63-a7b8-438dfc5af901', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bca00134-c934-8a65-d935-438dfc94b0c3', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12433100-0974-e0af-43f7-438dfcbd0bdf', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18c9235d-196a-40d4-6c35-438dfca4d2fa', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f38d808-4f37-bcf9-bdd9-438dfc9c69d7', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25acfe5f-d909-5483-4a43-438dfc06717b', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-11-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c144532-93f4-31eb-c18f-438dfc30f8d4', '70f9fcf3-e464-91c5-b757-438dfb259acb', '2002-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a425fef-facd-6ed8-ab8a-438dfc954803', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('416ccc90-e4ee-7365-771c-438dfc7a74ad', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47d38cc7-5ae9-950b-6285-438dfc7ee352', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e430276-bf11-1d0f-ff67-438dfc2219fe', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54cca319-4fbb-49af-ee54-438dfc84e220', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2390fa-d439-7d19-ed66-438dfce78ea1', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', '2002-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7749e2-c7c3-1abc-2aae-438dfc68ddd2', '8ee9bfa5-4147-1ccb-c605-438dfba19d04', '2002-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74f85e3c-4f25-6a6c-252b-438dfc107366', '8ee9bfa5-4147-1ccb-c605-438dfba19d04', '2002-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b67eddf-8088-26c5-13ba-438dfc5cef0e', '8ee9bfa5-4147-1ccb-c605-438dfba19d04', '2002-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81c96b31-c765-2a96-0134-438dfc800f90', '8ee9bfa5-4147-1ccb-c605-438dfba19d04', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9478adf3-8f15-e319-ce42-438dfc083b41', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ae7e6fa-22fa-7493-7e4a-438dfc70f31b', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1789392-9368-81d1-1efc-438dfc45f8a2', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7e870c0-56d3-0c29-cdab-438dfc9be8bf', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae4a02b3-9c1c-4209-95ed-438dfc56aeba', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-11-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7518e48-020e-4bbe-3d82-438dfc93ad82', '95735786-8211-9acf-0f8e-438dfbf9b1b9', '2002-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c526bb87-beeb-37e5-f9ae-438dfcb68efc', '99be676a-236a-a0a1-22c1-438dfb03ae81', '2002-12-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc65cfd5-0a7e-a76a-8c97-438dfceafb1f', '99be676a-236a-a0a1-22c1-438dfb03ae81', '2002-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2d7ca3c-ee83-9118-b275-438dfcda690f', '99be676a-236a-a0a1-22c1-438dfb03ae81', '2003-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d957dea3-f02b-fe03-9add-438dfc3927c9', '99be676a-236a-a0a1-22c1-438dfb03ae81', '2003-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfb1b254-2a93-a8f5-428d-438dfc75a6d5', '99be676a-236a-a0a1-22c1-438dfb03ae81', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec3904ed-e40e-6273-0839-438dfc59c78c', '9e089f00-5c04-a45f-c0a5-438dfb834c80', '2003-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3468e68-05c6-9f46-4d25-438dfc5b3f0e', '9e089f00-5c04-a45f-c0a5-438dfb834c80', '2003-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1036ede9-c0f4-fe9e-7ee4-438dfc08837a', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16aa1623-65c6-c58b-fcfb-438dfcd6f5c2', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d4e5297-42ea-873e-8378-438dfc0181be', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c3017f-c121-de32-d2fb-438dfcd636c8', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a34dd25-1c8e-f97d-9f57-438dfc5305f0', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-11-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30a1ff71-4484-0fc6-9fde-438dfcbe4942', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-11-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37222398-f382-51ce-9558-438dfcb702ab', 'a2371147-3751-a8db-b434-438dfbd79365', '2002-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b96caa2-ef24-6a2c-7a0c-438dfccd10c6', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5209041d-d4db-406c-c248-438dfcf286df', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58930aae-ee50-9926-e16e-438dfc91376e', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0af320-3081-03fb-83d9-438dfccacdec', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('656bb7fe-01da-c30d-0ec0-438dfc974879', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c03d2d1-c8d5-f77b-7510-438dfc82bc3a', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-12-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72741f2c-a22f-62b5-c2da-438dfc959bcc', 'b8fdd212-b271-2d57-785f-438dfb3292c9', '2002-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80e7fd2b-f96a-d12e-4d8b-438dfcefde05', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', '2002-11-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88288e9c-81a8-8d5c-d1e3-438dfc082b0d', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', '2002-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb076e9-d927-acc0-a39f-438dfc55950e', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', '2002-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('951660d8-f36f-5441-8610-438dfcf270f7', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b8193fb-79fb-03cb-9899-438dfc02a153', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', '2002-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae95ee53-1481-b8bc-c922-438dfcb92318', 'c171d6ae-5139-b31d-1dfc-438dfb8f5a3b', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc3e50e2-f89e-5c5d-d8d6-438dfccb0763', 'c6d9de5c-c0cd-8f81-235b-438dfbf3ce7d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b32517-0e93-1cc9-75f7-438dfc405686', 'c6d9de5c-c0cd-8f81-235b-438dfbf3ce7d', '2002-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da598813-ea67-9825-c74b-438dfc4807cc', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2002-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0dd33f4-c05c-f8e1-a6ce-438dfc93a766', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2002-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e748a6ff-6867-35b7-4bc3-438dfcb35a6b', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2003-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edd0df32-b016-89d0-2e2f-438dfc3cbdc2', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2003-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19c008be-9e6e-75c8-599f-438dfc9146f2', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2003-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67b401c0-3084-f9d2-0327-438dfcb96d4d', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', '2003-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9b8ceb-f6b1-66e0-1ef1-438dfc9a6bf5', 'e0c60e4f-899e-90df-4897-438dfb8f32a1', '2003-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21217fe6-930d-59c2-d6e7-438dfc011b4c', 'e0c60e4f-899e-90df-4897-438dfb8f32a1', '2003-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('279186c0-e7f6-5d73-4b1a-438dfc175852', 'e0c60e4f-899e-90df-4897-438dfb8f32a1', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39cf6faa-4a28-6ba2-e92a-438dfc78e877', 'e50fe650-5a42-e6da-b999-438dfb926894', '2002-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406a5ee9-b5bd-7124-4223-438dfcdb0718', 'e50fe650-5a42-e6da-b999-438dfb926894', '2003-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46e01346-9047-4a7e-cd38-438dfcb13c43', 'e50fe650-5a42-e6da-b999-438dfb926894', '2003-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d415c03-9dfc-6f4b-1077-438dfccd1630', 'e50fe650-5a42-e6da-b999-438dfb926894', '2003-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53a2e3a3-661d-7582-c593-438dfcb9743c', 'e50fe650-5a42-e6da-b999-438dfb926894', '2003-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('612106ad-accd-df30-a12d-438dfc8b1ab7', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', '2002-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6872a84c-4ecd-7373-265c-438dfc00f4d9', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', '2002-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef278e9-5c3e-ebe2-96f2-438dfcac186f', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', '2002-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('756cb23d-989c-a9b7-cea6-438dfcb65efe', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', '2003-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bd2bb28-698f-de99-8604-438dfcdddf9a', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', '2003-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88a667f4-b605-97d6-c4d8-438dfcdf2d5d', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fcd0b02-5e1b-b69f-d97e-438dfcb8a725', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('964ebb9c-fb18-deea-4d8c-438dfcfe2cea', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cebcf5d-c85e-9642-91c8-438dfcc881ac', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a38f733a-beac-7b3d-4c95-438dfc88f674', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f08109-db1e-9a03-d118-438dfc82d202', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2eeeab4-4b40-3656-6c47-438dfcf001f8', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', '2002-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7bcd740-d537-eebf-719e-438dfc9878a4', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', '2002-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce3637bd-5445-b76f-fbc4-438dfc9fcb7f', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', '2002-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4bbc260-8c4e-c576-8d17-438dfcbfab68', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', '2002-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db70aff8-3c5b-45b5-c1fb-438dfca70416', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f12455-4720-f142-3246-438dfcbebb41', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', '2002-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef7217d4-e855-6f23-8318-438dfcece081', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27af02ff-e90a-a4ce-5dba-438dfc1bb6be', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2b0b38-a250-b2c0-7b22-438dfc7fa70f', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f7470c0e-5b63-d0cb-5815-438dfc2046b0', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15d4e8dd-df24-06fc-6085-438dfc2803b1', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c495257-6a82-f262-c286-438dfc004138', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22b5d13d-e97e-dc51-a885-438dfcde4b1a', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372d564a-0742-32d6-30ff-438dfc69a635', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', '2002-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d9aec24-7833-b255-a436-438dfc5c5a95', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', '2002-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440dba90-f519-e2d1-f21a-438dfca040f0', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', '2002-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a754d38-4a6d-8dd4-951b-438dfcd6ac1b', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', '2002-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d235df-f603-6166-a27b-438dfc35fc42', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', '2002-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('649b8e1c-1415-7e76-ddb2-438dfc25db59', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2002-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b064017-b1e9-e9c7-8c96-438dfc503983', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2002-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7211004d-7198-4a7e-f767-438dfc07a70e', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2002-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7881f389-12bc-594d-f840-438dfc9fcf02', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2002-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f06a39f-2f5a-1a7b-8d86-438dfc4ede2d', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2003-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('856bb223-d98b-79be-ca27-438dfcc99d1d', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2003-01-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bcd589e-788a-fb82-832d-438dfc0f431d', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', '2003-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a12cee88-1e1c-5a4f-e03f-438dfc3f78b1', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a78ff26e-8952-2cbe-d176-438dfc66734f', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adfa56f4-c2ae-e725-b3dd-438dfcc4bf31', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6e77a51-7ea7-e535-11b2-438dfc9176af', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd7233fe-39d5-8238-aacf-438dfc57692c', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3da289d-fbde-64d4-006d-438dfc48bd4a', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-11-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca474582-ec86-e1e6-2d8d-438dfc9a9534', '1ecc6128-d97f-6233-282b-438dfb85d241', '2002-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfc9ccef-4196-0d8d-99e5-438dfc081ebb', '23098121-e6f6-eb78-833c-438dfb37a85f', '2002-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e67dfbce-8886-5c0b-30a4-438dfc7c776f', '23098121-e6f6-eb78-833c-438dfb37a85f', '2002-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecf45d3a-00c8-50c2-98a2-438dfcd22b54', '23098121-e6f6-eb78-833c-438dfb37a85f', '2002-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3575911-f1b6-ff58-e8a9-438dfc5e6ecf', '23098121-e6f6-eb78-833c-438dfb37a85f', '2002-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b180f29-ef78-b0a5-3ee0-438dfcf7bae1', '23098121-e6f6-eb78-833c-438dfb37a85f', '2002-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1560ee1-92ab-fb55-0b43-438dfcf545ee', '23098121-e6f6-eb78-833c-438dfb37a85f', '2002-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d13ea0-7799-509f-d90d-438dfc1f6a96', '3a6eac63-b120-c78d-2848-438dfb8d3403', '2002-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('274f0156-d1eb-e372-43cc-438dfc1bf1f7', '3a6eac63-b120-c78d-2848-438dfb8d3403', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dc6f824-aa8f-4b98-3824-438dfc03281d', '3a6eac63-b120-c78d-2848-438dfb8d3403', '2003-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3434aec6-fe4a-eb9b-0675-438dfc549a05', '3a6eac63-b120-c78d-2848-438dfb8d3403', '2003-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a8f86b9-8e95-bf2a-ced0-438dfcece880', '3a6eac63-b120-c78d-2848-438dfb8d3403', '2003-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ea05d2b-cedd-4e3c-9eb3-438dfc72fdc5', '40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('551059e1-2af3-32b1-108f-438dfc634d94', '40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', '2003-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8763cd-8191-bb38-9357-438dfc5de5de', '40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', '2003-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61dc36ca-c3ee-54b9-cf25-438dfc573d40', '40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', '2003-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f2d651c-3a94-69f7-d07f-438dfc02870e', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76542937-4be4-413b-1f68-438dfce0e4e2', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cc401fc-e5f3-a572-cbee-438dfcc84456', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8338d699-bf19-b95e-b2af-438dfccfdb15', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c0059b-6f86-4dc4-e459-438dfc87b4dc', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90254297-bbcb-cabf-98b4-438dfc74a566', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2002-12-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('969619a2-6ac5-85f4-6c8b-438dfc0dbcb5', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', '2003-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5735251-a3ac-ed66-9eb2-438dfc7f2a61', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acbefd1a-df24-e1be-c4aa-438dfc59f1b9', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5f45b2c-52f4-9ab8-fd0d-438dfc875018', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6f8c196-3536-07b5-7122-438dfcf28aba', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd5f4e72-431e-73c1-e627-438dfc1d79bf', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e015ef-3db7-109e-4a05-438dfc4a46be', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea5029cf-1816-f7b0-14de-438dfcca1bc2', '496010ce-3b2e-09f9-c291-438dfb920fd7', '2002-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13903af-68f9-565e-88cd-438dfc2214d1', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1183c1b5-a420-e779-06d5-438dfc8c8741', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f29e4e-ffe8-1804-0f46-438dfcac33d1', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e6b025b-1f32-e58c-05c4-438dfc78ca73', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24db98b4-7ee7-36ac-a66a-438dfc24fdda', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b4febee-5285-c7f3-d4db-438dfcd540b0', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2002-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31b9667d-9705-3c5d-ad07-438dfcd25314', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', '2003-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4729a860-99a7-7b55-2002-438dfc7446b2', '635300f6-3ce1-c18f-26e7-438dfb5eb96e', '2003-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('526fc30f-e95f-69b6-5f28-438dfccccd90', '6917febf-23a4-e165-3f33-438dfb1f0d7a', '2002-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ee3c456-6d4e-42b1-504b-438dfc1ca8b9', '6917febf-23a4-e165-3f33-438dfb1f0d7a', '2002-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6af1e405-2174-aa1f-166d-438dfc765b7c', '6d551148-2345-c48e-6b48-438dfb66bbda', '2003-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('776aff7e-a22f-0ee4-8e3a-438dfc262728', '6d551148-2345-c48e-6b48-438dfb66bbda', '2003-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8987b7e0-6ea3-66fc-cef9-438dfcdc5aed', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2002-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fecd287-c667-0a32-da0f-438dfcc8884c', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2002-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9655d6c6-4059-6264-a812-438dfccbeced', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2002-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cc5cabe-e1b4-b29c-7c25-438dfcde1469', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2002-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a36f6238-0fd7-ede6-ec7a-438dfc77987b', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9de705f-32b7-2844-5039-438dfca6704e', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0382f12-a3b8-6566-af99-438dfc065bb9', '718ac3d7-3e89-c215-2642-438dfbc52fac', '2003-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2864764-9143-9483-9ac4-438dfc8139cc', '75c62ad3-1e26-630b-44fa-438dfbfc20c8', '2002-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cefcf4ff-33ec-002a-d9f8-438dfc0e31e0', '75c62ad3-1e26-630b-44fa-438dfbfc20c8', '2002-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1349fa4-c770-6f3d-ab0d-438dfc5be58e', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7e26284-d1d3-c077-4312-438dfc055ad1', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee534b9d-d289-c99c-f65b-438dfc56eef8', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0000e7f-407e-b6fc-af7c-438dfc444eb8', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('710c0e5d-2ded-6415-110d-438dfcf35cfd', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d86b0019-2bc5-63b4-fdca-438dfcd12624', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e1c1be-98cb-bbd9-b3d2-438dfc66b261', '8a371776-a899-09d3-cece-438dfb7f9c9a', '2002-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29acd998-5536-6081-2813-438dfc828ccc', '900ff1da-ab7e-cae3-b44e-438dfb74b101', '2002-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3020490f-a54f-8378-bad8-438dfc6bd683', '900ff1da-ab7e-cae3-b44e-438dfb74b101', '2002-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('368bf643-6b9e-d7bf-2899-438dfc08573f', '900ff1da-ab7e-cae3-b44e-438dfb74b101', '2002-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d0c09ff-6630-597b-de86-438dfcaa390a', '900ff1da-ab7e-cae3-b44e-438dfb74b101', '2003-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4366fa74-1032-da69-dcc6-438dfc8fdf89', '900ff1da-ab7e-cae3-b44e-438dfb74b101', '2003-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57d1898d-d7d5-2482-7612-438dfc6d30c4', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e39e941-8e58-1bf7-254e-438dfc110912', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a84e66-facb-ca9c-b556-438dfc190c83', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b3e4e4d-75dc-bc76-b437-438dfca3c9d1', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71cde6d0-afd3-ae8b-aa0d-438dfc648a60', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('783c9089-7cf3-ba47-14a1-438dfc1b0b62', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ea2a061-7ead-586e-ced3-438dfcb8b788', '9446d2e6-884e-bf4e-f30c-438dfb167da3', '2002-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94a11aa3-2bd6-dbcf-1dcc-438dfc3e7232', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b318eb0-884c-baf3-4d8d-438dfcfab823', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1cc6ff8-cbf5-e27e-12dc-438dfcf36bb7', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82d609f-4643-c059-5185-438dfc4c51c8', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb0702e-ab53-a8bc-1bc7-438dfc870fa7', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7b2472a-7bec-7812-83fe-438dfc0415fe', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-12-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be455935-4ca7-0bc2-8e4c-438dfc0182f0', '988e857f-0c3c-2092-e6f5-438dfbc16c15', '2002-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d487a9ea-2f33-6c4b-29f6-438dfcbe9906', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2002-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dae83b30-c5e2-2e57-79b4-438dfc6e221b', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2002-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e160d1d0-73f9-c75a-eb7a-438dfcb0db52', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2002-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7e0397a-3e8b-542b-cd0a-438dfcf50b25', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2002-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee5a041e-653d-4a5c-8160-438dfc97d8d5', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2002-12-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa00de3-f483-d290-20a7-438dfc6779eb', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('734502fc-697d-df67-97dd-438dfc947949', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', '2003-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17424109-f7f1-69ef-36f2-438dfcadbcb1', 'b10e08c2-794c-f082-7b90-438dfb013dd8', '2002-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e736c0c-0a23-a5f2-06c3-438dfc1f1818', 'b10e08c2-794c-f082-7b90-438dfb013dd8', '2002-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25073322-9d40-bc6a-6ab2-438dfcec818f', 'b10e08c2-794c-f082-7b90-438dfb013dd8', '2002-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6207cbee-cbb3-9b93-5a02-438dfcad02f5', 'b10e08c2-794c-f082-7b90-438dfb013dd8', '2002-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68f37b03-9888-b535-8886-438dfc90c818', 'b10e08c2-794c-f082-7b90-438dfb013dd8', '2002-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8953b4-5969-aacc-b280-438dfc967555', 'b10e08c2-794c-f082-7b90-438dfb013dd8', '2003-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e985edd-368c-bb35-3b4e-438dfce33ac2', 'b6ed0242-cadc-3043-61e1-438dfb739a47', '2002-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86192998-5733-a332-0cce-438dfcd8a98b', 'b6ed0242-cadc-3043-61e1-438dfb739a47', '2002-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ca80d0e-5cab-2718-56c4-438dfca11486', 'b6ed0242-cadc-3043-61e1-438dfb739a47', '2002-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('933276cf-20ee-27c2-0a83-438dfc1e0299', 'b6ed0242-cadc-3043-61e1-438dfb739a47', '2002-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c2fd79-d782-cf7e-dbcf-438dfce08766', 'b6ed0242-cadc-3043-61e1-438dfb739a47', '2003-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a815a857-2f4c-a69d-5bfa-438dfcc870ed', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2002-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af3d028a-31c2-76f5-c058-438dfc29c6f6', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84f08bc-a7eb-198b-b05b-438dfcddcd0d', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2003-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed4793c-568e-199b-0ac3-438dfc1e71be', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2003-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54c0b3f-ede1-1d3c-00d6-438dfc0fa2cb', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2003-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbacaf02-ef91-e535-b409-438dfc667dd3', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da4d280a-4e18-8047-d76d-438dfc712772', 'bf5252c0-a6e0-1d00-089a-438dfb6f2e8a', '2003-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6daf44a-8d65-6df3-b9bd-438dfcc224dc', 'bf5252c0-a6e0-1d00-089a-438dfb6f2e8a', '2003-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529107ba-3a3f-eb96-305b-438dfcc9301d', 'c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', '2003-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9cb0661-3ab5-e751-a999-438dfc9dcd33', 'c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', '2003-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12089687-58f7-4195-1342-438dfc1e6aab', 'c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', '2003-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1873daa0-350c-bf06-618d-438dfcb0c208', 'c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('265958a8-1cd4-362d-37aa-438dfc07acff', 'd7f5cc35-596b-41a1-77b8-438dfb9ed2b4', '2002-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32e7daee-12d3-957e-1536-438dfcdf40bf', 'd7f5cc35-596b-41a1-77b8-438dfb9ed2b4', '2002-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('452b366d-651c-c6da-fe41-438dfc95b6be', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2002-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b90d030-364e-cf42-6d01-438dfcccdfa7', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2002-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('520930df-aa86-e286-8ea8-438dfcdef23e', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2003-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5874c284-c031-b8a1-79c8-438dfc9cfbce', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2003-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ed53a2e-09fe-d329-0d58-438dfc713cb6', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2003-01-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('653c66d0-df2a-48e9-b82f-438dfc852955', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2003-02-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd4d0c6-bd28-aa79-1336-438dfc2956f5', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', '2003-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c26a354-ca85-5a75-6bdd-438dfcd4924b', 'e21969b7-27b5-0ffb-bb0f-438dfbc51831', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88b11f6b-bc63-bc58-02af-438dfc1e8484', 'e21969b7-27b5-0ffb-bb0f-438dfbc51831', '2002-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0bb54b-ce24-8404-6398-438dfc0e06f9', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2002-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1ade266-6b37-86c6-b37d-438dfc02dd20', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2002-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a822c5dc-8d91-29a8-f37d-438dfc02deda', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2002-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae8a4fc9-3a72-2e97-5d5c-438dfc6f636c', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2003-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b785c182-e65c-69bd-53bb-438dfca3b974', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2003-01-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdfc96ad-fa59-711b-448f-438dfc590aa5', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', '2003-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd80d70a-f02f-f981-bb01-438dfcaac990', 'edf3eaad-908c-143b-4367-438dfb9b177e', '2002-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4b86ef0-88b2-87a6-5e97-438dfc3630bb', 'edf3eaad-908c-143b-4367-438dfb9b177e', '2003-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db3914ff-85e3-00d5-6be4-438dfcc06ac2', 'edf3eaad-908c-143b-4367-438dfb9b177e', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1a677bd-7b11-1f06-47ba-438dfc964409', 'edf3eaad-908c-143b-4367-438dfb9b177e', '2003-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c08be2-85cd-1193-af11-438dfcd3cd2d', 'edf3eaad-908c-143b-4367-438dfb9b177e', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('297f0142-f2e9-c9cb-d860-438dfc71ffee', 'e43d0441-1260-9ae2-8031-438dfbc64692', '2002-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc30668-0346-6f38-f499-438dfc8f71d5', 'e43d0441-1260-9ae2-8031-438dfbc64692', '2002-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104a174a-6b6d-c197-7202-438dfc66e4a1', 'e43d0441-1260-9ae2-8031-438dfbc64692', '2003-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1697d3f9-7fc5-005d-031a-438dfc9be028', 'e43d0441-1260-9ae2-8031-438dfbc64692', '2003-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23be15ee-04dc-1d8e-b420-438dfcdb272f', '14345cd3-280c-5c16-5828-438dfb103a04', '2002-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b047dbe-bff7-5825-8ba3-438dfce9ce6e', '14345cd3-280c-5c16-5828-438dfb103a04', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('317f5f7e-83bc-7207-053b-438dfce01c40', '14345cd3-280c-5c16-5828-438dfb103a04', '2002-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ad2397-c57a-6bd6-5065-438dfc59b261', '14345cd3-280c-5c16-5828-438dfb103a04', '2003-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40293217-ae2a-bcd0-95b4-438dfc54fd25', '14345cd3-280c-5c16-5828-438dfb103a04', '2003-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('541eb9d4-c703-45f0-c443-438dfc4cdf17', '186a5e5b-41b5-3b28-6a5c-438dfbdce751', '2002-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a9449ee-ce96-ebaa-847b-438dfc7f55a5', '186a5e5b-41b5-3b28-6a5c-438dfbdce751', '2002-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6107bf5e-9f27-62d7-42d7-438dfcc777f7', '186a5e5b-41b5-3b28-6a5c-438dfbdce751', '2002-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6763a30b-ac98-8a3d-4b68-438dfcfc0f20', '186a5e5b-41b5-3b28-6a5c-438dfbdce751', '2002-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757f111d-79e1-b68c-a23d-438dfc39da2c', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2002-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cb82236-6064-7e7d-58b3-438dfc5fe42c', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832a6341-25f7-3726-4392-438dfc815196', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2003-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('899a208e-eca1-13bf-d92b-438dfc5cb30b', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2003-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('900289f0-17ed-aadf-7b57-438dfc8d95d3', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2003-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9682ae09-b2ca-bf0a-51c1-438dfcbff72e', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ce73df8-1783-097d-5bbd-438dfc3c8738', '1ca79b01-2912-194e-7c4f-438dfb4028f4', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5ae28cd-3b97-40c4-0c50-438dfcc26c1f', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2002-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc389068-1116-283a-1547-438dfc827f3f', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2003-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2aa4eeb-42e4-4a05-d3e0-438dfcbe1ba0', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2003-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c91eeba7-416f-aff3-ff15-438dfc5fc031', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2003-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfb2becd-6fac-30e4-3f49-438dfc62666f', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2003-02-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d628b441-6088-0df6-f5ad-438dfc11a91c', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc8723d5-7beb-3672-bb98-438dfcc15592', '22be683d-e9c0-cd3c-1270-438dfb89f66b', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3712e78-8fc7-83b8-3689-438dfce2f0b3', '387377fb-84d9-38d3-a9af-438dfb253999', '2002-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b73071c-317e-64e1-463e-438dfcf498a0', '387377fb-84d9-38d3-a9af-438dfb253999', '2002-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1850e8a-d4bd-1590-2b3a-438dfc2e84e1', '387377fb-84d9-38d3-a9af-438dfb253999', '2002-12-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12875726-4a67-40d8-3fbe-438dfcf9fc85', '387377fb-84d9-38d3-a9af-438dfb253999', '2002-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26c54957-7cee-4033-d2a6-438dfc003731', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3d5921-e918-fc6f-c1b8-438dfc8a8362', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2002-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b52565-5f1c-e8f8-0b61-438dfc968568', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a1c90bd-5b39-1f25-a3d3-438dfc82ca7e', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2003-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4094f345-0dee-fd2a-d20b-438dfc308c35', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2003-01-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46f40620-a6a8-7f68-5d25-438dfc80bbed', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2003-02-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d6ae819-da33-f0dd-5036-438dfca68042', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', '2003-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e2aae7c-066d-fbd0-4bd6-438dfcbf605d', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', '2002-12-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6560722d-ae7f-7eb4-1225-438dfc4c3640', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', '2002-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be2bdac-4638-0019-a9f6-438dfc0aa1f7', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', '2002-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72803f60-655d-5bb1-8e6e-438dfcef2cf7', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', '2002-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78d219b4-4390-0a19-889c-438dfcdd7a76', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', '2002-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d6a2f2c-5cab-1e93-76e9-438dfc3559d4', '47357431-a183-45f1-f548-438dfbe9a4b7', '2003-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93fab752-739d-5251-ec0f-438dfc8c95df', '47357431-a183-45f1-f548-438dfbe9a4b7', '2003-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9adcd30c-fb07-f136-8ffc-438dfc0f5977', '47357431-a183-45f1-f548-438dfbe9a4b7', '2003-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b5f61f-24e0-6382-0335-438dfc77784d', '47357431-a183-45f1-f548-438dfbe9a4b7', '2003-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb89911e-1e80-33eb-fe27-438dfcc4810c', '4d6868f7-0a1f-a382-16d2-438dfb782672', '2002-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1fc2563-e5b3-5b0e-e8fd-438dfc574e3b', '4d6868f7-0a1f-a382-16d2-438dfb782672', '2003-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c85e46f4-2aed-03a9-e4aa-438dfc745203', '4d6868f7-0a1f-a382-16d2-438dfb782672', '2003-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ae8281-839f-2928-065c-438dfcf9774a', '6223525b-54eb-05ff-793a-438dfb5aee27', '2002-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcd5b319-f839-1646-8c6c-438dfcf9babf', '6223525b-54eb-05ff-793a-438dfb5aee27', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e350c771-8a8c-f0d2-eb99-438dfc9aa5ef', '6223525b-54eb-05ff-793a-438dfb5aee27', '2002-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9b4d498-7c8a-cd7f-e8f5-438dfca2c47e', '6223525b-54eb-05ff-793a-438dfb5aee27', '2003-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f03c2bde-f10f-c281-aab6-438dfc546bcc', '6223525b-54eb-05ff-793a-438dfb5aee27', '2003-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10858d58-aff0-8b14-a5e8-438dfc315d5b', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2002-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16ed4622-8ec4-1c4b-0321-438dfc669197', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2002-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d6c932d-5f06-fd6c-4b6d-438dfccf7bcf', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2002-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e54f8c-a36d-b91a-7655-438dfc31cf3e', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2003-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a5d4f5f-4f19-d23d-22fa-438dfc101a42', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2003-01-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30bacf99-1c36-39bb-8547-438dfc1baca7', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', '2003-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4107e7f7-7cda-dac5-7a6d-438dfc9556ff', '6aa4d67f-ac50-1131-8922-438dfb68dd72', '2002-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4836cd76-dde6-b989-8e7e-438dfc4b7573', '6aa4d67f-ac50-1131-8922-438dfb68dd72', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eac23e7-7647-8caf-28d3-438dfca17198', '6aa4d67f-ac50-1131-8922-438dfb68dd72', '2002-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('552813f0-1794-f764-6578-438dfc8749e7', '6aa4d67f-ac50-1131-8922-438dfb68dd72', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b966ab2-d2c5-f66d-c5c5-438dfc2f3f4d', '6aa4d67f-ac50-1131-8922-438dfb68dd72', '2003-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('703f0ba9-23e8-75a1-16ce-438dfca5cdd9', '6eea83ce-7902-9ba1-8e71-438dfbed9f13', '2002-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c552dd-1049-a345-1e98-438dfca4ddc9', '6eea83ce-7902-9ba1-8e71-438dfbed9f13', '2002-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3235d2-dc3a-b68e-5824-438dfc722504', '6eea83ce-7902-9ba1-8e71-438dfbed9f13', '2002-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83899239-965a-81dc-4a37-438dfc19735c', '6eea83ce-7902-9ba1-8e71-438dfbed9f13', '2002-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('981e76af-db05-d37a-34c8-438dfc294da7', '76d1a88c-fbb7-ddda-8f0f-438dfbda8592', '2003-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9962c7-f936-8748-b07d-438dfc631ac0', '76d1a88c-fbb7-ddda-8f0f-438dfbda8592', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a51d4c3b-d66b-76eb-ddea-438dfc7ca3cb', '76d1a88c-fbb7-ddda-8f0f-438dfbda8592', '2003-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2a06a75-4aa6-d1f2-77fa-438dfc0dfd65', '909302ac-7ff3-2e03-7564-438dfb170850', '2002-12-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6bc4a8-78bd-6787-1e0e-438dfc58a31a', '909302ac-7ff3-2e03-7564-438dfb170850', '2002-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2e46953-9085-4e00-88f3-438dfc5b444e', '909302ac-7ff3-2e03-7564-438dfb170850', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9504f3a-37ff-2aae-94e7-438dfce03758', '909302ac-7ff3-2e03-7564-438dfb170850', '2003-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfa522b1-6ca0-9c29-4586-438dfc8b7f5e', '909302ac-7ff3-2e03-7564-438dfb170850', '2003-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de1e8ef0-46ef-bbe6-5db0-438dfc9591df', '98aebb7c-d037-424f-1c76-438dfb36b326', '2002-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e562c512-f652-34cb-0846-438dfcc2e5cb', '98aebb7c-d037-424f-1c76-438dfb36b326', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec169c31-2c36-b000-f5ea-438dfc9aa00f', '98aebb7c-d037-424f-1c76-438dfb36b326', '2002-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f27ade1e-c6c9-0686-ec8c-438dfcd75bf5', '98aebb7c-d037-424f-1c76-438dfb36b326', '2003-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b41079a-a25b-a260-96b5-438dfc69d256', '98aebb7c-d037-424f-1c76-438dfb36b326', '2003-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1948631d-ce0e-7d5d-5617-438dfc50ac9b', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fba3476-4873-00c0-5306-438dfc8c5b6c', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2635a854-12d6-c088-7cf9-438dfc486b20', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cafaad2-a4e8-bea7-1ad9-438dfcfaec1a', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('332238a7-56c9-2173-143b-438dfcfb785a', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3995ef77-3eae-f7c4-811f-438dfc75d7d0', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('401e02ca-0fe4-cbe3-4f8f-438dfcbdc900', '9cf1c693-d709-0a02-70b9-438dfb1ad045', '2002-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51847ecf-6291-7d73-9a93-438dfcb6d0aa', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '2002-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b52e1c-df01-d204-6fc3-438dfcdbdd44', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f19fb64-3358-5257-0e3a-438dfc231b72', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '2002-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6596de7c-f61a-f3b6-ea88-438dfc5793cb', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '2003-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6becb32f-697a-0695-d977-438dfce110e8', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', '2003-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ca4d91-9d1b-15b1-ec01-438dfc0c4f00', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2002-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8745b9a9-608a-ac64-4291-438dfcf07bd6', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2002-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8db32c63-3ed9-b50f-6c61-438dfc018426', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2002-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94131a58-5302-b59c-e186-438dfc92a225', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2003-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8dc873-2311-8f27-f78b-438dfc71ba3d', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2003-01-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a12c6d40-cfd3-3f86-f283-438dfc589463', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7916217-ea11-5904-1726-438dfc4b0da6', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', '2003-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd242cc6-9859-8830-dfdf-438dfcdaa1eb', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2002-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c45cc113-4db7-8945-cecc-438dfc392ed8', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cac705c7-2fca-8b91-04ea-438dfc58dbe3', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2003-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14c005c-c081-7dec-b874-438dfc1b0b88', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2003-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c86981-89a2-fe93-aac8-438dfc32606a', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2003-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2f2378-f416-4886-1078-438dfc64a0b3', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2003-02-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4934e56-2298-cd25-8fb8-438dfc44082a', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', '2003-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7297098c-1c3a-1c1a-c7d3-438dfc65c7ca', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da7e0d9a-ff05-ddc4-92e1-438dfc95f158', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('140854a4-bd97-424c-f515-438dfc9df838', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', '2003-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aa3a444-8c52-070f-dd5c-438dfc10ddc5', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', '2003-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21061ce9-563b-adec-64e2-438dfca3010e', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', '2003-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c13403-eb90-c456-21a9-438dfc6185a9', 'c436b267-d756-178a-fd78-438dfb644921', '2002-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d32e525-0b5c-5468-d4d2-438dfceddad3', 'c436b267-d756-178a-fd78-438dfb644921', '2002-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43af4063-3d83-a403-cf88-438dfc4df624', 'c436b267-d756-178a-fd78-438dfb644921', '2002-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a1a2519-fc6c-9deb-b9bd-438dfc18b52e', 'c436b267-d756-178a-fd78-438dfb644921', '2002-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508a6e4a-2ce0-9e6c-32bb-438dfc2b1ab7', 'c436b267-d756-178a-fd78-438dfb644921', '2002-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57033f7e-b687-b04f-5407-438dfcdb4ed7', 'c436b267-d756-178a-fd78-438dfb644921', '2002-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6de82913-c5e4-119c-3da6-438dfc49aa13', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2002-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('746881f8-3e39-2ee4-074e-438dfcf22e2f', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad0d866-4255-1097-a98b-438dfcbc0fdb', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2003-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81410dab-584c-f2ed-4f87-438dfc3b6e00', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2003-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ac6b04-262d-1bc7-4d17-438dfc3af007', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2003-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e204e24-d9eb-b2b8-bd5c-438dfc9d4ac1', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('947b5e2a-f957-9499-e725-438dfcac2d0c', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', '2003-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6532b10-8aa1-0c9a-1136-438dfc67a87d', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2002-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad86fd6e-2c9b-abc7-1861-438dfc334989', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2002-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b680338d-c1c8-b8bc-8967-438dfc5babe5', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2003-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcf69d1c-1d91-1d1a-d4e1-438dfc20d0d2', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2003-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3716d76-1d03-bdd7-b5bb-438dfc5e9a2b', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2003-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9e831f4-a090-adcc-509f-438dfc186c20', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2003-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03703d9-9d0c-8eba-7ffe-438dfccb4cb1', 'ceb480e7-64a6-9afb-149d-438dfb573a37', '2003-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e75be752-8438-2541-15d0-438dfce2fe1a', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee5379e7-7a9c-0773-1276-438dfca4e033', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54005e0-d4c5-d0f9-1990-438dfc7774fc', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b2002a-6089-4906-271b-438dfcd290e4', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddce0114-22a3-197c-bbbb-438dfc79f69a', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14512e8a-fcfe-0a39-7bae-438dfcc4c9a7', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aae4dc9-0b64-7475-d556-438dfc120920', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', '2002-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32bc754b-a5f1-0bbb-e225-438dfc49d869', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('393156ea-d3b8-f823-e321-438dfc667dbd', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa36a4f-e1c1-6264-767c-438dfc3a3658', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46265ccf-ba5b-5fd0-bd1f-438dfc3b3941', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c902fec-4439-31c8-bd21-438dfce0210a', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52fc20b8-af7a-4fd9-0048-438dfc69129a', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', '2002-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a251c3c-4780-a7ae-1d0c-438dfc3094d5', 'ec00f476-445b-3716-6189-438dfb0f4916', '2002-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c58c20-d411-7595-1fbc-438dfc9785a4', 'ec00f476-445b-3716-6189-438dfb0f4916', '2003-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7735c49a-ddea-fff9-4ad7-438dfcbb0e25', 'ec00f476-445b-3716-6189-438dfb0f4916', '2003-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d96e88d-226b-6f0a-1a02-438dfcc3dc67', 'ec00f476-445b-3716-6189-438dfb0f4916', '2003-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a158dcf0-7494-3aed-920c-438dfcc566c0', 'ec00f476-445b-3716-6189-438dfb0f4916', '2003-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7ccafb4-f3fd-01a7-0307-438dfcb605bf', 'ec00f476-445b-3716-6189-438dfb0f4916', '2003-01-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae2c9122-bf1e-59f1-8c01-438dfc655e66', 'ec00f476-445b-3716-6189-438dfb0f4916', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4bf5de2-47d7-9a1e-2532-438dfcec201a', 'f0310549-81f9-63c9-f827-438dfb2b3a30', '2002-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbf1f14a-51f0-024a-dc94-438dfc42f99e', 'f0310549-81f9-63c9-f827-438dfb2b3a30', '2002-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2793cc9-4182-ccc2-ef7c-438dfc649c8d', 'f0310549-81f9-63c9-f827-438dfb2b3a30', '2003-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8f9af24-3db9-ec53-8ac0-438dfc4aebca', 'f0310549-81f9-63c9-f827-438dfb2b3a30', '2003-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df51ad9d-2c45-6255-5a31-438dfca4045b', 'f0310549-81f9-63c9-f827-438dfb2b3a30', '2003-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee5d04d5-af2c-90ee-80a2-438dfc69e568', '578009ee-5941-4ccc-4d1f-438dfbfbc463', '2003-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c3b0800-f750-a89d-2b7f-438dfcb8174c', '578009ee-5941-4ccc-4d1f-438dfbfbc463', '2003-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834a0eb1-b060-deaa-ec92-438dfcfa344e', '578009ee-5941-4ccc-4d1f-438dfbfbc463', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9a40040-cfc5-13ab-e55a-438dfca1f95d', '578009ee-5941-4ccc-4d1f-438dfbfbc463', '2003-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ca17708-7f54-1f11-230e-438dfccffa07', '150bdc7c-b627-0aba-209e-438dfb16a02f', '2002-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23ce27d1-359e-085e-5918-438dfc84cacc', '150bdc7c-b627-0aba-209e-438dfb16a02f', '2003-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a5086e1-6914-dfd0-028e-438dfca64140', '150bdc7c-b627-0aba-209e-438dfb16a02f', '2003-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c4e88c-2d2f-6a74-7263-438dfc4b4a60', '150bdc7c-b627-0aba-209e-438dfb16a02f', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('373b0121-e82b-75c0-fa3c-438dfce22053', '150bdc7c-b627-0aba-209e-438dfb16a02f', '2003-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c7da224-1e13-6689-f3d9-438dfcdc6324', '19512522-71ad-e96c-716b-438dfbfa6eca', '2002-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52f752fa-4fbb-344e-c23a-438dfc30a1d2', '19512522-71ad-e96c-716b-438dfbfa6eca', '2002-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59697525-52fc-9ea4-f848-438dfc25da26', '19512522-71ad-e96c-716b-438dfbfa6eca', '2002-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fdb61e6-a014-f608-4e0d-438dfc452fa3', '19512522-71ad-e96c-716b-438dfbfa6eca', '2003-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6632aef0-f53b-ad69-3a3b-438dfc6edea7', '19512522-71ad-e96c-716b-438dfbfa6eca', '2003-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ca16942-8b64-7b6b-6ece-438dfcda38a8', '1fb93fad-bf04-f712-1758-438dfb14531a', '2002-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('830a5911-0ddb-ab19-2207-438dfc0b961a', '1fb93fad-bf04-f712-1758-438dfb14531a', '2002-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('897ea5de-227d-c9a2-3319-438dfc575607', '1fb93fad-bf04-f712-1758-438dfb14531a', '2002-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ff62771-0d21-ae0b-489b-438dfcffc35d', '1fb93fad-bf04-f712-1758-438dfb14531a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('965af148-ff83-469b-1b2d-438dfca1999c', '1fb93fad-bf04-f712-1758-438dfb14531a', '2002-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac9d5336-233d-ecb1-7cbb-438dfce6e976', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b32dd4f1-3906-001b-1814-438dfc8d2019', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc42b08c-a888-3a95-bb5b-438dfc8829b9', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2d15d1c-caaf-b9e3-a437-438dfcb96a31', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c948c6f8-5afb-4818-caff-438dfc14984b', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfb88288-ca8e-d5ea-fe50-438dfcaac129', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6284f71-a66b-1c1b-351c-438dfc45d4a0', '23f16019-be65-d793-a7df-438dfb1c27f0', '2002-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee9f8044-d922-20ea-19c9-438dfc9a243a', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9500792-573f-255f-f10b-438dfce53a58', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76670f20-9f8f-3a9b-0230-438dfc8f7655', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd73059a-9456-bf0b-a129-438dfcaa1534', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1444b151-6b35-cf75-2422-438dfc002e44', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1abdbd5f-3634-d295-59d4-438dfc99e393', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2119c47a-4c06-eee8-1c4f-438dfc1f8eb4', '28331219-bceb-c6c0-dac4-438dfb091445', '2002-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('336e85a3-799b-f371-836a-438dfc19ea7d', '3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', '2002-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a8e6988-ce9b-c12f-0c72-438dfcda5420', '3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', '2002-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40fb7519-ce1d-cc01-4709-438dfce1af50', '3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47730d1f-4e1b-b78b-8404-438dfc8ee5f0', '3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', '2002-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5590c0d8-8310-7621-b795-438dfcd5e42b', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cb8f027-a361-d327-e9aa-438dfc9bd2f0', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('632b3443-661a-2afd-e2c7-438dfccd60f2', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a82446-fc68-f6a5-853a-438dfc78b8cd', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7047c999-ef74-84f9-611b-438dfcd76dcf', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76aee7c9-197a-721e-43df-438dfc7219a4', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d01e46a-a7b8-4e34-f6ef-438dfc872084', '430926fe-e34f-d919-99a7-438dfbeb50a8', '2002-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('948fb8f7-ff9b-20fb-ae49-438dfc85b679', '49b23368-6a73-8143-5d20-438dfb0e49f0', '2002-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b07dee7-12a9-95c7-7d45-438dfc8176f6', '49b23368-6a73-8143-5d20-438dfb0e49f0', '2002-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a7cf23-e229-7c8c-75e5-438dfc9b4968', '49b23368-6a73-8143-5d20-438dfb0e49f0', '2002-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a819decd-9958-88cb-e8c5-438dfc35ca04', '49b23368-6a73-8143-5d20-438dfb0e49f0', '2002-12-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae76a94e-0190-334c-d27b-438dfc6f2504', '49b23368-6a73-8143-5d20-438dfb0e49f0', '2002-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c077ab51-c0ce-8c27-be58-438dfc1889dc', '4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7989f16-f2eb-b4c9-ca1f-438dfcac9eb5', '4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce163b9e-ae07-3aea-feea-438dfcfe0914', '4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d48fb9ea-b5c7-c71a-fa96-438dfc5e269f', '4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db028314-c807-2145-5592-438dfc216e6f', '4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e15c6f21-8ad3-e54f-bd77-438dfce8a110', '4de6406b-7219-540c-a7b7-438dfb81098d', '2002-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e5201a6-0019-368a-e637-438dfce06728', '522637d4-7e6d-8c07-0602-438dfb5fa053', '2003-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6590086-995e-28a7-2aab-438dfcfa9dcf', '522637d4-7e6d-8c07-0602-438dfb5fa053', '2003-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10d40eab-d19a-7165-b4bf-438dfc70d4b1', '522637d4-7e6d-8c07-0602-438dfb5fa053', '2003-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17413e00-0fb0-15e2-f20f-438dfc314a27', '522637d4-7e6d-8c07-0602-438dfb5fa053', '2003-02-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dba3fc9-0d87-2ed9-419b-438dfc2a2387', '522637d4-7e6d-8c07-0602-438dfb5fa053', '2003-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24190d0d-0cb2-53fc-d2a4-438dfc114cff', '522637d4-7e6d-8c07-0602-438dfb5fa053', '2003-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc13e84-8bd9-b82e-c741-438dfcf6b4f6', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424b5d68-b27b-2d86-d977-438dfc6205ea', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48c16206-9ed7-ddca-4ab4-438dfcf3d961', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f2d4466-997f-ce4c-77f5-438dfc9646e5', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('559e3005-3c63-1fd7-848e-438dfc0a320b', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c0f883d-9ae3-2506-663a-438dfc188542', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', '2002-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73ec65b3-db2c-5af0-0b19-438dfcf74fd1', '7187f732-0cfa-5216-d2f6-438dfb1a1c1c', '2003-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a566003-1971-c80f-0d0d-438dfc23794e', '7187f732-0cfa-5216-d2f6-438dfb1a1c1c', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80cac36d-64b5-dc2f-8b04-438dfc8e2778', '7187f732-0cfa-5216-d2f6-438dfb1a1c1c', '2003-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8726976f-81d3-1f0a-0970-438dfc914fef', '7187f732-0cfa-5216-d2f6-438dfb1a1c1c', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd4c26b-45e8-f94c-365c-438dfc2d825d', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a36732c1-ed9b-841d-0ef9-438dfc870ad0', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9d3d9e3-e2d2-079f-33f2-438dfcf9817f', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b043dd58-b7cc-7141-eaae-438dfcf95a27', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b948dd7a-892d-2ee1-1385-438dfce89abf', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfc94794-a7ca-a6da-b2c9-438dfc37f4c5', '75b92b6b-cf5f-558c-25c2-438dfb17d004', '2002-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c906dd-e87e-a8e8-65f2-438dfc83ed20', '79f84bba-1213-e651-b93a-438dfb8d0b1a', '2002-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de350619-893f-c0e1-2cbd-438dfc2ad572', '79f84bba-1213-e651-b93a-438dfb8d0b1a', '2003-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a2c2f3-6aac-be17-4cee-438dfc2b0191', '79f84bba-1213-e651-b93a-438dfb8d0b1a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb101bca-803c-e67e-ecfb-438dfc4d4924', '79f84bba-1213-e651-b93a-438dfb8d0b1a', '2003-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('693e0e23-5d14-d412-6459-438dfc393c9a', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '2002-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db840d60-39ce-bb9a-35a5-438dfc9aeb5f', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '2002-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14374062-4c1b-9783-9c3f-438dfcc30739', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '2002-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aad22db-f8c6-c9d2-55c5-438dfc00e9ed', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '2002-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21220faa-7baf-b802-3690-438dfca6691c', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '2003-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2781130a-871f-1d6a-c720-438dfcf898a4', '80786e32-e15d-8e23-97d2-438dfbca3d1a', '2003-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e661da0-a5d6-ddd9-ad6a-438dfce22963', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2002-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d9b3b9-0f2f-d071-ee12-438dfc6d33d0', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2002-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b9385b7-23ab-0474-d360-438dfc299ab0', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2003-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('522c46f9-38c7-64a2-d2c1-438dfcb14abe', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2003-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b92e17-af54-ed24-b608-438dfc6796aa', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2003-01-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fb84df8-7825-3f86-669d-438dfcc60ebe', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2003-01-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('663d5ad2-b681-40be-089b-438dfce6c5ff', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', '2003-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802eb104-e78a-0351-b24e-438dfc4dbe38', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2002-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86967c10-4d44-6eed-fa0a-438dfc172d4c', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2003-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d0c8d77-5fdd-dc20-1f19-438dfc19911f', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93759a34-6fee-ba0c-a274-438dfccf9eeb', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2003-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99f6aeb0-7e72-614f-675e-438dfc4fbc12', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2003-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a06eef35-7a8e-fb34-08e9-438dfccce608', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2003-02-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7001dd6-311c-ed38-1246-438dfc7f4807', '993a4897-3d39-2797-cb53-438dfb31c2ff', '2003-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2dfd8ca-4314-5a94-214a-438dfc861241', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '2002-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c949c68d-e700-2094-cad1-438dfcd6ae0c', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '2003-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfbc6e2f-6381-a24f-6300-438dfc35bce5', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '2003-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d63b6c51-371c-7426-531b-438dfcfcf6d5', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '2003-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc938eab-1e9c-f1f3-e878-438dfc4861fe', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', '2003-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed5b4d7a-b1c7-bf29-2ba1-438dfcf927ec', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', '2002-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb008bf-5062-d269-b649-438dfcacf30a', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', '2002-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7777035e-bb32-4041-7f2f-438dfca1fc04', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', '2002-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dff70511-8905-78b7-ba36-438dfc211146', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', '2002-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('147655c6-a3db-2ec2-5a9a-438dfcad8e13', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', '2002-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a630453-e498-dd7f-318c-438dfcd2e3db', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2002-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30d0f88a-2813-5ce8-1590-438dfcafdd1f', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2002-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3746da0b-152f-86e4-2350-438dfc3e7981', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2003-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db6887b-989f-b10d-6250-438dfc3a7fa1', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2003-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44331f13-96f1-2133-c20d-438dfc85c793', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a861b43-2ca3-7790-8b80-438dfc23c343', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', '2003-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc3242a-3094-99ed-5cf9-438dfc239192', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', '2002-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f5c344-bf74-4b96-c738-438dfc28426e', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', '2003-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a68e5c5-1240-f06f-21fd-438dfcfeaa4f', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', '2003-01-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7103044d-a4e2-1fbb-706c-438dfc77e324', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', '2003-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('778c56c7-ce3e-700f-e899-438dfc85d93e', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', '2003-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d7267f7-b157-f497-0cb8-438dfc0fb412', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', '2003-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ff5ff1-4a3b-0bf5-7ef8-438dfc292078', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', '2003-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a68adeb-82a7-e292-5661-438dfc737e92', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', '2003-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0e26aff-a584-f888-994d-438dfcd5f663', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a76f5fb5-20e4-5c9a-c6d0-438dfcb3479a', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', '2003-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb3bd440-76ac-b3bb-5833-438dfcd05f05', 'c5138527-d6a9-9b85-6928-438dfb060217', '2002-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2653629-1648-4712-deab-438dfc8e53aa', 'c5138527-d6a9-9b85-6928-438dfb060217', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c8fce3-3259-ff7e-5b11-438dfcc74458', 'c5138527-d6a9-9b85-6928-438dfb060217', '2002-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf3b398d-2c6e-6127-ee4d-438dfc98ced1', 'c5138527-d6a9-9b85-6928-438dfb060217', '2002-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b2c94f-f5bf-354e-2a4b-438dfc6d9f10', 'c5138527-d6a9-9b85-6928-438dfb060217', '2002-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc049133-0bc2-8c3c-47f7-438dfc6b82a8', 'c5138527-d6a9-9b85-6928-438dfb060217', '2003-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed0fb402-938b-9dab-c5ff-438dfc7383b4', 'c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a00dd9-7987-66f9-8515-438dfcfb11ca', 'c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69af0020-9725-8c5c-dd24-438dfc823148', 'c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14a09a8-dc0a-7a4f-d472-438dfcba6581', 'c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1397747e-28ce-612f-2693-438dfcc49e2e', 'c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19eaf82e-54f4-0363-d1c7-438dfc7d9274', 'c9499db7-ebe1-420f-7f7a-438dfb514839', '2002-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31033df7-0a98-cbc8-3d93-438dfc36a65c', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2003-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3777ec1e-fb9c-4e72-993a-438dfcef6e9e', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2003-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de043a0-743a-d1b4-2c86-438dfc92d0fe', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2003-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4457ffec-456e-352c-3140-438dfc3a83e3', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2003-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4acfda27-2b2e-ad61-143d-438dfcf44f20', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2003-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5132b1d3-87a8-7b4e-11f6-438dfcd31afd', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a32177-72ec-0155-22dd-438dfc186fa2', 'e1e228f5-f769-aab6-a996-438dfbf36815', '2002-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('703feca0-425a-2d3f-f151-438dfc31bcd4', 'e1e228f5-f769-aab6-a996-438dfbf36815', '2002-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76bd3567-f9ec-7baf-baf8-438dfc1c99f0', 'e1e228f5-f769-aab6-a996-438dfbf36815', '2002-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d071e11-7d02-d68d-bac4-438dfcc24d8e', 'e1e228f5-f769-aab6-a996-438dfbf36815', '2003-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('932fbe9c-d546-2a6b-956f-438dfc51e7be', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2002-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('999de6f6-9a3e-76a0-8e98-438dfc0bc5db', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2002-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01346a8-2419-d633-b9a0-438dfcebbf57', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2003-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6b6dca4-bc9b-c310-d7e0-438dfce4f32e', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2003-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce425b63-95cc-71cd-a185-438dfc078100', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2003-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4aedda6-1bce-87e0-9326-438dfc23777e', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2003-01-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db29f9fb-964c-f923-fe76-438dfce56734', 'e8a5c939-cb36-bfab-000b-438dfbd53367', '2003-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eee7a48a-9fb8-b8e9-33d2-438dfcaee90e', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2002-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3700df-0b91-9fd1-3902-438dfc67ca26', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2002-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86660218-667f-c12b-c84a-438dfc9e78bb', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2003-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4090d00-97f4-8024-34b0-438dfc70bb11', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15bb2d71-d133-46a7-22b2-438dfcd44319', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2003-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac36368-943f-e8af-ffe5-438dfc668e97', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('413aeb6c-8315-cf5a-66e6-438dfc244720', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', '2003-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e2871e-4942-8577-4d1a-438dfc75457f', 'f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', '2003-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6051e69b-4b49-79e4-a9fb-438dfcca6007', 'f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', '2003-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b55b1e-3fac-10d4-dd88-438dfc2ba21e', 'f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', '2003-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d25cb17-f37f-88d9-1475-438dfc52b0a6', 'f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', '2003-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83552e44-7ace-b8f3-1f24-438dfcce3693', '3b1203c0-8bdd-0f12-8b0d-438dfb1c4eea', '2003-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b45b5e-d872-dedf-5c32-438dfc86db4e', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', '2003-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c18ead4-e0fd-d463-07d1-438dfcbb1d8b', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a28f9130-5a3a-30a9-f95c-438dfcf1b9b9', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', '2003-02-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9309b9b-0d7d-b634-d9da-438dfcee09d9', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8324a4-1f2e-5141-9b90-438dfc06ec21', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c34cdf6c-3541-5acd-9f36-438dfc5f7585', '1c713530-f257-3a95-f459-438dfb51943c', '2002-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca8391cb-27c0-eb15-38f7-438dfc3bf02d', '1c713530-f257-3a95-f459-438dfb51943c', '2003-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0f3c260-d9ab-353e-c5de-438dfc03e7e8', '1c713530-f257-3a95-f459-438dfb51943c', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7738f39-37f8-622b-e988-438dfce89afc', '1c713530-f257-3a95-f459-438dfb51943c', '2003-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dde1172d-0b4b-bea2-bf43-438dfca7186e', '1c713530-f257-3a95-f459-438dfb51943c', '2003-02-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e44b6773-697f-b14a-1cc2-438dfcb31873', '1c713530-f257-3a95-f459-438dfb51943c', '2003-02-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaa2363a-b28d-c591-4b59-438dfc01f725', '1c713530-f257-3a95-f459-438dfb51943c', '2003-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f8560ed0-b35d-448f-c60c-438dfc0199aa', '20bb0875-18e7-2641-347c-438dfb799720', '2003-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15f9a283-e03d-96ae-9266-438dfc4985e9', '20bb0875-18e7-2641-347c-438dfb799720', '2003-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c64f2e9-ff2a-ba92-e585-438dfc3158df', '20bb0875-18e7-2641-347c-438dfb799720', '2003-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22e7c4bf-605e-74e0-6232-438dfc0d0dfc', '20bb0875-18e7-2641-347c-438dfb799720', '2003-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3914c984-6fb5-418f-bc74-438dfcd4e59e', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2002-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fb2f263-5e0b-4ad9-3e8d-438dfc6a8c7f', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2002-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('462f0477-a0cf-5fdc-a083-438dfc80d310', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2002-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8cf6bd-19f2-9736-b843-438dfca2105b', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2002-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52fe1b67-2eab-33bd-7957-438dfcaf2646', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2003-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597afd08-ecca-0230-d8b1-438dfc307da0', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ff82493-9af7-6078-f0e9-438dfc2b6f82', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', '2003-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a72696c-bd6f-efe4-64e1-438dfc26b572', '292e92e2-cb8f-6095-adb5-438dfb564589', '2003-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ec2820-4d13-e216-23d4-438dfc308c84', '292e92e2-cb8f-6095-adb5-438dfb564589', '2003-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8758f165-bd99-22e9-e98b-438dfca37ef5', '292e92e2-cb8f-6095-adb5-438dfb564589', '2003-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dc18876-9fc9-e2c6-cb5b-438dfcce5780', '292e92e2-cb8f-6095-adb5-438dfb564589', '2003-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df6c35d-9697-3dc9-0708-438dfc5dc3eb', '3fba3082-4c92-88a8-77af-438dfb8e7712', '2002-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55beec9-b0bc-935d-42b1-438dfc37bf34', '3fba3082-4c92-88a8-77af-438dfb8e7712', '2003-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abee8968-1657-ad89-2e6b-438dfcf7636d', '3fba3082-4c92-88a8-77af-438dfb8e7712', '2003-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b25c0375-baaa-b261-ad2c-438dfc372f67', '3fba3082-4c92-88a8-77af-438dfb8e7712', '2003-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb533219-9c86-c8eb-7047-438dfc779b5f', '3fba3082-4c92-88a8-77af-438dfb8e7712', '2003-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1c565cc-bbfa-e487-3367-438dfc91678b', '3fba3082-4c92-88a8-77af-438dfb8e7712', '2003-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d35c6fdf-a9dd-2c6e-4b37-438dfc824cc6', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '2002-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da92ed2e-704c-346c-ce51-438dfc97625d', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '2003-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0f1ec7d-cb32-0504-6857-438dfc7d6442', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '2003-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e75f7605-fe75-c4fe-cd70-438dfc181dec', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '2003-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eddc5304-e5d4-884d-1249-438dfcd033f0', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c1006f7-8eb2-03e3-60b1-438dfcb26282', '43fb7e59-3f4a-86c4-c164-438dfb25a126', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c48d13-5503-320a-060e-438dfc0b86ea', '4832529c-8844-dc73-2c1f-438dfb078eb2', '2003-01-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f43381-dcdf-4375-2b20-438dfc21291b', '4832529c-8844-dc73-2c1f-438dfb078eb2', '2003-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f75342a-355b-c668-9bfb-438dfc8c4738', '4832529c-8844-dc73-2c1f-438dfb078eb2', '2003-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e7c87f-6fb8-6178-743a-438dfcb93a1f', '4832529c-8844-dc73-2c1f-438dfb078eb2', '2003-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c420953-bc5f-c731-587d-438dfcc53e61', '4832529c-8844-dc73-2c1f-438dfb078eb2', '2003-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c933b41-5f98-d5fa-b4a1-438dfce0f9fa', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2002-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43be37ea-2f1a-1953-758c-438dfc748ad5', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2003-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a3f2fc2-36af-f1d9-31e3-438dfc391e9c', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2003-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b0b0c8-f702-4174-a157-438dfcffe8bb', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2003-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57190e72-1f82-80d2-1acb-438dfc60340c', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d837db0-1d13-eb11-fe17-438dfce031f5', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754c8e26-7338-6690-228d-438dfc59d7aa', '50b82717-9778-3940-e913-438dfb791eef', '2003-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bbb0173-7d73-963b-b824-438dfc4bba69', '50b82717-9778-3940-e913-438dfb791eef', '2003-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8237f45b-72dd-4938-9921-438dfc7a4e14', '50b82717-9778-3940-e913-438dfb791eef', '2003-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('889611ca-8507-40d1-d30c-438dfca84249', '50b82717-9778-3940-e913-438dfb791eef', '2003-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f555d8-84de-9e4c-1b0b-438dfc4c6e96', '65263bf0-191a-f025-2052-438dfb781899', '2002-12-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02bfb85-b320-0235-6b5f-438dfc5ae2ca', '65263bf0-191a-f025-2052-438dfb781899', '2002-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6d05d43-7082-6cf9-29c7-438dfcac44b7', '65263bf0-191a-f025-2052-438dfb781899', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2a012c-4ec9-eaa6-fa36-438dfc5dbb09', '65263bf0-191a-f025-2052-438dfb781899', '2002-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b39bba31-4c79-f594-bf10-438dfc3bfda3', '65263bf0-191a-f025-2052-438dfb781899', '2002-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc957ebd-28f3-405a-c458-438dfc9a30f4', '65263bf0-191a-f025-2052-438dfb781899', '2003-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce629121-c918-fa08-0191-438dfca1a797', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2002-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a8770f-b8a0-a7bc-d000-438dfc251bd0', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2003-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc2e7165-8efd-149b-b6b0-438dfca6c059', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2003-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e296e813-c7bc-f294-e91b-438dfc59cc52', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2003-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e90569f0-2872-7252-47d7-438dfca3ff93', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef83089d-05b8-f491-1ec8-438dfce703c2', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', '2003-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1410b3b6-b574-1e22-27ce-438dfceba01c', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2002-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a88d9d3-231d-98a9-113d-438dfcb471c2', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2003-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2104bd25-7f40-a71d-e5a5-438dfc560460', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2003-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276beb2a-dd8f-db75-2ed0-438dfc4b0dba', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2003-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de52927-c976-3f98-79ef-438dfcd4f7fe', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2003-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('346d50c5-8ddb-9032-4ec7-438dfc38de6e', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2003-01-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad4e745-9e7b-e191-112a-438dfc5ad316', '704b36b0-ea76-4a1d-c125-438dfbef4b51', '2003-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5590528c-0b26-183d-7335-438dfc776e2d', '74853189-6a7c-b826-97b3-438dfbabde7d', '2003-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c0c8c27-1314-00c3-0802-438dfc90dedd', '74853189-6a7c-b826-97b3-438dfbabde7d', '2003-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62712459-bd70-2f91-a3a4-438dfc71d768', '74853189-6a7c-b826-97b3-438dfbabde7d', '2003-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d0dd2a-7ca6-2c7b-b5cf-438dfc4826aa', '74853189-6a7c-b826-97b3-438dfbabde7d', '2003-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f2ec835-d6e6-91aa-f2f6-438dfc37d3c5', '74853189-6a7c-b826-97b3-438dfbabde7d', '2003-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81452d36-8569-eeba-682c-438dfc6afbc7', '7b787317-53cb-15e8-babb-438dfb626046', '2002-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('887fc4c5-dcd7-cfab-8e5e-438dfc1513d3', '7b787317-53cb-15e8-babb-438dfb626046', '2002-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ef8fdc2-7496-5ae3-eb7e-438dfc6579f4', '7b787317-53cb-15e8-babb-438dfb626046', '2003-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('956916c9-8b11-149b-09a7-438dfca3bc65', '7b787317-53cb-15e8-babb-438dfb626046', '2003-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bdef97f-6a58-c4cf-aced-438dfc62e906', '7b787317-53cb-15e8-babb-438dfb626046', '2003-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2545e31-a2de-66f5-b2c1-438dfc76eec7', '7b787317-53cb-15e8-babb-438dfb626046', '2003-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8d9fb4e-14aa-47af-e930-438dfcba5965', '7b787317-53cb-15e8-babb-438dfb626046', '2003-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('becfdd08-0776-7650-6328-438dfc8080ca', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-01-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5fd8fd4-5bee-45fd-46ca-438dfc70fed6', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc783a8d-41b7-2dab-e50a-438dfc94cfce', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2f10aab-9099-b651-43e8-438dfcce23aa', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d970407d-e0b7-2163-35cf-438dfcc55968', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfd304c8-7e2b-4ffe-3eb2-438dfc749450', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-02-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e63fb9b8-f5af-342c-3b10-438dfcd72d11', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', '2003-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b5664c2-fcce-f3cc-3a93-438dfcac0d74', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2002-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31becd2b-4307-1c73-5d72-438dfc9b071c', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2002-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3832997c-414a-3c24-157c-438dfc007446', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2003-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ea81193-f736-473e-ee4b-438dfc816f7e', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2003-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45213d3b-c79d-f230-61e9-438dfcb3947f', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b78cf96-c099-9355-88cb-438dfc1ca5c8', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', '2003-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65167875-e479-9b98-6c81-438dfc1089b5', '9f335af4-b994-e4d5-8288-438dfb19a4c7', '2003-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b8428f0-e2c8-f1df-686d-438dfc89c829', '9f335af4-b994-e4d5-8288-438dfb19a4c7', '2003-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7212fb33-dc1e-08f5-da02-438dfcd08d94', '9f335af4-b994-e4d5-8288-438dfb19a4c7', '2003-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a3681b-4954-155f-8240-438dfc5fd830', '9f335af4-b994-e4d5-8288-438dfb19a4c7', '2003-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eedb6eb-0f69-c796-5e6e-438dfccaf9fd', '9f335af4-b994-e4d5-8288-438dfb19a4c7', '2003-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('911a9e38-d9b5-6324-69a0-438dfc56ab91', 'a36d460a-3ed9-997a-567f-438dfb4c979d', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dac08ab-2fa3-0615-e48c-438dfc92b681', 'a36d460a-3ed9-997a-567f-438dfb4c979d', '2003-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1c28d45-7708-d9fe-0812-438dfc778870', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '2003-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad75dea-e0f5-883b-78cc-438dfcd3d8c5', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '2003-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c151a50d-a75a-adce-9e63-438dfc956df4', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '2003-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7cb48a3-099d-e3bf-61c4-438dfc085c5e', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '2003-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce3e09dd-c181-3667-e08b-438dfc6e1454', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', '2003-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6679720-cdbc-912c-c574-438dfc3841d7', 'bbf053a5-1b46-703d-e67d-438dfbabea0f', '2003-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecdb347c-a10b-1f7e-2f32-438dfc0d8c48', 'bbf053a5-1b46-703d-e67d-438dfbabea0f', '2003-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3686558-19d6-7d24-9d4c-438dfc71c3e5', 'bbf053a5-1b46-703d-e67d-438dfbabea0f', '2003-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5aec0fbe-790f-afe8-ed2d-438dfc9eb32c', 'bbf053a5-1b46-703d-e67d-438dfbabea0f', '2003-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ccd1058-03dd-9a08-a637-438dfcfb6751', 'c30e3542-7d57-c675-ab0e-438dfbe556b7', '2002-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2343e8b6-0be2-fd6c-b431-438dfc8370bf', 'c30e3542-7d57-c675-ab0e-438dfbe556b7', '2003-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29aad06f-25a6-4e47-1956-438dfcc3e550', 'c30e3542-7d57-c675-ab0e-438dfbe556b7', '2003-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3024a70a-cca2-d477-b279-438dfc962468', 'c30e3542-7d57-c675-ab0e-438dfbe556b7', '2003-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40eee161-7760-d57d-d435-438dfc0532ab', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2002-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48241a74-3ac4-6ecb-2008-438dfc9a3f22', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2002-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e9c9e1d-27a3-568c-b790-438dfcc0c80f', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2002-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5512690b-c472-a8ae-1303-438dfcc8c78b', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2002-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b908b28-7834-42b1-1eb6-438dfcbd7b64', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2003-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e22686-0897-677e-75c9-438dfc206a21', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', '2003-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('741ea037-d4c5-8122-d4d1-438dfc01c5fc', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2002-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b557077-359b-2865-5361-438dfc2a5024', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2002-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b4ee27-d374-8225-eea8-438dfc8bde6b', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2003-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8839209d-bee7-6594-7c42-438dfc367783', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2003-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb84cc7-c4cb-1d63-cd99-438dfcffb1b2', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2003-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95231be3-c26b-5682-90c5-438dfc1cedbe', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', '2003-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ada2575b-fb86-c9dc-ffc6-438dfcdd57da', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', '2003-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b421844a-6529-b023-9582-438dfc65825b', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', '2003-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd2bc41d-e757-6527-0cc1-438dfc941001', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', '2003-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ab04ff-8290-d447-36b8-438dfc9cdfcb', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', '2003-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca0e034e-d147-0148-d6f3-438dfc1a2ce1', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc7190d1-a287-5dbe-e13f-438dfcfe1c33', 'e423ee95-bd33-3f28-6e4b-438dfbbc59c7', '2003-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e39d667d-a2a3-77d8-f431-438dfce59d41', 'e423ee95-bd33-3f28-6e4b-438dfbbc59c7', '2003-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea12ef46-a433-923f-fd31-438dfc81e655', 'e423ee95-bd33-3f28-6e4b-438dfbbc59c7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f08697fb-eb82-7e74-a5c5-438dfc38e838', 'e423ee95-bd33-3f28-6e4b-438dfbbc59c7', '2003-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32738fa6-8ddf-6cda-1877-438dfc8d0675', 'e857acc4-1b7a-b682-31ee-438dfb10e679', '2003-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('453ee9c2-dd4e-96d9-eb00-438dfc242a8c', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2003-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bb4cafd-db7d-e377-6cf6-438dfc8913e6', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2003-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52337364-e034-8471-444b-438dfcd41e9b', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2003-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ad5bde-52a5-100e-1c38-438dfc9030ce', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2003-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f229d99-a7f7-5609-dc0a-438dfcfaaf37', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2003-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657c5094-7668-ec9a-6d05-438dfc5fc2d0', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', '2003-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('797dbfd1-a91f-0f71-dbfa-438dfc8a4c95', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2002-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80b88aa7-58ce-c0d3-f534-438dfc522709', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2002-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872ebd89-b60a-d470-0431-438dfc842397', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2002-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8da69bd9-ed82-f13f-d761-438dfcba5147', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2003-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94252fba-8ad7-bfd4-7345-438dfc53dae6', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2003-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a84c1f4-7b88-82a3-ef23-438dfc7fec15', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2003-01-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0f5d2f0-8794-60c3-26b8-438dfc0b951e', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', '2003-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdefac6b-6f08-fc9f-6afc-438dfceee356', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c462592a-8609-4790-f10c-438dfc7210de', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caeddd01-4a7c-ff97-4d2e-438dfcfb485a', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d15f0b7f-d0dc-bb04-fa9b-438dfc8f1431', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c79421-fc4e-bf1b-ff12-438dfc798053', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de31f33f-1285-1f9d-ce39-438dfc393d1d', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e49ae784-f79a-8a00-e4af-438dfc332bd2', '460506e7-d720-6153-9533-438dfbcd86ab', '2003-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d8507df-529e-6170-274a-438dfc91e88c', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2003-01-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d09609b0-d085-2074-f02e-438dfc3f084a', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2003-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13a1987e-b072-e8ef-59e6-438dfc2baa66', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2003-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3121fa-fc2a-34d8-e867-438dfca564bd', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2003-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('209de080-4a36-8b7c-e36e-438dfc209de3', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2003-02-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27954c38-97d4-7690-cc09-438dfc70e529', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', '2003-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a2c5962-7336-398f-5dea-438dfcd73b89', '205b2bf4-43dd-a21c-76fc-438dfba0e9a6', '2002-12-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41527366-7bff-0381-fc30-438dfc36b8df', '205b2bf4-43dd-a21c-76fc-438dfba0e9a6', '2003-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47c5ae10-4c55-4e78-33ee-438dfce9b815', '205b2bf4-43dd-a21c-76fc-438dfba0e9a6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e222138-051a-9440-7df9-438dfcfa64f0', '205b2bf4-43dd-a21c-76fc-438dfba0e9a6', '2003-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64067114-210e-b5a5-7d38-438dfcfe377a', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2002-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a66ba8f-eba0-4bbc-b9b7-438dfc9ca047', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2002-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70dc1e78-5867-f387-8622-438dfc5ac4e7', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2002-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('777e5e2c-6748-f331-1113-438dfc7efec1', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2002-12-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7de4f36d-b159-9514-6cbe-438dfcb09183', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2003-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8444b2cf-d0cb-e5c3-05d6-438dfc050463', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', '2003-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e90e0ad-c759-19a1-7163-438dfccce23b', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '2003-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5049a03-ad8c-a288-2a5c-438dfce9c174', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '2003-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab9027af-3a8d-c5c1-422f-438dfc492f2c', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '2003-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2130317-6264-690f-c111-438dfc2cbdf3', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b882ba8a-5c74-17b5-63f4-438dfcfaa7dd', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '2003-02-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c178ffaa-97b0-da0e-8e06-438dfc056a83', '28cc81f8-ea49-abeb-5ac0-438dfb987703', '2003-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b9fb09-1966-0483-461b-438dfc5e778b', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2002-12-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcec77af-b5dd-b698-3471-438dfc88df49', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2003-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e34fc063-fd4f-99e7-4ff5-438dfcdff53a', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2003-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9cda70d-b651-17d1-b409-438dfcd9e31e', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2003-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f03e59ad-7811-7499-d218-438dfc15ff9d', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2003-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29d8044b-1f23-34d3-05a7-438dfcad0aa1', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2003-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f4f09fc-80d3-7ea8-c660-438dfce69e5f', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', '2003-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('238a493a-2874-e07e-8370-438dfca1d742', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f940a1-c168-21e5-6488-438dfcf21beb', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('307ce550-a9c2-d397-49df-438dfc23e122', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37595dea-1794-54ca-d409-438dfc7f8e7d', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-02-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de1d4eb-15a6-7b8a-aa40-438dfc383234', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-02-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d7e1b1-231d-5527-fee5-438dfc98fe91', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-03-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7a0c8f-0519-8ec8-2af3-438dfc792941', '4695456f-d7cd-44c9-9432-438dfb4908a4', '2003-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67ca04ab-a9db-806a-e1d9-438dfcfca5f4', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '2002-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e3c8f96-a032-50af-ba5f-438dfc19da24', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '2002-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74dc6901-9d22-23b3-69e6-438dfcae1797', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '2002-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b572a26-c804-50e2-e235-438dfc18054a', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '2003-01-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b63195-25ee-857d-56f8-438dfc27afd4', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', '2003-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9abff820-a599-d08c-6f66-438dfcbb274b', '4f1a133e-69a8-8870-80ff-438dfb9482ad', '2003-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a14344c0-2239-a0a8-9723-438dfcaeef32', '4f1a133e-69a8-8870-80ff-438dfb9482ad', '2003-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7e71b4c-e7bb-f6f9-be9d-438dfcddd47f', '4f1a133e-69a8-8870-80ff-438dfb9482ad', '2003-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae414db5-e59d-0e15-b821-438dfc622c6a', '4f1a133e-69a8-8870-80ff-438dfb9482ad', '2003-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c782a2b4-5177-85ff-5df0-438dfc7db91b', '5346c858-7a27-e1bd-200c-438dfb83b6c5', '2003-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdfec441-6c23-dcb8-7435-438dfc12f003', '5346c858-7a27-e1bd-200c-438dfb83b6c5', '2003-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d46cf942-07d0-0952-1e3e-438dfc8f2dc1', '5346c858-7a27-e1bd-200c-438dfb83b6c5', '2003-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dae46a96-b7d1-1c0f-92f9-438dfc5afcf9', '5346c858-7a27-e1bd-200c-438dfb83b6c5', '2003-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f294f061-600f-2137-15ab-438dfcb3aa66', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ec905c2-d57f-5b2b-370d-438dfc525455', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b58705f0-defa-c07d-e4f4-438dfcb15d24', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c52ec0-b6b9-414c-12f0-438dfc9ed80d', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18977146-0e95-4daf-c7e7-438dfc6fd37f', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f06e4c0-4c10-4519-e3a9-438dfc556f64', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-02-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4634a10c-b2d1-30de-9c8d-438dfc7c7654', '57ac3090-3093-c852-ee7e-438dfb446e3c', '2003-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('625c61f0-10d3-6105-9112-438dfc49b998', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d074fa-c49c-ebe1-ffe4-438dfc052ded', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f380d28-c148-3dfd-5118-438dfc980e49', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75d1b167-e6ed-52de-cfde-438dfc490bfa', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3dd270-3317-bfd3-65bf-438dfc44d5c6', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-02-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b0605f-55b5-37d4-f23c-438dfc5d8a12', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', '2003-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d719131-5e44-b48d-aad1-438dfc5a89e9', '768c10fd-dfe5-d48a-bd05-438dfbe2f963', '2003-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3fdfc9c-7f79-84f1-4687-438dfcdfd2c9', '768c10fd-dfe5-d48a-bd05-438dfbe2f963', '2003-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa8cc39c-75cc-9084-9e32-438dfc2a690b', '768c10fd-dfe5-d48a-bd05-438dfbe2f963', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0de08ac-dd74-e960-4b2f-438dfcd18701', '768c10fd-dfe5-d48a-bd05-438dfbe2f963', '2003-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cabd34da-3361-7595-e13e-438dfcca1ab7', '7ac658d9-f721-df1a-b286-438dfb5cf45a', '2003-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d12fff75-9726-172e-52ee-438dfc655c79', '7ac658d9-f721-df1a-b286-438dfb5cf45a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d78c7583-819d-a93e-5eb6-438dfc909b02', '7ac658d9-f721-df1a-b286-438dfb5cf45a', '2003-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edae7f15-0275-6ab3-0646-438dfc244493', '7f027dd8-9057-42e1-07f5-438dfbafaeb6', '2003-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0000544-f289-75ea-ec5a-438dfc5266a8', '7f027dd8-9057-42e1-07f5-438dfbafaeb6', '2003-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('671b0966-0d1f-bb08-7aa4-438dfc268cf2', '7f027dd8-9057-42e1-07f5-438dfbafaeb6', '2003-02-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd890041-0063-006a-4655-438dfcb41132', '7f027dd8-9057-42e1-07f5-438dfbafaeb6', '2003-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('248ce814-d9b4-7e1a-8755-438dfc097b19', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b1b17b6-fe20-0419-295d-438dfcb0abe4', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('318c84f3-3773-5a07-8d2a-438dfc362270', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ec7870-bf92-cb14-d679-438dfc5f2b64', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e5fc313-924b-f758-6255-438dfc2e69a7', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44f13805-7d2b-3554-d0b3-438dfcc3d1ff', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-01-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b569149-c5c4-9f1f-a748-438dfcac32a8', '832e6608-f1d6-77b0-177f-438dfb0b9d14', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67e8bee9-0811-92ce-4bc6-438dfcd72d5c', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2002-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e57c241-aa1e-0adc-9430-438dfc403db1', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2002-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ec5cb0-ecfa-3833-8c38-438dfcb4d629', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2003-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b749685-4b9a-026b-8933-438dfc107c0e', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2003-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81efc9a9-3cd5-8da8-c4f0-438dfcd4a915', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2003-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('885cf336-cb11-386d-d113-438dfc139656', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2003-01-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ecb4534-c4e2-676f-54ce-438dfc8cd102', '9e802058-7610-9c18-f36d-438dfbde8cc9', '2003-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54f6a83-66d9-b756-7a35-438dfc15ed6d', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-01-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acb9bf0d-6a25-91a3-e47e-438dfce3d43c', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b338fd74-4269-80f4-427e-438dfc6bc5c8', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9b093ab-ee53-e842-1b2b-438dfc872957', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3394e45-d612-8fae-b82f-438dfc1448bd', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9e0a287-d742-7ddf-ab27-438dfc5d80cc', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-02-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0b4628b-1285-4464-0542-438dfcfb92cc', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', '2003-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7258684-d2df-017b-fa13-438dfcb3fc2c', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-01-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee4fc083-1a40-fa35-9c9c-438dfccabcb0', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aae00870-fc52-2c3f-7746-438dfc769796', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71a20257-ad46-f83a-0c8e-438dfc64cefb', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9930560-d9e7-36e1-0deb-438dfcd1fd84', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14118191-fad4-ce73-973d-438dfc304617', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8997e9-fc2f-ab52-d9d8-438dfc7552b5', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', '2003-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f848b5a-eb49-721f-3c31-438dfcbce176', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a7ac04-1ef4-23c9-6a55-438dfc37e1b3', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d1cdf73-6f0e-cca9-fa5e-438dfcf192a9', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43c7fe78-eb9e-3f4c-0ef4-438dfc6952d5', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a6bb7c6-487f-7498-3199-438dfc7fde65', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51228a0f-33c4-e45e-d831-438dfce064d1', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57b1c820-c449-c7dc-1c13-438dfc948bd1', 'aeefd0cf-f728-8378-d872-438dfb02d851', '2003-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72e9bee0-2105-c17f-0f77-438dfc5a9165', 'b350b12d-0725-3f76-d10c-438dfb00ff78', '2003-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7985925f-2c24-ba8c-0b31-438dfc116b84', 'b350b12d-0725-3f76-d10c-438dfb00ff78', '2003-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fea3b09-a7c6-7430-185d-438dfc4f220d', 'b350b12d-0725-3f76-d10c-438dfb00ff78', '2003-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('865bad4e-17cf-c16b-d6de-438dfce3fba7', 'b350b12d-0725-3f76-d10c-438dfb00ff78', '2003-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cbefa2b-8b09-1ac5-74aa-438dfcb6971d', 'b350b12d-0725-3f76-d10c-438dfb00ff78', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a65bd17d-4850-30ca-6ea7-438dfc955fe3', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad020708-ba34-0a1c-3b21-438dfc6c2c62', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b35e58cb-6caf-f827-0194-438dfc08cf5e', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc923bb9-02d6-71cc-c0b1-438dfcd9d22f', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31cbaa9-1be7-ea48-a061-438dfcb4f472', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c994274a-bec7-5a4e-8907-438dfc4360ba', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-02-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff09a7c-74ef-c436-b4a6-438dfca9fabf', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', '2003-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ece1cd50-d0f5-c70a-5e3a-438dfcade870', 'cca48775-d385-0c83-453b-438dfbcb5fe5', '2003-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f364112b-73b0-e9cb-058f-438dfc6a1d09', 'cca48775-d385-0c83-453b-438dfbcb5fe5', '2003-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a0b0c02-9f48-7ff6-0dd6-438dfc7061d7', 'cca48775-d385-0c83-453b-438dfbcb5fe5', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0cd0902-2074-9d3b-0cf3-438dfc68c2b9', 'cca48775-d385-0c83-453b-438dfbcb5fe5', '2003-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('241e0f68-7705-d3cc-c4dd-438dfcfad3f2', 'd10a10ae-43ca-10a3-1fb1-438dfb8469cd', '2003-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a8c40c5-23cf-acb6-e1b0-438dfc533a2c', 'd10a10ae-43ca-10a3-1fb1-438dfb8469cd', '2003-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('311945f1-c647-d5aa-08ec-438dfcc07e39', 'd10a10ae-43ca-10a3-1fb1-438dfb8469cd', '2003-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3787740a-bd43-b0bb-76fc-438dfcd7a4af', 'd10a10ae-43ca-10a3-1fb1-438dfb8469cd', '2003-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4994cae7-e371-dc22-6d2f-438dfc17ecd2', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50be0cb1-fff0-d614-dcb9-438dfc211820', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('574a3618-03b1-2ba3-292b-438dfc80f61f', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dbe032d-e8b9-a379-9eed-438dfccd1427', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64324e5d-7348-e4e2-3683-438dfc242ef6', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a8c7373-9749-789e-fd0b-438dfc51b0cf', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', '2003-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843c168b-bc07-58dd-9381-438dfc0d24ce', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab628cf-2e9b-d816-617a-438dfc6a8267', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91503d44-e165-4a4b-b2c0-438dfca8947e', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97acdfd8-b54d-5fd6-5ea6-438dfc7f309d', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e149485-9d34-ac9f-701c-438dfcfdaca0', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-03-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a47f47e0-f8c0-e7c9-5c1d-438dfcfbbb3a', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab012ad1-0ece-43e9-2af5-438dfc58546b', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', '2003-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c41116af-f1e4-9470-edea-438dfc4ebe35', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb631a1f-564e-dda9-72a6-438dfc038828', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1d427f5-c197-ce94-dca9-438dfcc2a009', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8584043-9c3b-e02d-e284-438dfca1e79a', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec5d9a8-facf-40ef-d915-438dfc787169', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5266012-cf70-ee0f-ae54-438dfcbcd376', '48cd06cd-67af-f712-26c3-438dfbdcdf28', '2003-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab380ef7-5738-2c56-8e5d-438dfcef05dc', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1127a8db-e84b-6961-9e89-438dfc2a2248', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17df7327-ef8c-2df4-17b6-438dfc0132bd', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec5a005-d6f1-5037-73bd-438dfc4a4409', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('252fca73-6b0f-ac2c-52ea-438dfcfe9228', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b9b9835-4862-4adc-4e17-438dfc3b28d1', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3215b860-f64c-1cb6-cffb-438dfc7a23db', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', '2003-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f34e4a8-2593-954c-51c6-438dfc73ae58', 'd54700b1-0778-7657-3d25-438dfbbc19da', '2003-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55bf9217-9912-0bd8-1e82-438dfc525ba7', 'd54700b1-0778-7657-3d25-438dfbbc19da', '2003-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c340d49-91da-6b42-d514-438dfc0c1d71', 'd54700b1-0778-7657-3d25-438dfbbc19da', '2003-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('629f7129-76c5-9c50-3f21-438dfc06569f', 'd54700b1-0778-7657-3d25-438dfbbc19da', '2003-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6904e7ab-a829-51cb-0b1e-438dfce47c1a', 'd54700b1-0778-7657-3d25-438dfbbc19da', '2003-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf82f6b-88d6-2c9a-1a31-438dfc6b0981', '11b6a296-180f-8177-925b-438dfbca6232', '2003-01-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('840e18db-7a94-0867-ddda-438dfceb3e45', '11b6a296-180f-8177-925b-438dfbca6232', '2003-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a7ea781-585a-1c49-92e6-438dfca2d35e', '11b6a296-180f-8177-925b-438dfbca6232', '2003-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d9a516-d628-b497-489a-438dfc5944d1', '11b6a296-180f-8177-925b-438dfbca6232', '2003-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a14c4e56-c7d8-df71-4623-438dfc4dfece', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-01-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8a3cdf9-148b-81e6-82aa-438dfc38e85f', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af2a7e73-444d-bb84-e6eb-438dfcbfc618', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b598e2e0-6eba-dd40-ae46-438dfcbef913', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beac9ad4-525a-e8fa-d8b2-438dfce34df5', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c52d645d-d3ce-510f-abf2-438dfc60b8d6', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-02-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cba0623b-83a1-8361-8dca-438dfc0c627f', '16040bf2-478d-1a6a-a003-438dfb6e9791', '2003-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1328bb1-228c-335d-1bcb-438dfccb5785', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e857240c-1d5b-f3a5-d2b0-438dfcba7836', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed1db30-5669-3c3a-1246-438dfc0d52a8', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('128c0418-673d-ce4d-4afe-438dfcad41bd', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a2f0132-c9e2-1be5-c9a9-438dfcfa40d0', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d308a9-c2c8-f8d1-aa37-438dfc11d47f', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-01-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14950df6-2a5f-30e6-aab4-438dfc49becc', '2afe9670-9d44-d951-77ef-438dfb25056c', '2003-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a565edc-efd4-f9cb-ccc7-438dfc85b659', '32a8b9ed-d818-8d35-738c-438dfbb31057', '2003-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('318e423d-e91d-2687-287a-438dfc780911', '32a8b9ed-d818-8d35-738c-438dfbb31057', '2003-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37fc101b-bedc-972e-e788-438dfc12f4fd', '32a8b9ed-d818-8d35-738c-438dfbb31057', '2003-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e7ed130-39ad-1868-d135-438dfc4e0311', '32a8b9ed-d818-8d35-738c-438dfbb31057', '2003-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c8c7e1-3a67-4a5d-1be6-438dfcfd0546', '32a8b9ed-d818-8d35-738c-438dfbb31057', '2003-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d39dcb0-5b28-1edb-b213-438dfcd12b51', '36df46b8-53b1-f5ce-c029-438dfbd4485d', '2003-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c59c6e-3bb6-2455-a4ab-438dfcb1f638', '36df46b8-53b1-f5ce-c029-438dfbd4485d', '2003-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a19ab1f-2c44-97aa-3fdf-438dfcd5c7bd', '36df46b8-53b1-f5ce-c029-438dfbd4485d', '2003-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('707f3814-3da2-fd3f-a0d7-438dfc9b48a9', '36df46b8-53b1-f5ce-c029-438dfbd4485d', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('770fbf2e-55ff-bec5-1191-438dfcff25eb', '36df46b8-53b1-f5ce-c029-438dfbd4485d', '2003-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91224490-d8c5-d844-2d8c-438dfcc16f55', '43d23e75-16a7-d388-aa6b-438dfb65b16a', '2003-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('979e2dbd-9d03-5876-5958-438dfc7df9b8', '43d23e75-16a7-d388-aa6b-438dfb65b16a', '2003-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e211bbf-c77d-6fd8-16cb-438dfc53f9b6', '43d23e75-16a7-d388-aa6b-438dfb65b16a', '2003-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a477cf15-e3c4-4393-85f2-438dfc074b95', '43d23e75-16a7-d388-aa6b-438dfb65b16a', '2003-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6d92dab-6747-390c-fd44-438dfc29efe3', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c08e9a63-9f57-48f9-d458-438dfc1db6e3', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c700f242-7f37-b19b-427f-438dfc1dd7ea', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd665505-d113-39a3-07cd-438dfcb8349e', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3f09b56-68c7-25c6-668e-438dfc00e17f', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da588ae7-b535-d5d8-70ba-438dfc2ef695', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', '2003-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b00139-16d3-2504-2604-438dfc04bae3', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', '2003-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dce0158-32f0-8cc2-5289-438dfc1311b4', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5010d54-2522-9965-3e9a-438dfc937791', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', '2003-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13b77672-34d2-4186-aead-438dfcb14bd6', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', '2003-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a20677d-e471-668d-0ddc-438dfcfff35c', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', '2003-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e59df57-6ac1-2667-66db-438dfc562a8e', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('358e9e04-8903-d209-47b1-438dfc09a0d6', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bf83cfb-d036-12da-3237-438dfcd98910', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('427ec262-01a7-9965-14e9-438dfcb6984f', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48fed652-b31a-b967-b880-438dfcfb3ba1', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f60305f-712b-5434-1448-438dfcc89fab', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55b94817-317b-0c5d-64ed-438dfcdc7c3d', '60f5f1b0-556b-759a-e107-438dfb8a43b5', '2003-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ba6e34e-7a45-8659-b4dc-438dfc2d0d94', '652c68c0-a5e1-e95e-8369-438dfb04c88e', '2003-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('785f8b1d-3584-e123-3ddf-438dfc7860ac', '652c68c0-a5e1-e95e-8369-438dfb04c88e', '2003-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d9087a5-2105-dec9-ddd9-438dfc00d9ea', '6967e23e-5fdc-1a44-302a-438dfb156e1c', '2003-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94021a28-4e38-6d3b-d6d5-438dfc268f83', '6967e23e-5fdc-1a44-302a-438dfb156e1c', '2003-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a6baa92-e8ad-e38e-905a-438dfc943cbe', '6967e23e-5fdc-1a44-302a-438dfb156e1c', '2003-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d77f5d-7085-b001-6d8d-438dfc6e939f', '6967e23e-5fdc-1a44-302a-438dfb156e1c', '2003-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b96df289-f6da-c91f-d761-438dfc980f88', '6d93a572-12bd-6732-0350-438dfbbbdbb6', '2003-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c28dd38b-bb5b-291e-1e54-438dfc5b3e1b', '6d93a572-12bd-6732-0350-438dfbbbdbb6', '2003-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c90877f7-67a3-32a9-4231-438dfc700d42', '6d93a572-12bd-6732-0350-438dfbbbdbb6', '2003-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf7d11a7-fb02-0808-5440-438dfc333198', '6d93a572-12bd-6732-0350-438dfbbbdbb6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5df74ac-2d44-8682-36ac-438dfc18921b', '6d93a572-12bd-6732-0350-438dfbbbdbb6', '2003-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f04bd900-02dd-0a7e-b76b-438dfc5b7b17', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a650036-6ab6-dc70-96db-438dfcea894c', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('917e059f-e060-9eac-bf6d-438dfcbd32b6', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f8df0ca7-51e9-8598-31d1-438dfc95676c', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15f95edc-f6e7-7c54-d367-438dfc4bd4d0', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-03-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c507c09-cfff-5f84-dab3-438dfcbb8b88', '81fd942a-0587-a0bd-1b49-438dfb8419a8', '2003-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3892d426-732f-a904-95eb-438dfc5f1296', '863135ae-777f-6cf2-41c4-438dfbdae2b3', '2003-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f00c2e2-0b91-206c-a7d2-438dfc102b86', '863135ae-777f-6cf2-41c4-438dfbdae2b3', '2003-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c349d2-b484-9b31-7ecf-438dfced4974', '863135ae-777f-6cf2-41c4-438dfbdae2b3', '2003-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3ad00d-921b-eeb2-db69-438dfcf05aba', '863135ae-777f-6cf2-41c4-438dfbdae2b3', '2003-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e2bf02-e5d7-b355-5b3e-438dfc2bf83c', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6a3321-f66d-c67c-da93-438dfc25b6f9', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71ccef5a-56db-ba1a-cd1c-438dfc786e56', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78642469-44e8-83f0-6622-438dfc9c91a8', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ee22e58-ae4b-3f0a-b586-438dfcde1551', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8555b665-a863-2534-b820-438dfc47e5c0', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-03-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bbfe840-52e5-93f7-6c7a-438dfca92f61', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', '2003-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9e194df-70bc-26c5-ea5c-438dfc4b38b5', '8eaed9e4-aab7-d228-e161-438dfb59c42e', '2003-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07178ee-0a3f-76e7-bdc1-438dfc923f66', '8eaed9e4-aab7-d228-e161-438dfb59c42e', '2003-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c98949-222c-e7e4-86f3-438dfc74ce86', '8eaed9e4-aab7-d228-e161-438dfb59c42e', '2003-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfba145f-81ed-f3a4-9bb7-438dfc4bba0e', '8eaed9e4-aab7-d228-e161-438dfb59c42e', '2003-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d892394e-4c7d-251e-5e37-438dfcad0ef5', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df14dadc-5eb5-71dd-693b-438dfc671be3', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e581f3db-7ec6-b7e8-aa4d-438dfcd73d26', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebea1596-3d9f-d137-5ceb-438dfce8c943', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f25012f8-0dd4-6d1f-dcd5-438dfccc7932', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49840750-df5c-2ec2-fe11-438dfc9ec9fc', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-02-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1e5084c-8543-ff44-edcd-438dfcf34b38', '92d556da-7d2e-07d8-c3c0-438dfb417180', '2003-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2972b63a-cad6-0bf0-5b10-438dfcc46629', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fee1ec5-2219-2780-1ffd-438dfc47eac1', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eed864b-ff9c-d4e4-6f29-438dfc5b44b1', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('554f263a-ddc8-f92e-9bf7-438dfcfaed38', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-02-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bbdec87-48e8-3919-9b41-438dfc3f5cdc', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-02-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62345abd-f7eb-b7d2-4fc7-438dfc492c7c', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-02-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6899860f-b6e2-6943-90e0-438dfc61659f', 'a75b3567-6133-ee10-33a3-438dfb94cf35', '2003-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86c535bf-c37a-56bc-b264-438dfcfe4666', 'ab9f9824-b007-b4bc-ed87-438dfb168d0c', '2003-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d3df38e-c030-6455-c674-438dfc574816', 'ab9f9824-b007-b4bc-ed87-438dfb168d0c', '2003-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93bb45e0-a9a5-be0f-8201-438dfc9667cc', 'ab9f9824-b007-b4bc-ed87-438dfb168d0c', '2003-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aafa4a44-677c-f42b-cfe3-438dfcbe773f', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', '2003-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b181b0cb-7d55-ee03-d87a-438dfc7c8fc7', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', '2003-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7eaaa8d-798b-15a6-0d65-438dfc514034', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', '2003-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0e6372d-62f4-dc8a-78d7-438dfce96117', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c778feaf-39cb-8d01-acbc-438dfccc9fb5', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', '2003-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbf6ad62-2728-ed12-c59b-438dfc37ed6e', 'b4047471-9c36-6b26-5eff-438dfbb1b690', '2003-02-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e31ff237-2b30-c3c1-2832-438dfc1a77b6', 'b4047471-9c36-6b26-5eff-438dfbb1b690', '2003-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f309fa-41a3-2a98-4e1e-438dfcfcda53', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea80d2f-4bdf-48dc-7356-438dfc117820', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f58c00ca-7ae6-c23d-b788-438dfc1c87d0', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15ccc019-d488-4f5a-e57b-438dfcfbfff7', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c574890-db9e-7e3e-70c6-438dfcdff577', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2317e077-9fcf-4171-0085-438dfc9c45d8', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', '2003-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a0856c5-2cb3-7a47-c864-438dfc242d01', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-01-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4130e873-b55c-f17a-d441-438dfc7bf164', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47ac4533-1021-5d5e-c974-438dfcb48cfa', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e14278b-98e1-90b2-714a-438dfc46dded', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('549a3eb7-6589-4807-9ed4-438dfca583fb', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b097b60-556a-efb9-aa60-438dfc097736', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('616bcead-989a-677f-8472-438dfc82a16d', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', '2003-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e3386b1-6512-52fd-df22-438dfc17c6d6', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84aea817-0914-13c1-90e0-438dfc795ad4', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b1d6a49-2188-cbec-8284-438dfcff3086', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('918fd0e9-19bf-a67f-ba8b-438dfc0ea283', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('980ef3a4-db8d-7307-2a73-438dfcea9ae5', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-03-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e76378f-67c7-b282-759c-438dfc4a9814', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-03-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4e4f4b8-a6a7-0d47-13af-438dfc0f5e85', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', '2003-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfeb018a-197e-a493-26a4-438dfc11192a', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c71deab5-4d93-d9ba-d9cf-438dfc92ebd9', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cda856e1-24e3-b988-d1fc-438dfc9ef45f', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d41ffc8d-c81a-2372-9dec-438dfc256573', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da995063-7020-d77e-09b5-438dfcb426ac', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e14ab3f1-cfb3-7f53-e4cb-438dfcf10c32', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7cb3f32-ce70-e3d9-9943-438dfc6ce5b9', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', '2003-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab5b0edd-da96-c2a3-c09f-438dfc3a52ca', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', '2003-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e846e9-9e4d-b948-20a5-438dfca7cdbf', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', '2003-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18516bb8-d693-8706-3fe0-438dfc8b446b', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', '2003-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ecbec31-749a-2cf7-604b-438dfce7c74b', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', '2003-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('252e3058-7483-6e91-8503-438dfcaaf1a4', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', '2003-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e47aa2b-002f-bd36-e67a-438dfcf20bb7', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44af3968-ddf1-f438-a432-438dfcefe7e9', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b32e55f-4e02-f7c5-fd26-438dfc86027b', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51960b52-e8b2-d0be-fb0f-438dfc21c114', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57ffbcec-ef0a-74e2-a476-438dfcd246c2', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-02-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e67d92d-1ea6-7529-9484-438dfc8a58ef', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e4c675-ea2e-3831-b7bb-438dfc21e027', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', '2003-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d821d9f-552a-c067-e42f-438dfc654a43', '540109ea-5aa2-aa68-5492-438dfb11f7ca', '2003-01-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('849be1b9-0ebd-6c29-50b6-438dfc3eee00', '540109ea-5aa2-aa68-5492-438dfb11f7ca', '2003-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b223071-6400-1d02-c93c-438dfc6a93ba', '540109ea-5aa2-aa68-5492-438dfb11f7ca', '2003-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('919e0b06-7afd-8a99-f9dc-438dfc54fd9f', '540109ea-5aa2-aa68-5492-438dfb11f7ca', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97fa5881-ba23-fa91-8224-438dfcfc5cbb', '540109ea-5aa2-aa68-5492-438dfb11f7ca', '2003-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15b3055-0fd7-495c-dab1-438dfc35515d', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7b85c5b-6c67-079a-2a7c-438dfcf880ef', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0c135d1-ba22-6552-b667-438dfcca67a8', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c749d9fc-3e35-c24e-7fa9-438dfcd491b0', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdb2f65f-d5ec-8443-572d-438dfc3181b6', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-02-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d42bfe88-7796-12d2-151f-438dfc8c3b53', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-02-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da950cf9-ca0a-3d85-46c6-438dfcdceff2', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', '2003-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f33f5c79-ef62-61f0-b207-438dfcca1976', '152505bc-1ca1-621e-17cb-438dfb462f96', '2003-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e80e44-7d96-cbba-68cf-438dfceda2bb', '152505bc-1ca1-621e-17cb-438dfb462f96', '2003-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb590803-434f-f4c1-67db-438dfc2083ab', '152505bc-1ca1-621e-17cb-438dfb462f96', '2003-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13532267-0bb2-592f-9375-438dfcfc2552', '152505bc-1ca1-621e-17cb-438dfb462f96', '2003-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d60045-ad0e-ec57-f7d3-438dfc4d5ce4', '152505bc-1ca1-621e-17cb-438dfb462f96', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('202def68-4188-6f6e-9964-438dfcc141f9', '152505bc-1ca1-621e-17cb-438dfb462f96', '2003-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b5e07d5-a8d2-0dae-df0f-438dfc0f113d', '1955d121-ca89-6420-09b9-438dfb0f392c', '2003-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41c60aec-9eb7-39c5-a119-438dfc5445ba', '1955d121-ca89-6420-09b9-438dfb0f392c', '2003-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4848fc1e-a911-861a-4d0b-438dfcdc2230', '1955d121-ca89-6420-09b9-438dfb0f392c', '2003-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eac3826-c137-d26f-c736-438dfc2fbed9', '1955d121-ca89-6420-09b9-438dfb0f392c', '2003-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('551e31ca-95ca-d794-daab-438dfc4f3be5', '1955d121-ca89-6420-09b9-438dfb0f392c', '2003-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70413421-a65e-6967-f047-438dfca15b3d', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '2003-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c2fdb2-ba7f-73f5-90fc-438dfce37752', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d5a1422-f04f-f282-5ed2-438dfc264f10', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '2003-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83b93ae2-2ef5-8aa0-5c65-438dfca7efba', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '2003-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2983d8-0389-fb43-086b-438dfc85b99d', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90993ef7-ee18-0b8e-9aba-438dfc49140e', '1d90efad-17df-67c0-71e3-438dfbbcb3da', '2003-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7949543-6fc6-5004-946c-438dfceb0bae', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2003-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aef4fc1b-aaab-420f-1323-438dfc3ad792', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2003-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b565324e-9176-ff24-2a79-438dfcbb74e2', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2003-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbee6f41-d2eb-75f8-7855-438dfcfb6b84', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2003-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4f046b4-6774-95c8-ac55-438dfc3051ff', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb5920cf-ed53-8358-dad4-438dfc073804', '3230625a-2263-5c98-cdf5-438dfb631e2a', '2003-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e069e513-63c0-d425-467f-438dfc1d57ac', '368a92fd-5fa6-c590-bcf2-438dfba9100f', '2003-02-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78e61e9-cd59-1ca8-6355-438dfc007db2', '368a92fd-5fa6-c590-bcf2-438dfba9100f', '2003-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf4de17-a755-d3a5-49b9-438dfcecf9cb', '368a92fd-5fa6-c590-bcf2-438dfba9100f', '2003-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51b00524-1861-7f47-621f-438dfca1702d', '368a92fd-5fa6-c590-bcf2-438dfba9100f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c1600d0-6cb7-49ce-7276-438dfc0f9740', '368a92fd-5fa6-c590-bcf2-438dfba9100f', '2003-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a09bb6e-e433-7b52-b30c-438dfcaafc1e', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('213d3e4c-cb2c-bac2-6af8-438dfc92088f', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ac6387-b896-33c5-435a-438dfca936a2', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e4dae1c-9535-8c9a-3634-438dfc0ed8d2', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34bdacd7-fe31-f73a-e1f9-438dfc1b5d5c', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b28af77-856d-c9e2-9500-438dfc51781a', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', '2003-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('506eccdb-b03c-cc23-97be-438dfc04bda5', '44bfeef2-e75e-d0f3-5710-438dfbd1d93f', '2003-02-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('578216c8-29b2-5cdc-ab98-438dfca34218', '44bfeef2-e75e-d0f3-5710-438dfbd1d93f', '2003-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b2b38e0-cd56-5bfe-256c-438dfc75da44', '4909296f-8086-c934-c01b-438dfb554457', '2003-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('719baca9-a6e0-f9b0-a01c-438dfcebf7fc', '4909296f-8086-c934-c01b-438dfb554457', '2003-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78274c13-e3f5-aa37-6dee-438dfcff33b2', '4909296f-8086-c934-c01b-438dfb554457', '2003-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ebb6afc-7182-81fa-7f22-438dfce7c60e', '4909296f-8086-c934-c01b-438dfb554457', '2003-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8518e1ca-c783-7047-96de-438dfc691cfc', '4909296f-8086-c934-c01b-438dfb554457', '2003-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a07e1d3b-1eae-302f-d9ad-438dfc5e19b5', '5e0c699a-bafb-5226-6f8e-438dfb59d973', '2003-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6f4d49f-6614-a1a3-2297-438dfc354870', '5e0c699a-bafb-5226-6f8e-438dfb59d973', '2003-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad987bf3-ca4d-a85c-0ea4-438dfc71522f', '5e0c699a-bafb-5226-6f8e-438dfb59d973', '2003-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3eee467-581b-34ec-b746-438dfc696659', '5e0c699a-bafb-5226-6f8e-438dfb59d973', '2003-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c97f996b-106f-f9a1-cd9a-438dfc14e7df', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-01-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0aed8f8-1c35-08a9-d557-438dfc7fc7c0', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d72ab72b-022b-dc96-1356-438dfc78ee01', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddbbc96a-1a67-7fb9-4e9a-438dfce9e8e9', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e41d1b43-8caa-e0d0-936d-438dfc9b8ee2', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea886dde-38e1-0822-19c6-438dfccd3d6c', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-03-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0e86f8e-5020-bf18-c041-438dfc76fe8a', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', '2003-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a32a4af-11c7-b8c0-f475-438dfc0f0f47', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', '2003-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20afe972-097c-122f-c866-438dfcc8fc5e', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', '2003-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27277497-1dc1-bd3c-e931-438dfc79d0a5', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', '2003-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dac0d3c-9314-1cf5-e062-438dfcd3c23c', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', '2003-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('340e41f9-45c1-6b9c-4631-438dfca1c46b', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', '2003-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4965a86a-1302-1a66-025f-438dfc4ca710', '6acd46b3-e02c-ce50-ddc9-438dfb2eb5d5', '2003-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508d5226-8fa1-bc75-80e6-438dfc22842a', '6acd46b3-e02c-ce50-ddc9-438dfb2eb5d5', '2003-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('645033cf-4e85-4586-42b7-438dfcc5cf2a', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac511ee-1367-f15c-71fe-438dfce72756', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71433de2-7b7d-4305-5988-438dfce4db30', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b2103a-70b2-454a-8e10-438dfcba4938', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e444114-cc43-29b3-38d3-438dfcca4141', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ba2443-b500-570a-d86d-438dfc9997b9', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b346a30-f874-1fce-9482-438dfc414c37', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', '2003-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a47141a3-a178-56aa-51b5-438dfcfb11f5', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abcff0db-f93b-b97d-5eba-438dfc9de8d6', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2561a53-9ce7-0423-6d0f-438dfc9db4cf', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8af5d66-1d74-dfbf-fa92-438dfc899749', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1a21179-85da-2a95-9c03-438dfc12131c', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-03-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c826af5a-05d7-445f-6ff7-438dfc75da1d', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8a42c5-376f-e0c0-88dc-438dfce576e5', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', '2003-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec44633c-17a2-b5cc-1fb6-438dfc97a8c8', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2bbd356-b31c-cb5d-0b82-438dfcb2b1ef', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b20798-e4b5-91fb-8be4-438dfc370e6b', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b78e0a7b-78c6-baf4-c772-438dfc3a3d14', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-02-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12013c80-791b-90cc-ab67-438dfc873e65', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-02-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('187a57cc-af7a-bd56-09ad-438dfc1b239d', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-02-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ede6552-19da-e8d2-5dd1-438dfc413132', 'a02d903b-b8ef-afdc-ec75-438dfb486076', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ea1925d-46b1-82a9-f5d9-438dfcdffe19', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('451a38ad-d8bf-7340-f8cd-438dfc3e171c', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b8f312b-96b5-b71c-2d79-438dfc51f1e9', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5200f276-8b5f-aa5d-0eab-438dfc7c9bfd', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5881a573-7591-d381-c315-438dfc916fbb', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5edb25bf-e8a8-95ac-729e-438dfcea2f5d', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', '2003-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cc2ca4a-8cea-1406-b3f1-438dfc9239b8', 'ac9c04fb-ccb8-cf75-22cc-438dfb87532e', '2003-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83332831-f8f9-8671-89b5-438dfc94fde3', 'ac9c04fb-ccb8-cf75-22cc-438dfb87532e', '2003-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89a6fbab-bc31-8b2b-9131-438dfcb617da', 'ac9c04fb-ccb8-cf75-22cc-438dfb87532e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9002aa57-ef15-9efc-130d-438dfc0babee', 'ac9c04fb-ccb8-cf75-22cc-438dfb87532e', '2003-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3b336b4-cc3e-125f-8491-438dfc829012', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '2003-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab05ea8a-db27-3aac-0d09-438dfc0d04ca', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '2003-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b17ae7fc-92b9-530a-a980-438dfcd538bf', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '2003-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7dfe178-9e23-7b23-9375-438dfcebf751', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '2003-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be4affea-988e-8c44-6c89-438dfc4f3c3d', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', '2003-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c6bf91-fd95-ce87-290d-438dfcc5cb6b', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc000978-dc5a-d88f-7520-438dfccc0a14', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e26b5ffa-1b57-051d-5dc0-438dfc82d841', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ec581a-d71c-eaab-b466-438dfc3deb1c', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef678c4b-68ca-1895-fab3-438dfc3b2588', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c130abb-79db-8cf9-76c4-438dfc520894', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-03-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81df0eb3-0c30-8d58-5ed8-438dfcf89559', 'c54b3b2c-603d-5637-0a71-438dfb54df11', '2003-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fe0d3d9-d3a1-1638-a4f2-438dfc32153f', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2704b7d2-5e3f-431d-02a7-438dfc73099f', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dee6355-c4d7-4cfb-691c-438dfc77c1dd', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('346913f9-2cf4-2b5a-3428-438dfc9baa77', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3adc5bde-a91c-b5e0-a84e-438dfc82117f', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('415818d0-8a18-1333-52b6-438dfc211fe0', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b2128e-59a4-e9af-e55b-438dfc65b742', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', '2003-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f807f80-6273-6758-e506-438dfc9bb29b', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', '2003-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ca51b8-d040-6514-ee28-438dfc6c9225', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d38ea91-479e-8e37-290c-438dfce2e270', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', '2003-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a55dc8-f144-a761-6b19-438dfc15a096', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', '2003-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a28c36c-779a-8926-1063-438dfced2bf0', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', '2003-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9449a70e-3a5a-b149-34bf-438dfc2743ce', 'd1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', '2003-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9acfd5c0-17b4-5d92-d481-438dfcc618ef', 'd1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1366bea-23d5-8251-f61f-438dfc2d8285', 'd1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7a9825f-ffe5-44a8-4275-438dfc235906', 'd1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', '2003-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb60727-f56b-36ad-624b-438dfcf7f55d', 'da2bd072-494d-c303-58b0-438dfb3421a1', '2003-01-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c58bb019-b026-4207-32a5-438dfc7901ca', 'da2bd072-494d-c303-58b0-438dfb3421a1', '2003-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc0ef977-7a6f-6248-e877-438dfcc2054f', 'da2bd072-494d-c303-58b0-438dfb3421a1', '2003-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d28bba97-12a5-a150-c0e4-438dfc303782', 'da2bd072-494d-c303-58b0-438dfb3421a1', '2003-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8e99d36-1b13-0ba6-7253-438dfc8c12d1', 'da2bd072-494d-c303-58b0-438dfb3421a1', '2003-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f79549-541d-6a04-8edb-438dfcfefdcc', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54bf05ba-1ffb-e3d3-1f5b-438dfca5bb8b', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0f09a7-f7e7-d4dd-d2cd-438dfc5b4c5a', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('122aff5d-5a8a-40ee-6ed8-438dfc00c381', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('188b80ad-fdc3-90d6-9c02-438dfc120baf', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ef8b439-5a04-a77a-464f-438dfcf2fe84', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', '2003-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d1d6cea-be8d-ba7b-c51e-438dfc87d8a7', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43948d8b-5ce5-4f41-8b41-438dfc59c697', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49fd8620-511f-1c32-7a3d-438dfc309242', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5064f04e-3b81-4978-d7f0-438dfcf5e6a0', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56d8f2ae-5d13-f812-1259-438dfce12e1d', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d2ea364-89b9-5b90-97fb-438dfc619e6b', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', '2003-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('753abee0-c6a8-d8b9-98f7-438dfcfe5fc9', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-01-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c9c6dd1-7ffd-da70-6039-438dfcefab2d', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8305a897-f980-dd91-4018-438dfc699aaf', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89774607-4148-488e-f648-438dfce10066', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fdcbacb-3dac-b99e-09de-438dfc54b174', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('965fbbe4-cb40-2884-b427-438dfc0cbe13', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-02-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ca71c60-c184-7516-c61f-438dfcd2f520', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', '2003-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d7deb4-6b1b-749c-b298-438dfc854989', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0a57fe-3534-7d33-f638-438dfc0c1bcb', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c517c545-3e2a-655a-6671-438dfcdd1d3d', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb7cf222-ed0f-6d7c-8254-438dfc721d05', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1f318e5-d21a-e05a-58c3-438dfc60658f', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d86371fe-e1f1-c275-3e07-438dfc1208e5', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('debced01-1e73-38b2-3c13-438dfc0e6799', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', '2003-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91050670-ad57-4b3a-155f-438dfc227bc5', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f7a80da7-7d15-11e2-8c26-438dfc3b89b0', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e98868-9f9d-11db-51e2-438dfcd0a400', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c656aea-6ab2-b63b-b568-438dfc926e00', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22dacc78-74ed-c8d2-98f9-438dfc172d56', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2948cfc4-fb38-467f-dda3-438dfc44a940', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-03-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fb57552-bbcf-656a-2027-438dfc196445', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', '2003-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('506bb3b8-c531-0aba-9000-438dfcd36e58', '286ceec6-7be4-491d-141b-438dfba8a41a', '2003-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56e55c01-1561-9eff-7ef8-438dfc6e228d', '286ceec6-7be4-491d-141b-438dfba8a41a', '2003-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d4e23b2-f044-54bf-ad00-438dfc07586c', '286ceec6-7be4-491d-141b-438dfba8a41a', '2003-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c06ca3-8746-ed2a-2001-438dfc7a859f', '286ceec6-7be4-491d-141b-438dfba8a41a', '2003-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77d55579-da5c-6f3a-ba17-438dfc23a9b1', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', '2003-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f2d42ec-9b5d-19c3-7f5c-438dfc8e082e', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', '2003-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a4d0f2-8e35-1f19-15bc-438dfcf421ca', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c24d6a6-5409-ec74-2b66-438dfce7c9f5', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', '2003-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('927b6d6c-4b11-5847-751f-438dfccecb7f', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', '2003-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2285d9-318b-dfb5-2a6e-438dfcc72daf', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '2003-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3c81899-ae53-930c-8764-438dfc5e9eed', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '2003-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba228c94-c209-f4d5-921b-438dfcab48f7', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '2003-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31d3f82-ffaa-68c7-7050-438dfc5c8262', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '2003-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c98702f3-492b-5705-753c-438dfcbc9270', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', '2003-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5f06394-49dc-4dd4-5617-438dfc521d39', '39acdb89-4b96-c8f2-ad99-438dfbd6394c', '2003-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec638656-2b97-c5de-f515-438dfcfae863', '39acdb89-4b96-c8f2-ad99-438dfbd6394c', '2003-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2c74b31-83a7-2e4b-1655-438dfcc6faba', '39acdb89-4b96-c8f2-ad99-438dfbd6394c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50370cf4-2bd8-9aa7-7054-438dfcd5d6a8', '39acdb89-4b96-c8f2-ad99-438dfbd6394c', '2003-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19489806-6ddb-192b-bc19-438dfc637c4e', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207c9ad0-137d-1bb9-e9ed-438dfc52d5b6', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ea54ed-e80b-8d07-f541-438dfcbad4a4', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d891fce-9b4a-cd33-cd49-438dfc6ee6e7', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('342ddbed-9d0d-552f-26b6-438dfc0f1e9d', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa6c56b-df5b-d83d-6c88-438dfc01592e', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-02-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('410182fe-b75b-fa68-a166-438dfc448815', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5987a115-1b17-b0b5-2e84-438dfc66d33c', '5ce2fd89-0a70-28b3-8737-438dfb328466', '2003-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b30853-911f-3103-4811-438dfc5cee54', '5ce2fd89-0a70-28b3-8737-438dfb328466', '2003-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67302643-99d1-aa1a-81ec-438dfcf86e3e', '5ce2fd89-0a70-28b3-8737-438dfb328466', '2003-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d8d457f-0bd0-0963-7008-438dfc973820', '5ce2fd89-0a70-28b3-8737-438dfb328466', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740eb871-3a20-a5f0-ddb3-438dfc0f3b87', '5ce2fd89-0a70-28b3-8737-438dfb328466', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7acf840c-2394-3eeb-9c69-438dfca60789', '5ce2fd89-0a70-28b3-8737-438dfb328466', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97885bcf-801d-af07-4eb4-438dfc97df24', '611fab71-eddb-732c-6ff4-438dfb588f36', '2003-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ded98fb-25d0-859e-7899-438dfcfa4246', '611fab71-eddb-732c-6ff4-438dfb588f36', '2003-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a461d93c-b797-4579-6221-438dfc1daae7', '611fab71-eddb-732c-6ff4-438dfb588f36', '2003-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad4e536-571f-5b60-a41d-438dfcf3ebf3', '611fab71-eddb-732c-6ff4-438dfb588f36', '2003-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b16505e0-3b61-4173-e4ec-438dfcc7834c', '611fab71-eddb-732c-6ff4-438dfb588f36', '2003-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9c8dc9d-1a9a-5dbb-2354-438dfc3fe59b', '655d56c6-af3d-f369-916f-438dfbc5dcfc', '2003-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d102322f-a74f-8f32-a04b-438dfc78d4bf', '655d56c6-af3d-f369-916f-438dfbc5dcfc', '2003-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d775d9a9-e48e-a269-e63f-438dfc226cff', '655d56c6-af3d-f369-916f-438dfbc5dcfc', '2003-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dde00f18-f6da-08ff-8a59-438dfcb82a12', '655d56c6-af3d-f369-916f-438dfbc5dcfc', '2003-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e435c48e-713c-d4e2-9ea4-438dfc54d4c3', '655d56c6-af3d-f369-916f-438dfbc5dcfc', '2003-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7f7047a-5961-1c82-e9dd-438dfca5fb4b', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('110792cb-f8bc-5cde-de63-438dfcdb9d3b', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1766f924-cc21-7b1f-92c9-438dfcc80fab', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1de6d308-5dc8-38ac-c460-438dfc8fdeed', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('245aaf28-7cb3-5b59-c726-438dfc337697', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ac581f3-e6a7-d637-b9cf-438dfcc0f688', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-03-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a42799-4783-643d-6761-438dfca5f223', '699b9f13-60c9-0cca-11dc-438dfb4fa505', '2003-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52cd45bf-c60d-35cf-9a7b-438dfc1c3944', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', '2003-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59338ee7-8016-b211-2b1e-438dfc9aec53', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', '2003-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa37332-ddcf-024f-f66d-438dfcf7bdc2', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', '2003-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('662a1545-0f57-0a76-0f3a-438dfcd26e66', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', '2003-03-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c863a79-28f5-9ab5-29d9-438dfcb8a06e', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', '2003-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896d68a0-124b-7a2b-7e51-438dfc9de0c4', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fe5321b-2cbd-112a-1f7d-438dfcf77996', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('964e3fe5-1382-6c39-6010-438dfc08a5dd', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cc7a046-d716-6fbf-b591-438dfcaf7d80', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a345a805-b9e6-cf47-21c9-438dfc18d80f', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a99bd198-b583-3174-b825-438dfc80d3ad', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', '2003-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb6434c1-be13-12be-5013-438dfc0cbea5', '8689497e-cfb4-70c3-0563-438dfb3fd803', '2003-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1cabadd-648d-b327-6c9a-438dfcf42b3f', '8689497e-cfb4-70c3-0563-438dfb3fd803', '2003-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d835c814-3327-8560-d829-438dfcd6dabe', '8689497e-cfb4-70c3-0563-438dfb3fd803', '2003-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deac0bb7-f67e-5fc9-addc-438dfccf96b8', '8689497e-cfb4-70c3-0563-438dfb3fd803', '2003-04-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e51419c5-76e0-ba1e-fa2c-438dfc62df8e', '8689497e-cfb4-70c3-0563-438dfb3fd803', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76ab06b2-ee41-a062-013d-438dfcb0349e', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-01-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eabb0046-d6e8-c656-ad86-438dfc973e58', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1530839c-646a-2fda-5ba6-438dfc3ca1d5', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba13030-a46b-ebdc-5962-438dfc1622d8', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22156784-3dd7-8e90-4598-438dfc57209a', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('287d1a96-e462-d783-8c91-438dfc373c3a', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-02-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ee59ff4-ece6-796e-c1fc-438dfc4cd563', '8ac5206f-40e2-d000-8e58-438dfbcd1063', '2003-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47dcdcab-38d0-698c-1b91-438dfc563216', '8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f0cff66-df10-6043-0617-438dfcf118e5', '8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55892760-1cd0-5e26-082c-438dfc2e75cd', '8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bf74d3b-93bb-613f-d77a-438dfc1e30bf', '8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('625a7030-8726-f35e-142a-438dfcf4ec04', '8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68bfacff-f0a0-233f-fe9f-438dfc005821', '8ef84370-518c-ff60-7f26-438dfb2c74da', '2003-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f87ccd3-6daf-8d22-c2ca-438dfc2c76fc', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86aa57a0-dfb4-5ea1-fba6-438dfcdfcddc', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d7dff2f-8a9e-bff6-da66-438dfc72f2af', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('940d0b2d-83bd-d48a-383d-438dfcd35ba0', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa8e18e-0393-8c53-55f1-438dfcdbedd5', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b80a21-af6e-7400-3357-438dfcff6da1', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-03-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83ef187-7eb2-9e80-99ac-438dfc0b6b8f', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', '2003-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca73f3aa-c775-ba3c-3d3e-438dfc600517', 'a7b830fb-d98e-df89-effd-438dfb27c797', '2003-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e6c667-5401-a403-20dc-438dfc65b9c2', 'a7b830fb-d98e-df89-effd-438dfb27c797', '2003-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7542e85-d519-4a68-df14-438dfc50647f', 'a7b830fb-d98e-df89-effd-438dfb27c797', '2003-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb97273-01f9-e1d9-3a67-438dfc00a419', 'a7b830fb-d98e-df89-effd-438dfb27c797', '2003-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f25342b0-ef73-839f-902a-438dfc665921', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55990221-d1d7-cdeb-946b-438dfc8e0b02', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd60f36-5198-f23e-e08f-438dfc36177b', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('123f2391-2d2f-80a2-8612-438dfc056174', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18a86aa2-3e6e-bf4c-3bc0-438dfc0ae4f0', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f1a0d39-daab-34bd-c77a-438dfc90ba06', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('256e9bc1-97f5-64f1-488e-438dfc535442', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', '2003-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eabe0bc-4bf9-5c42-b453-438dfc7dceb9', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c90959-e908-2460-034a-438dfc3b4d78', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3b7731-b30f-474d-05a8-438dfc0ca60a', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52be26e3-0c1d-3b20-4ed8-438dfc5afb02', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('591cf824-b86a-6075-ccc1-438dfc8e8909', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f8e641f-86bf-744b-c6d6-438dfcf0c447', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e667a9-2140-70da-8edb-438dfc769fbe', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', '2003-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85623889-eea4-cb78-3d6c-438dfc2ecdd5', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bd67032-9d88-bbac-cc8e-438dfc6d17c1', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('923f1dd5-df9d-309d-c18b-438dfc7ed8aa', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98be4332-5550-e5cb-0561-438dfcf95499', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f282568-c98d-4bf9-e43d-438dfcab0169', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-02-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a584748b-16ef-50cb-40d0-438dfc572627', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', '2003-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c80a5eb8-5c09-2ad4-c62a-438dfc8424eb', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8e4bce-91cc-ebef-1695-438dfcc4ed6a', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d52aca8c-22f9-b96f-5dff-438dfc19ed2e', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db95bc7f-0161-7c3c-fb61-438dfc059421', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e21ad88f-2d57-c959-4521-438dfc1b3977', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-02-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e87ffd6b-27a0-15e2-554f-438dfc4382bb', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-03-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeee67f8-7b32-0428-a857-438dfc1d2c85', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', '2003-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16652685-3bdb-f8f8-4176-438dfc7d920e', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1da06d8b-7ba5-9ce4-58f1-438dfc40b6f0', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2429e910-bc74-b1b4-7a97-438dfcd20c90', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a9c2e61-f66d-000d-2187-438dfc945b5f', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3121c2f2-a6a3-f0e9-31ea-438dfccc4d16', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37a50448-2274-a500-6ae2-438dfc12cc25', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-02-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e101bc9-73bb-f2ce-eb85-438dfc5d2b8b', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', '2003-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5784f486-930d-d3d9-3aa2-438dfc19edbe', 'd1affdd8-3bd0-1592-c9b5-438dfb6b617f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6419f9d4-f9bc-cf67-31b0-438dfc83cd60', 'd1affdd8-3bd0-1592-c9b5-438dfb6b617f', '2003-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac2626d-f5b1-172e-911e-438dfc822603', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8169155e-680e-2662-dd7e-438dfc620510', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87deb429-df45-db59-6d39-438dfc9a052d', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e51f8af-ca32-3b07-765e-438dfc1a1b14', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-02-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94bdffb0-9023-9403-2b4a-438dfccc93b9', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-02-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b48c923-0c55-1aa7-4cf4-438dfc2f831d', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-02-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b17e75-eb2f-059b-175c-438dfced7437', 'd60018a8-f364-a59e-6b96-438dfbc335a6', '2003-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd790ed6-4a2c-4147-f2f3-438dfcfeb119', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c74fdb01-ea22-c6be-a19e-438dfc4730fd', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdcc2549-08d2-3c7b-96fa-438dfcd8d56f', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4364db3-3f7c-6e97-abfe-438dfcbe3ba9', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daab60dd-ed29-8cb3-f437-438dfcfd5a52', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e135af91-91a1-91ea-1b0f-438dfcdf8e17', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78ce4c3-9adf-fe99-3bbf-438dfc2be51e', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', '2003-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce75094a-f57d-6844-8769-438dfcda151f', 'de784407-4fda-479a-c6d5-438dfbacadcb', '2003-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14162cf8-0aff-687c-be3d-438dfc1255c5', 'de784407-4fda-479a-c6d5-438dfbacadcb', '2003-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9b5e79-cf0c-c379-bc80-438dfc30d7f8', 'de784407-4fda-479a-c6d5-438dfbacadcb', '2003-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21233364-f549-f29b-04f0-438dfc1880ee', 'de784407-4fda-479a-c6d5-438dfbacadcb', '2003-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277cd70d-7d5d-7cca-ccbf-438dfc08efa2', 'de784407-4fda-479a-c6d5-438dfbacadcb', '2003-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42bfc6c8-c8dd-7421-8fbb-438dfc463f63', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('492afe67-e7c4-973a-eec1-438dfc9d08d4', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa4f806-9515-0930-c904-438dfc29155f', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56261d9c-1f59-7fdf-828d-438dfce8574c', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c9b0bfd-4d09-c0c4-e734-438dfca0d2c9', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6305e266-a419-392f-4a85-438dfc08949e', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('696eb7a1-fc50-f1ab-f60e-438dfc43ce0f', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', '2003-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8560b2c4-f691-500e-6733-438dfc82312e', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-02-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c879be0-361c-594a-c493-438dfc36b535', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92f62407-ab46-3f59-1f75-438dfcfb4a0b', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9976d1af-d708-cd27-2c47-438dfcd52afc', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a008afc3-7e24-bb17-dbb9-438dfc199b9e', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6775c8b-14f5-4a99-8599-438dfce44f03', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-03-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd75e19-6874-cde8-ad4f-438dfc7b0fa2', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', '2003-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf84d915-d84a-47c6-80c4-438dfcf619db', '74040694-e95f-e762-7a98-438dfbb1b40e', '2003-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6014dd5-593a-636d-5162-438dfc26f992', '74040694-e95f-e762-7a98-438dfbb1b40e', '2003-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc6e45a2-b165-9960-411a-438dfc06eb74', '74040694-e95f-e762-7a98-438dfbb1b40e', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e90989-c724-40a3-457c-438dfc357e9a', 'b6e101b8-41b4-572a-552d-438dfbd455e5', '2003-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bbb0ecd-739f-1843-17e3-438dfca9e877', 'b6e101b8-41b4-572a-552d-438dfbd455e5', '2003-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e24e0b8a-ee6a-e838-c150-438dfce77776', 'b6e101b8-41b4-572a-552d-438dfbd455e5', '2003-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21162eeb-ae36-e40d-a465-438dfca30e02', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28372ce4-7da2-6bd2-c91e-438dfc762bab', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eaeaa6a-e54a-0dc2-7647-438dfc5eb38c', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('354cbbc1-e4d4-9dcd-753e-438dfc644741', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c05ae1d-e9d2-780f-9853-438dfc2dbe49', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d04380-4752-710e-ecb4-438dfcfddd2c', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494340dd-0904-2e18-b596-438dfcb644b1', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', '2003-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69228d89-f295-d4ae-0b43-438dfc836d38', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f869fc7-1670-8e55-3eb3-438dfc5e44c0', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('760594b2-376d-33ca-2d74-438dfce93672', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c93fe3b-38df-0aaa-643f-438dfc470712', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83092a90-47b4-0543-8553-438dfc734188', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8978ca60-804d-075a-d6b7-438dfc3f6224', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-03-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ffa37f7-bd4b-5143-fae4-438dfc062912', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', '2003-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2650e43-f41a-2c2f-1981-438dfc26cd86', '28a44172-6a6a-5b9e-3146-438dfb348bdb', '2003-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8d799b4-ba96-43ce-c9c3-438dfcde2081', '28a44172-6a6a-5b9e-3146-438dfb348bdb', '2003-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf65b4a5-178d-2145-7239-438dfc92d6c1', '28a44172-6a6a-5b9e-3146-438dfb348bdb', '2003-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8699f0a-037f-acd8-84f5-438dfc7d8f49', '28a44172-6a6a-5b9e-3146-438dfb348bdb', '2003-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cee8e2a6-ce8b-37d9-a63d-438dfca3a439', '28a44172-6a6a-5b9e-3146-438dfb348bdb', '2003-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e670c76c-304d-d706-479f-438dfca01830', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed8d0df2-b4a0-aab1-0fbe-438dfcd191d2', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f407f536-63bd-8658-013c-438dfcddf20e', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66cd0160-d5df-03fa-8b76-438dfcdaa24d', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccbb06ae-fb2e-563c-2843-438dfc0b6462', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-04-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('133fe2ae-e5a3-0261-740e-438dfc3ac73b', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a92447-9711-e034-a705-438dfc80c8a7', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', '2003-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('339684d0-2303-25e8-ec81-438dfc261356', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac1fe26-8d2e-3636-e76a-438dfce4f199', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4135680e-5130-0809-7622-438dfc9eec4c', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b0ec1a-994a-0323-2c97-438dfc85ace2', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2b5238-18b4-dd8f-a298-438dfcb5f82d', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('549ba515-6f0d-0dcc-2b61-438dfc2014f0', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-02-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ae6bb26-9876-e30e-d696-438dfc98e42c', '3174c250-728d-baf3-d023-438dfb9dfc02', '2003-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74fb881f-01be-de4c-de8d-438dfc0c47c1', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3e3944-e9a4-78b4-deee-438dfc548658', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82cf9c8f-e898-ad57-7333-438dfc9f2db1', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('894504ef-875e-a1a4-5d09-438dfc240a86', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc04216-b7c1-b3ae-3ee3-438dfce62ce1', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('961c264a-95dc-8703-c997-438dfc1f0b27', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', '2003-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b43a18f3-f493-9b1c-314c-438dfcf916e2', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baab4b1b-7d99-ee4e-9878-438dfc9cabf9', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c130f887-1e59-dc8c-40f9-438dfc04875b', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca414bc0-c030-526d-6cc4-438dfc5881d2', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a1bc85-d0a0-bcc2-dca9-438dfcc12558', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-02-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70c0ac6-9997-eea9-9638-438dfc963c8a', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', '2003-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f12305f6-7b28-0c3d-b22f-438dfc58367e', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '2003-02-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c901f1-6139-4d6d-8d10-438dfcd5c786', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '2003-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9ef0b3c-5f9e-8047-dd45-438dfc88d9b5', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '2003-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11324283-1ff4-e794-84a7-438dfc4e206a', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '2003-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ad86ba-d9d6-a5b1-70a4-438dfc9088bf', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', '2003-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33332420-ecf1-f0db-13af-438dfc01759b', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bd1c89-62d3-3c47-7658-438dfc8ed60e', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4017cb59-690c-4cea-d67b-438dfc25a244', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4698e025-6981-614f-a41a-438dfc9d56ba', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cff0d5f-36b9-7008-b3cf-438dfcbbb5b1', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-02-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('538746db-e459-33e8-9e17-438dfc9fcaab', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-02-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ebd12a-d58f-e671-1712-438dfcc14801', '55331a92-cc7d-83ed-9f68-438dfb3742f8', '2003-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7664d2bf-3803-358f-65c5-438dfc84a3aa', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-01-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db1b0b4-3527-8bc4-2603-438dfc994892', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843167d3-bdb5-dc6c-9357-438dfca4f6a0', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a8eb814-9c99-7e29-2460-438dfc0f8b78', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90fdfd39-2d9b-3bdc-8a5c-438dfc8dca97', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('976ee949-7848-01a4-62a5-438dfcfa96f9', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dee20b6-1a19-ae1f-f67b-438dfc667839', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', '2003-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be675397-5206-6953-59f7-438dfcf14ba3', '5da7b4cf-3c16-f872-6208-438dfb8822e2', '2003-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c78b2df2-249e-ec94-6831-438dfc994176', '5da7b4cf-3c16-f872-6208-438dfb8822e2', '2003-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce040fad-7f36-273d-f7c2-438dfc7ce181', '5da7b4cf-3c16-f872-6208-438dfb8822e2', '2003-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d468d40b-041b-95eb-2c67-438dfcad2735', '5da7b4cf-3c16-f872-6208-438dfb8822e2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daca6090-3b91-e0c7-1b4c-438dfce51e79', '5da7b4cf-3c16-f872-6208-438dfb8822e2', '2003-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf80507-9ee8-f860-ac51-438dfc8723e0', '721baef0-63f1-9d05-8cc0-438dfb244f63', '2003-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e80d0b-a564-3ca9-c68a-438dfcb4b755', '721baef0-63f1-9d05-8cc0-438dfb244f63', '2003-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11a9bb98-1a1e-8406-c89b-438dfc9ea3e7', '721baef0-63f1-9d05-8cc0-438dfb244f63', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1809f602-2155-2b78-dc37-438dfc5811fe', '721baef0-63f1-9d05-8cc0-438dfb244f63', '2003-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b11d52-4e2f-df32-d9e5-438dfc29e6f2', '76542fea-a074-5072-6fe6-438dfba09c11', '2003-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a442ff8-0f6d-f1e2-c7cc-438dfcf2f8f5', '76542fea-a074-5072-6fe6-438dfba09c11', '2003-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40a64d12-9072-9853-739a-438dfca81f55', '76542fea-a074-5072-6fe6-438dfba09c11', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4747a17a-c48a-d1c2-13d1-438dfcc8b7fa', '76542fea-a074-5072-6fe6-438dfba09c11', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6312ac90-950e-cffc-4fad-438dfc9869bb', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('698b25e1-2c20-c490-cc12-438dfc19fbaf', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fefb17c-5109-4b29-24dd-438dfc4b1e70', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('766f22b0-829a-0b28-ad49-438dfc22606e', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-04-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf34e37-39e8-c9a3-1357-438dfc062fbf', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-04-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83548042-1250-770b-9daf-438dfc321e3f', '7a81118b-c6b0-231f-4970-438dfbc54cdf', '2003-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dacd063-8467-9a43-f7f7-438dfcca9db4', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '2003-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4cdd0c4-4757-d1a2-ed11-438dfc4773da', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '2003-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab53d01c-ce10-9636-9ac3-438dfc3de64a', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '2003-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1ed8449-3c03-3b11-627e-438dfc25cae3', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '2003-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8507b81-77cd-2e09-b4a3-438dfcd21ebf', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', '2003-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfbad3ad-e2d2-93b5-4a17-438dfcf923e2', '82efefb0-bffa-6d45-7863-438dfb521e06', '2003-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6d7a117-af6a-d010-55b0-438dfcecac24', '82efefb0-bffa-6d45-7863-438dfb521e06', '2003-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5609991-d4f0-050f-94a4-438dfc5d8af1', '978389c7-3745-fd2f-1267-438dfb4169c0', '2003-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1cd6de5-7c74-f562-9c79-438dfceb99c5', '978389c7-3745-fd2f-1267-438dfb4169c0', '2003-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ae02a7-fd91-fb47-899c-438dfcce5281', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '2003-02-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c71417-5af4-3d62-8848-438dfc70d574', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '2003-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c2d3cba-6d9f-0829-61d0-438dfc160e09', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '2003-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22b71abc-6ca1-2fa2-7f5b-438dfcb08d00', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '2003-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('292579fc-7733-d968-6ad9-438dfc6a5110', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', '2003-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('451bb5aa-a57c-a2dd-649b-438dfc6af991', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ba7710c-5870-6d8b-64e4-438dfc49487d', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('521ece7e-19ff-2294-9edb-438dfc9f29fb', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5885927a-3cba-e8d7-7358-438dfc4b8415', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-03-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef4b5fb-dd8c-59fa-feb6-438dfc05ba70', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-03-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657e3351-b96b-04b5-b749-438dfc9fbe15', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-04-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be904d0-7539-8978-09ae-438dfca2e16c', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f335f37-ec1e-5505-098d-438dfc600e27', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', '2003-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95adadbc-59ee-9c6f-5100-438dfc84d561', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', '2003-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c298d6f-dcbf-17c6-8ba1-438dfcc10c69', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', '2003-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2908def-863a-81e8-f459-438dfc3b056d', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', '2003-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f147ad-3601-cb40-628e-438dfc29211e', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', '2003-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca317b3a-58c8-2ac4-cf99-438dfc59f3f1', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', '2003-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a7a281-8e62-1d3c-7e6e-438dfce9d108', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', '2003-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7191c7e-f62f-4e25-23b2-438dfc5ba7ac', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', '2003-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd7d28ad-98c1-cc5f-0044-438dfc867054', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', '2003-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e53066-02f9-e532-cc2d-438dfc7fee53', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4740483-8220-a9eb-86e7-438dfcefbde7', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', '2003-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14b507ff-81c9-7224-752e-438dfc650187', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', '2003-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b30e087-5fb8-19d6-16b7-438dfc31226f', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', '2003-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21a9cf02-f628-dca0-8f73-438dfc702f66', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', '2003-02-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f94900-7044-c0bf-a8ff-438dfc922dbe', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', '2003-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40681181-6863-9a65-5f61-438dfcad90de', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('484d1330-58e9-b40c-3d40-438dfc187c93', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ec261f3-72f6-a290-d7db-438dfca547fa', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5526897e-3cfb-5ce7-0897-438dfc1de952', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9739ab-3b6d-016a-40f5-438dfc9dc66b', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6209b27a-df6c-249a-f99a-438dfc050127', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', '2003-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('808b1f43-2655-e034-0727-438dfccb15a1', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87059c4f-aec1-6010-d47f-438dfcf6d1bc', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d6c4878-1829-0bbf-9299-438dfc460273', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93dc024f-3092-cb81-2685-438dfc2b9cd9', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a4f8714-c0fb-2559-62aa-438dfc88cfc8', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0be3bb8-848f-3518-9869-438dfcf2f129', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', '2003-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1b5c54e-37b5-7f8d-ede5-438dfcd2084d', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', '2003-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cadec69e-8fc0-5d79-7592-438dfc539c9e', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', '2003-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14eefdd-ec34-28cc-234d-438dfce92b99', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7b9f193-b7b4-b725-cb2a-438dfc9e65f3', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de151ce7-c526-bb56-5f1a-438dfc9bc6ae', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('266b0fcd-68c5-414e-56b5-438dfc868989', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-02-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a3b01bb-dc1d-e9e5-daa3-438dfc170836', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1005167b-cc63-3ff9-9d55-438dfccb91ad', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('168880d9-37f7-3810-fb5e-438dfcbb0a0b', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d06671f-6c71-8e57-e08b-438dfc7878ee', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-04-01 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2371c933-1e0b-0d01-82dc-438dfcc88c38', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', '2003-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42232e36-b861-10bb-cc39-438dfcba84ef', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d52f37-edd0-2c0f-fd8a-438dfc5d17dd', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f43fa8a-3b73-2e56-687a-438dfc2b745a', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55b5c99d-1099-e546-b2f7-438dfc425d56', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c27e849-5f99-08aa-14af-438dfc160582', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('629f7ec1-6a69-86b3-fce9-438dfc0d5cdd', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-04-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6900be3f-6336-10f5-9c6a-438dfc48777e', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', '2003-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8caf07ea-06fc-5f27-65ef-438dfc7040e3', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9329edbd-4d48-50bc-18ac-438dfced267e', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('998ab8dc-751a-f28d-f5f3-438dfc98ed76', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a004551a-8de8-e761-84b2-438dfc8a4fe1', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a65a9c5a-9f64-260d-f9b6-438dfc486bac', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acc705a8-076b-a915-0463-438dfcf7db3c', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b359b0f9-058e-93f0-6687-438dfc25b58d', '10b30605-2253-34d9-ee1e-438dfbe3e652', '2003-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3616507-8500-a2b6-7032-438dfc930eb1', '54890ae5-62e2-26e5-f53b-438dfb818ab4', '2003-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da9c3c93-27f0-bc87-5f35-438dfcba3703', '54890ae5-62e2-26e5-f53b-438dfb818ab4', '2003-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10b857d-8e4d-938a-c021-438dfc0bf26d', '54890ae5-62e2-26e5-f53b-438dfb818ab4', '2003-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7846305-6bda-b953-2759-438dfc89514c', '54890ae5-62e2-26e5-f53b-438dfb818ab4', '2003-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edd29f1a-d36d-b44b-04ea-438dfc0e20dc', '54890ae5-62e2-26e5-f53b-438dfb818ab4', '2003-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fc470af0-a499-1c3e-2082-438dfc81838d', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('171731d9-5900-d998-60e2-438dfc79d345', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d7fada0-b394-ebef-fbf7-438dfc4149d3', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f71b39-80da-f57e-636e-438dfc544f94', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a78471a-a281-8600-e6c9-438dfc41bfb5', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-04-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3105578c-d6cd-c5d1-2145-438dfc96d0c7', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-04-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37675770-1288-0379-95e9-438dfc286f54', '989d0111-e980-eac5-3ebc-438dfb76f7cd', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52f1df26-5827-8d95-05da-438dfc440502', 'db7f0563-935e-f101-48bf-438dfb7a81b6', '2003-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a641bd9-72d6-9f85-0969-438dfc445893', 'db7f0563-935e-f101-48bf-438dfb7a81b6', '2003-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60e60688-6baa-1c3f-eb5a-438dfcb63eda', 'db7f0563-935e-f101-48bf-438dfb7a81b6', '2003-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67e461e6-fc6a-6a69-e668-438dfc05f1d7', 'db7f0563-935e-f101-48bf-438dfb7a81b6', '2003-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e5f24dc-9776-e310-8713-438dfc8d4440', 'db7f0563-935e-f101-48bf-438dfb7a81b6', '2003-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85265ebb-f7d6-e3a7-5151-438dfc69c306', '221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-02-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c52a21f-7f08-cf39-6e69-438dfcfabe34', '221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92d2ea1c-200d-3a5c-5730-438dfc3cf150', '221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9942f64c-cf73-8fa9-67a8-438dfc40fdb6', '221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fc54654-90ec-1a13-1cca-438dfc3641a3', '221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a61d0fdd-bbc1-042d-f4c8-438dfce6ee52', '221ec606-d8fd-c384-0946-438dfb3f7f35', '2003-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7b38682-7971-773f-c2ac-438dfc028c35', '2717abf4-3924-c180-ef7a-438dfba04539', '2003-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2026e8-1007-8cfe-d715-438dfc450d59', '2717abf4-3924-c180-ef7a-438dfba04539', '2003-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d47d322c-07c4-1bad-478c-438dfcb42846', '2717abf4-3924-c180-ef7a-438dfba04539', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadd1fd5-0810-2d8a-f1a0-438dfc1591b8', '2717abf4-3924-c180-ef7a-438dfba04539', '2003-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33760faa-e874-750a-c76d-438dfc85f930', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bdc0e06-82ca-226d-73a5-438dfca3fdf7', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10328f9b-2e9f-99db-4e32-438dfc779f5c', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16a748b4-d401-29b2-d5be-438dfc33816d', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d0cab06-c517-da77-a179-438dfc95f473', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23892c8a-9c9c-8bc5-6071-438dfcf59561', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29e812fa-a6be-0ce5-da4b-438dfcbc0525', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', '2003-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4df453da-a1d4-2ac4-7a0e-438dfcffdd8b', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('548a8ced-6b06-8dfa-11a6-438dfc9e0e2d', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b00d5ee-bba0-c2d5-d541-438dfc85d7b8', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('616800ce-fc84-4ae6-8b29-438dfc3195a9', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67cefcc8-3a8c-db50-a067-438dfc12a4fc', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e495ae3-f7c8-968d-f903-438dfcf75330', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-03-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74b8831c-d09a-8f23-233f-438dfc226808', '2fe3808a-bbec-2526-1799-438dfba5b517', '2003-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c7eff5-4749-236d-86d5-438dfc1d4a6a', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-02-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99fcf722-dedf-2c57-d61a-438dfc1a2b7a', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a087c87b-eb1c-4ea3-40c3-438dfcece581', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6ed15fe-1744-724e-6223-438dfc09ac36', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad5b35ec-ac76-0fb7-458e-438dfc0910a6', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-04-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3feb5db-daab-33b8-59b5-438dfcc54c81', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baa10688-ea6d-d5f9-a1f0-438dfc0ef2ed', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', '2003-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6d4eafc-32fc-2d8a-3f43-438dfca8ab0f', '4d0cb1a4-aa60-4393-3121-438dfb7119ee', '2003-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de094923-1b04-8724-2c29-438dfc5d7782', '4d0cb1a4-aa60-4393-3121-438dfb7119ee', '2003-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e48c9b58-69a1-c0ad-e7d0-438dfc6613c4', '4d0cb1a4-aa60-4393-3121-438dfb7119ee', '2003-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaf20a35-d0b4-870a-d33a-438dfcdac5e0', '4d0cb1a4-aa60-4393-3121-438dfb7119ee', '2003-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('110dce2e-e7d1-7ff3-d4fb-438dfc07139d', '5158f891-2bc7-6e5f-ad7b-438dfbd7fec1', '2003-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fec35dc-1de4-58e1-fcd9-438dfcd01f34', '558852db-80d6-0fbf-397e-438dfbd84acb', '2003-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('271d4957-1357-cd3c-c0bb-438dfcfcefc5', '558852db-80d6-0fbf-397e-438dfbd84acb', '2003-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d930e2e-a426-4723-ba4a-438dfccffa34', '558852db-80d6-0fbf-397e-438dfbd84acb', '2003-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f625ae-d25c-3975-e884-438dfc315ad2', '558852db-80d6-0fbf-397e-438dfbd84acb', '2003-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e4cf552-8f87-a992-09cb-438dfc527757', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e36f67-cdf2-ccb3-c135-438dfc564745', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b503183-1a1d-fdb6-21be-438dfce3e894', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61bc3c45-d8ef-4c33-7ef4-438dfcd0b7d7', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683354a0-5ac4-603d-9fa5-438dfce3ce65', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eac1be5-27b5-55f9-dc2c-438dfcb286fb', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75242c89-e9b9-f58b-2a42-438dfc303817', '59cdf978-7082-ff2d-0196-438dfb2138dc', '2003-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a3f31cc-5064-9fc4-378f-438dfcede77a', '5fa49150-edbc-057c-9925-438dfbd60004', '2003-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c37e83-7a79-74c6-10e0-438dfcc0d403', '5fa49150-edbc-057c-9925-438dfbd60004', '2003-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a72060f1-84ad-0b51-2c0d-438dfc9a5b8a', '5fa49150-edbc-057c-9925-438dfbd60004', '2003-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad9d01a5-8154-30c6-f049-438dfcb92bf0', '5fa49150-edbc-057c-9925-438dfbd60004', '2003-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b447a85c-d135-404a-d6da-438dfc2c9c98', '5fa49150-edbc-057c-9925-438dfbd60004', '2003-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baa7d0a5-3df8-a4f0-c794-438dfc1f2192', '5fa49150-edbc-057c-9925-438dfbd60004', '2003-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd84ac5e-8bba-0c87-1861-438dfc1a3748', '7414f9d5-20e7-95f9-5740-438dfb23ee79', '2003-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3fe1418-87da-2c1a-3706-438dfc7cc95e', '7414f9d5-20e7-95f9-5740-438dfb23ee79', '2003-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea656a19-9262-2308-8879-438dfc07ba1d', '7414f9d5-20e7-95f9-5740-438dfb23ee79', '2003-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0b3b068-35e5-4822-375b-438dfc866ba8', '7414f9d5-20e7-95f9-5740-438dfb23ee79', '2003-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1981cc61-6d60-8486-d188-438dfc24c0c9', '784f1c86-b8ee-85c4-3992-438dfb3240d0', '2003-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff9b72f-4e8a-c26f-9eff-438dfcd807ae', '784f1c86-b8ee-85c4-3992-438dfb3240d0', '2003-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2661ab58-3268-5517-8389-438dfc201192', '784f1c86-b8ee-85c4-3992-438dfb3240d0', '2003-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd6fbd6-167d-5809-3fb5-438dfc3c44ae', '784f1c86-b8ee-85c4-3992-438dfb3240d0', '2003-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49ccd542-c3fd-acc3-9e6d-438dfc91356e', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c37779-f8ff-d575-9cbf-438dfcedf7bb', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5736c931-92b3-8cc5-b35d-438dfcfc8f4d', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d9ca222-b74d-f5c2-704f-438dfc6c2df1', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6412d869-15ec-1b20-a90d-438dfcc24e0e', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a8161d8-61b3-755d-fb0c-438dfc8780e6', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-03-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f1cbe3-e44a-788e-f282-438dfc7c75be', '7c8a93af-a835-3443-a0df-438dfbedcb8b', '2003-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f7d45af-aa0e-76ab-6ccc-438dfcb67617', '81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-02-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b1d883-b360-8fe9-b4ab-438dfc2a58c4', '81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d401ae9-9ff2-a157-63fb-438dfcda6404', '81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3a089ca-ce53-fdc9-0e92-438dfc330c88', '81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa09f576-761d-3f8f-b2d8-438dfc5c254a', '81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07008d6-73a4-78d2-964d-438dfc13b618', '81c00099-6e60-de6b-98ee-438dfbc9c196', '2003-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccb97d91-e43c-3640-e2b2-438dfcd4ce60', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3cb02c0-8696-b1fd-1700-438dfc0294e9', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da522834-d1a9-bd50-841b-438dfc31b812', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0bcc5f1-4b53-0f36-5deb-438dfc15c9b9', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e726206f-2c77-af98-e27f-438dfc6b9bd6', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed87d0c9-9133-5787-f1a5-438dfc2912a9', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f407e1da-8734-4c28-9c45-438dfc0faf1f', '85ed11ca-066b-f866-7152-438dfb07aa85', '2003-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2234b980-a4ad-0763-62d9-438dfc756661', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '2003-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('289f2a26-bf5b-3d88-58d2-438dfc68d7c4', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '2003-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f165eab-0e9d-9310-ee2b-438dfce0ee0c', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '2003-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('357e229d-1184-4c8e-364c-438dfc30f8c8', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '2003-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bd984b0-cee6-07a6-0c46-438dfc8e634d', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', '2003-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8b5191-c5cc-d0ea-b468-438dfcdafbee', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61fb2964-57ec-d794-6501-438dfcb90b98', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6859b3b0-ef6f-6758-772d-438dfcbfac69', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ee80687-4774-fa10-1c45-438dfc0cd661', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7545863e-59e2-eecd-4e18-438dfc7ca959', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-19 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ba5966f-c890-6c11-c41e-438dfcc900b7', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e218f9d-6447-255e-d82a-438dfc9c2a1a', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4a4afdd-b1ae-53ec-aa18-438dfc62471f', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '2003-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab090385-7664-fd0b-490d-438dfca89398', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b17da54f-0d83-e676-ee4a-438dfc8b11df', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '2003-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b810ec0a-7821-0c03-3f43-438dfc6a35d4', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', '2003-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d28e91b7-b6ec-eeb6-5b75-438dfc9b6d91', 'a724f472-da75-4573-edd8-438dfb435191', '2003-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9c213e2-71ed-9833-8ffe-438dfcae39b3', 'a724f472-da75-4573-edd8-438dfb435191', '2003-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e02a9b0e-1d92-5650-e686-438dfcf7763c', 'a724f472-da75-4573-edd8-438dfb435191', '2003-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6a10114-c258-13f9-59ef-438dfc5347ae', 'a724f472-da75-4573-edd8-438dfb435191', '2003-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed05e3b9-7a50-09ea-6121-438dfca2429d', 'a724f472-da75-4573-edd8-438dfb435191', '2003-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd980238-1c4a-6907-f12c-438dfccab0e0', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16fefcce-ff28-5014-b649-438dfc094849', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d7a1a11-e583-9e6a-edb7-438dfc46d907', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23fd9d48-0fba-3d55-8f6b-438dfc6fb86c', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a5d8f7e-43b9-6a8a-6c27-438dfc08559c', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c861b0-705b-9c7f-d377-438dfca2bae0', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', '2003-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('510b1569-db05-e2f4-8f74-438dfc8cbaf2', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('577bfae7-553f-cc22-9e91-438dfce20649', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', '2003-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5de5539b-ebec-4afa-aaa3-438dfc0868df', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64602549-ebdf-ea2b-275a-438dfc08e292', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', '2003-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac3be81-a787-671f-4ab1-438dfc98e7f8', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', '2003-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ad11081-5f90-57f4-f2ee-438dfc19b86b', 'c3ee5580-a836-eae5-3b21-438dfb609994', '2003-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9155a88c-94d2-fcc4-ae66-438dfc667924', 'c3ee5580-a836-eae5-3b21-438dfb609994', '2003-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97cede42-1fbd-fc3b-856c-438dfc652dfd', 'c3ee5580-a836-eae5-3b21-438dfb609994', '2003-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e431171-72a0-7544-e6a9-438dfc27c612', 'c3ee5580-a836-eae5-3b21-438dfb609994', '2003-04-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4ab166d-7478-d116-a37a-438dfc827aaa', 'c3ee5580-a836-eae5-3b21-438dfb609994', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab1cba34-af96-e86c-0c33-438dfccd3d59', 'c3ee5580-a836-eae5-3b21-438dfb609994', '2003-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca145842-5b20-f9ec-57e9-438dfcd20bb8', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-02-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1607e9d-9021-04ad-9456-438dfc7d58ff', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e150fa-16cb-d0fb-8e27-438dfcd312ed', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de47388e-c32f-0a19-6ed4-438dfc84529c', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4c34346-61f0-3fc6-cc00-438dfc538fef', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3c7d97-8a92-c942-dbf0-438dfcd62054', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19a7041-2837-e333-0a2d-438dfc0ea9ac', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', '2003-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2038d900-8358-e18a-05dd-438dfc60a41d', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26c10893-0213-b2ce-e077-438dfc612417', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3b7492-57b4-fc9e-f60f-438dfcf92672', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33a7514b-b182-0faa-7691-438dfcf52aa4', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a1db64a-954d-2a04-81b4-438dfc0a4aba', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40ab098a-14fa-77d5-7b47-438dfcbe8ead', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('470334f4-5715-b683-f977-438dfcbb93ac', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c8abb95-2691-f1a7-5683-438dfcdeb9bd', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ff3e01-1159-cb98-2a12-438dfcf8b285', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7970a3be-1804-0640-6df2-438dfc51e166', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd95adf-f7dd-84b6-b2c5-438dfcb9929f', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86753f9c-c3d5-378b-1e7c-438dfc6e58d0', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cddd214-a691-5e9e-a63e-438dfc76e592', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9349a39f-51bb-4a5f-7bae-438dfc3afb44', 'd1a37611-1fe2-986d-de75-438dfb10e559', '2003-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b28a2c8a-95c3-b86c-1254-438dfc842c54', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2003-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9ea1452-e8f2-25ac-4b8d-438dfcba3665', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2003-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c069985c-250a-d2c4-7a66-438dfce0f4c5', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2003-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95f70f3-740e-a412-3a6a-438dfc82aba7', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2003-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfe99c7a-9fda-051e-316f-438dfce4b75c', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d63cff56-2242-8777-5d39-438dfc3e3916', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', '2003-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0367dea-3451-25c2-3e0d-438dfc850473', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-02-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35c501ca-2534-aea6-426b-438dfcd919d7', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c8e041a-3d58-0f87-e946-438dfc29c9b4', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104d3e2b-4ea4-c082-d450-438dfcf31697', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16aee7c8-ef8e-485a-5af6-438dfca4ea7b', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d23b037-e2de-4826-d661-438dfc19e2af', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', '2003-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372108e7-479c-b055-5de0-438dfc255a9b', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e5532aa-0eda-39ff-6c6f-438dfc2e715c', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c0090d-54e3-f0a6-cd01-438dfce9f263', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b3a5695-58ae-b267-2de6-438dfca969e9', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51b9aadb-d9f9-bed0-cc09-438dfc9ffd7a', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5829f255-9e28-70ad-09d6-438dfcfc3108', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9a95fd-e6d3-0cb1-6cc3-438dfcbbfbb2', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', '2003-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8198752c-76a7-8e2d-cd04-438dfc0339a0', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('883cdc08-13a0-f50f-27ce-438dfcc5a44b', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb5d6aa-846d-f659-be3c-438dfc7568dd', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('952d78c6-e68e-3eed-973d-438dfc913a17', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9f046e-6090-0c98-d205-438dfce73517', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-04-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a209f090-b962-daae-7678-438dfccb0464', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-04-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a884a940-bba3-b952-a28c-438dfc59ceb0', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', '2003-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ebea8d-9a3d-b823-bcfe-438dfcdf1003', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', '2003-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7595567-9e09-2b24-9a73-438dfc4c8a2d', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', '2003-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc4c148-1ba8-6220-62a1-438dfc4d0712', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', '2003-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43d39a7-869a-dcdb-d9fa-438dfc1da872', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', '2003-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaa17d2c-321f-20aa-89ca-438dfccf5cf8', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', '2003-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16c4de2c-f1d9-7b4d-78c6-438dfc6c6881', '1865d1ef-d29c-18b0-0764-438dfb423c56', '2003-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d3f0cbf-c820-5dc9-0ad3-438dfc4e84e9', '1865d1ef-d29c-18b0-0764-438dfb423c56', '2003-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d09123-2ed6-9e92-19b5-438dfcd9ab1a', '1865d1ef-d29c-18b0-0764-438dfb423c56', '2003-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a385149-7866-4a6f-5a02-438dfc2c41d5', '1865d1ef-d29c-18b0-0764-438dfb423c56', '2003-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309635a8-7a86-02e1-8ab5-438dfc07de04', '1865d1ef-d29c-18b0-0764-438dfb423c56', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('513ca93e-c41a-de58-d12d-438dfc4fd2c5', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582b73ad-6525-0233-d267-438dfcf66404', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9845d9-da73-bbaa-8d08-438dfcaff440', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65048d32-900a-0f42-f09b-438dfc399cf2', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-03-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b7862f4-c07c-6845-7f4d-438dfc27654d', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-04-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71e69349-37bf-3c9a-8bb8-438dfc299780', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-04-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78413e73-c87b-69d2-b7ce-438dfc0da3e8', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', '2003-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9833449e-35e6-42b1-7267-438dfc5a20ba', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f67bb9f-b18b-5c36-c365-438dfc5410a2', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5cf1b25-55ee-ea34-5dc6-438dfcdbf996', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac3f8f6d-2c73-08c1-e62d-438dfcde0237', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c38b24-c323-7a7e-cfdf-438dfcef9a82', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b94865f4-a7c8-f990-aad2-438dfcee0b25', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', '2003-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4b48852-8455-ce59-81ec-438dfc0969a9', '26661c15-859c-80ab-df4d-438dfb06044a', '2003-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbeea8e3-fe87-04fd-5b85-438dfc6125d1', '26661c15-859c-80ab-df4d-438dfb06044a', '2003-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e25313fb-8af6-3d11-c69d-438dfc039193', '26661c15-859c-80ab-df4d-438dfb06044a', '2003-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c76aa7-0f0e-18ce-1ba5-438dfc276f65', '26661c15-859c-80ab-df4d-438dfb06044a', '2003-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef2aeec6-457a-7d97-2f0a-438dfce642b3', '26661c15-859c-80ab-df4d-438dfb06044a', '2003-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18ce77ca-dd64-f9a9-7497-438dfc4d0be0', '2ac4fe6b-b06c-c024-3c0c-438dfb30385e', '2003-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f56b512-bf60-7180-536d-438dfc4c2b8c', '2ac4fe6b-b06c-c024-3c0c-438dfb30385e', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25cd0e72-a9c8-620a-8123-438dfcb188a8', '2ac4fe6b-b06c-c024-3c0c-438dfb30385e', '2003-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2aa20f-c83b-26ea-9c93-438dfcfdeb30', '2ac4fe6b-b06c-c024-3c0c-438dfb30385e', '2003-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49f506a7-82f0-35df-4151-438dfc08d327', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5069a8f1-9d1e-d14b-c6ff-438dfc61ed92', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56d7ed3c-6e22-4d48-3ed1-438dfc7c89c6', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d4a0bff-dd55-28f5-9670-438dfcb95af5', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c9835f-a219-0bdd-8ce2-438dfcdfe754', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a4f33b3-a3b1-3a46-7056-438dfca975f6', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70b555d9-eb8b-15da-e59c-438dfcec19cf', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', '2003-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f80096-4395-481f-d63d-438dfc782e34', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d65cedf-2f50-e08b-c45c-438dfc3f6f3e', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3d46a2a-ab5c-ed87-a579-438dfc821968', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa4269d8-9012-233f-ec12-438dfcde3871', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0b02eae-3061-7c95-c111-438dfc7e7114', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-03-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7460257-83ce-5c95-6829-438dfc30afdc', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-04-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdb10ebc-35bb-8b56-25f1-438dfc57e77b', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', '2003-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e03f3360-1ed6-3793-d9fd-438dfce7c63d', '4c1d0a24-e70c-328d-dea1-438dfb5ae983', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e759a89a-3d49-ebf8-aafb-438dfce1509c', '4c1d0a24-e70c-328d-dea1-438dfb5ae983', '2003-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a4d0ac7-82bd-62d5-2eec-438dfca247e8', '50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-02-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c990bbf-0c64-29c9-1d47-438dfc6242d6', '50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1031b42b-b8b0-a136-1604-438dfc8b38a1', '50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16a3fc66-c5f9-1d0d-bef2-438dfc32210a', '50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d317ff9-8e33-afac-132a-438dfc6664ff', '50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('238ba9df-65f2-f93d-1819-438dfcf07a2d', '50863b92-3cd7-18f7-704a-438dfb278fc5', '2003-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('443a6f94-32f2-0409-9fc9-438dfc3a4f04', '54b9324b-5d23-0aed-e591-438dfb300f0c', '2003-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ab037ae-701a-19a8-e056-438dfc88a3de', '54b9324b-5d23-0aed-e591-438dfb300f0c', '2003-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51148f57-bd23-365e-01b2-438dfc5918a6', '54b9324b-5d23-0aed-e591-438dfb300f0c', '2003-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57883e47-919e-1301-5bac-438dfc2a9268', '54b9324b-5d23-0aed-e591-438dfb300f0c', '2003-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f640904-3023-2a69-5b8c-438dfc59befd', '69765854-582c-9e9c-c43a-438dfb1876d9', '2003-03-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76765498-b5c9-a3a2-11f1-438dfcb231af', '69765854-582c-9e9c-c43a-438dfb1876d9', '2003-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d01b00f-6725-608b-350c-438dfcfd5895', '69765854-582c-9e9c-c43a-438dfb1876d9', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('838ccb73-7b38-3b98-b3e6-438dfcd90667', '69765854-582c-9e9c-c43a-438dfb1876d9', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89fc3d92-bdad-da6f-7f49-438dfcd932b5', '69765854-582c-9e9c-c43a-438dfb1876d9', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1bd67a2-ab5a-71c3-2fb3-438dfc119d71', '6da7b907-a37f-5cbb-2983-438dfb1d3b97', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae421a60-29f6-d759-c828-438dfc17636d', '6da7b907-a37f-5cbb-2983-438dfb1d3b97', '2003-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0ab6112-297e-371b-3eb5-438dfcffb044', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-03-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7c97af1-114b-72ca-da12-438dfcbd2a90', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e0780c-0d5d-4744-9a7b-438dfccdb3c8', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7599f18-fc03-0535-9fbb-438dfc326337', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddd897b5-68d9-6043-e400-438dfc6da688', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e42773e2-1eaa-4a3b-e7f9-438dfc299c23', '71deba86-5644-cd4a-5df8-438dfb22ecf9', '2003-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1164d70e-1459-e7c9-1b53-438dfc9e377b', '775d2d24-f781-383d-f0be-438dfb393ce7', '2003-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f842a0-e33a-88e0-d063-438dfced1994', '775d2d24-f781-383d-f0be-438dfb393ce7', '2003-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e8da307-1082-29b0-844e-438dfce24c3c', '775d2d24-f781-383d-f0be-438dfb393ce7', '2003-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('251c5353-2ea5-84f3-74af-438dfceb3742', '775d2d24-f781-383d-f0be-438dfb393ce7', '2003-04-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba62602-6121-7048-8378-438dfc18f64e', '775d2d24-f781-383d-f0be-438dfb393ce7', '2003-04-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('324322ae-e153-4794-2233-438dfc90cbc5', '775d2d24-f781-383d-f0be-438dfb393ce7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38b3fd63-3ff7-618c-20f9-438dfc77fc81', '775d2d24-f781-383d-f0be-438dfb393ce7', '2003-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59a50069-20b7-5b94-828a-438dfc2bfa22', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-02-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60cc18ed-bf10-1d8f-1040-438dfc462e69', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('673d659e-15af-4602-ad2b-438dfcb85470', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6da6cda0-ced5-7582-f7a1-438dfcc92f00', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('741e7422-6fec-6c5a-7d2f-438dfc2a8c98', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a776b5a-a6cd-c1bf-dc26-438dfcb79891', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', '2003-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b74fd28-2d65-4161-af97-438dfc5c4f29', '8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', '2003-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1f66261-7012-ade7-3395-438dfc3112fb', '8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', '2003-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8572894-2c89-3280-9cff-438dfcdf579d', '8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', '2003-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb19386-9cb3-6497-b963-438dfc536742', '8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', '2003-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf8994d2-e04e-bd17-c709-438dfc4ade86', '943c7b9d-b080-5f78-1b23-438dfba9b72b', '2003-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5faebb6-8aca-6150-eb30-438dfc36a33c', '943c7b9d-b080-5f78-1b23-438dfba9b72b', '2003-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc816a5a-2f8a-15ab-40e2-438dfc15f38b', '943c7b9d-b080-5f78-1b23-438dfba9b72b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d46d8b-6057-1f10-26d7-438dfc8d181a', '943c7b9d-b080-5f78-1b23-438dfba9b72b', '2003-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b1b043f-8aa1-4496-0ef7-438dfcd444dc', '9887467f-8b7f-10cc-9cca-438dfb5fc025', '2003-02-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de6107a0-48a4-cc55-5e46-438dfc78e545', '9887467f-8b7f-10cc-9cca-438dfb5fc025', '2003-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1476f296-c762-2292-de28-438dfcf057ea', '9887467f-8b7f-10cc-9cca-438dfb5fc025', '2003-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ae6bd34-0d4c-2dcd-edbf-438dfcca2c1e', '9887467f-8b7f-10cc-9cca-438dfb5fc025', '2003-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('213e2e7d-5801-15d6-1ac9-438dfcffe0a0', '9887467f-8b7f-10cc-9cca-438dfb5fc025', '2003-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f8e4b34-4af6-3ee9-5d4a-438dfc287e63', '9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', '2003-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45fc2ac2-6df7-6bad-fa60-438dfcfb6869', '9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', '2003-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c652d2b-1bd6-72e0-56f3-438dfce9a155', '9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', '2003-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52cae048-fe70-67a4-b1d9-438dfc60b47a', '9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', '2003-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('710100d3-b1ff-a5dc-8901-438dfc749bb9', 'a259e295-f213-4dff-af80-438dfb36c76a', '2003-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77668bfe-b354-2e2f-b55b-438dfc2e585d', 'a259e295-f213-4dff-af80-438dfb36c76a', '2003-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7de2cde3-f9ee-bd44-d2e6-438dfc9b3c03', 'a259e295-f213-4dff-af80-438dfb36c76a', '2003-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('845fd961-918f-325c-2c90-438dfcfff121', 'a259e295-f213-4dff-af80-438dfb36c76a', '2003-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c6ea089-5393-58a1-88dc-438dfcfb6a82', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-02-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3a0906e-4a2c-7c5c-14e6-438dfc8f452e', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa0806bf-a653-2a89-7876-438dfc22f7fa', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b080c5f0-4554-9d89-8a1c-438dfc6fa751', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70acd6b-d052-c73c-6c04-438dfcd8578e', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-04-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bda49874-a0cd-caa2-10cf-438dfc4cd6fd', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-04-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3fa3f67-88ec-6524-6c07-438dfc7aa8bb', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', '2003-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e80e5c21-8429-8db5-2ba7-438dfc238542', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee7d9a8d-0b90-b8b6-15a6-438dfc679622', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6800796-c6d3-7d80-4d42-438dfc736107', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73050186-f424-aca5-5782-438dfc503b16', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db770952-5295-58cf-6679-438dfc4c6674', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-04-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1412dc22-758b-a644-7e1e-438dfc10b385', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', '2003-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3829698f-b78f-8cfa-8ba6-438dfcc21b23', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ea8e868-d9f3-03e4-2c2c-438dfc82d119', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4512588b-7d46-7002-e46f-438dfc9e0e0b', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7df3c4-79fe-e245-ba56-438dfcf39ca4', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-04-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51f42474-c674-c0f9-a70c-438dfcbf2686', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5851591b-d841-74cd-3cc5-438dfcd240a3', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', '2003-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cd0aeb4-fe5b-206f-55c2-438dfc4867e2', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834d0bdf-51bb-83e2-6b87-438dfc4c5cbc', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89de8cb4-151f-4167-c5d0-438dfcfc573d', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('903b6761-cf17-cf9b-f1ba-438dfc09bf75', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b5822c-6c53-f8f9-ea62-438dfceca52c', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d373da0-11c1-705e-ac4b-438dfc937283', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-03-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a390d105-a8dd-35eb-1154-438dfca31dfe', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', '2003-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd77246d-6380-1293-7fd5-438dfccc07d3', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', '2003-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4072584-303f-6d9f-95b2-438dfcbff739', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', '2003-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da692f87-90ad-e8c1-329b-438dfc1858fe', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', '2003-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0d91aff-677f-b9c6-00b3-438dfc8611bf', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', '2003-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e736b1e5-11d8-4c7b-3922-438dfc7ca68a', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', '2003-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14814dc5-fb12-084d-1e36-438dfca8122f', 'dc428d46-65bf-877a-1f1f-438dfba069dc', '2003-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1afb81c1-2d89-3f88-debe-438dfcf2a11c', 'dc428d46-65bf-877a-1f1f-438dfba069dc', '2003-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('216bf484-b9bf-7cc0-603a-438dfc6c31e3', 'dc428d46-65bf-877a-1f1f-438dfba069dc', '2003-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27cfe131-ff6f-a941-77dc-438dfc3a57a1', 'dc428d46-65bf-877a-1f1f-438dfba069dc', '2003-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c517f99-fee9-9e79-f13d-438dfc9c5448', 'e6721e98-7299-2ffb-7a12-438dfb76680c', '2003-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2c53dc0-41ac-b419-0d7b-438dfc937f50', 'e6721e98-7299-2ffb-7a12-438dfb76680c', '2003-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a92000c0-3c6f-588f-bc0c-438dfc1300d1', 'e6721e98-7299-2ffb-7a12-438dfb76680c', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4cde553-7c9d-dab7-ccbd-438dfc76ea39', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cddb1055-1101-ccb2-030b-438dfc031db9', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d44c35a9-4e54-79af-a787-438dfcf94c30', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dabc1752-2d2a-2da1-fdca-438dfc7c703c', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-03-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e14dc01c-e659-db2b-636f-438dfcaecec1', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7cc8701-1ec5-c6b1-80ad-438dfcd14d08', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-04-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee389004-1f73-04bb-e4c9-438dfc560e97', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', '2003-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('213f96fb-5531-da60-e5d2-438dfcf18d35', 'eef32aa2-6357-5b53-7680-438dfb49d618', '2003-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a80baf-ccfd-15f0-eb4d-438dfc3bc8b9', 'eef32aa2-6357-5b53-7680-438dfb49d618', '2003-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e1ff0dc-6b5c-ee2e-d403-438dfc705010', 'eef32aa2-6357-5b53-7680-438dfb49d618', '2003-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34907bd6-2d81-c93e-d078-438dfc4855c2', 'eef32aa2-6357-5b53-7680-438dfb49d618', '2003-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b0baede-5b28-3149-f3f6-438dfc21143e', 'eef32aa2-6357-5b53-7680-438dfb49d618', '2003-03-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41792b67-95ff-d668-d0f7-438dfce06b35', 'eef32aa2-6357-5b53-7680-438dfb49d618', '2003-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c6021b-787a-3cf9-dc61-438dfcdc3477', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c3f73a1-42fd-7267-5c2d-438dfc766957', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72baa06e-dfa1-0b5b-a8d5-438dfc742986', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7930b0b5-29f3-754c-bc0e-438dfc277f08', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f9cf309-c59f-ad5b-70d8-438dfc2244d6', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86243f17-c066-7d1e-7ff7-438dfc4206f1', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ca92897-aefa-db65-0ae0-438dfc3300b4', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', '2003-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3fb4f3d-5e04-240f-f882-438dfc1e2891', '13963c61-e2f6-56cc-4bd8-438dfb728735', '2003-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba87b7bc-ee7a-459f-8048-438dfca9cc42', '13963c61-e2f6-56cc-4bd8-438dfb728735', '2003-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0fc6f53-da01-d888-742c-438dfc400c88', '13963c61-e2f6-56cc-4bd8-438dfb728735', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c761b69f-b046-48f0-f6eb-438dfcb6e03c', '13963c61-e2f6-56cc-4bd8-438dfb728735', '2003-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e264c6df-2ba6-b77e-a5d2-438dfc6f01b6', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-02-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e982ed51-e80d-86e2-ba10-438dfc1c924a', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('effaeaf2-dc01-2028-40e7-438dfcd0d883', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244f005e-cb31-641e-dd0b-438dfc888124', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b110424-b0e9-78e1-c4c1-438dfcb5037e', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a5030a-9392-807c-cf8d-438dfc2c2792', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15a54890-6aef-6c95-c72c-438dfcd78bab', '17cfda23-c31c-e341-cd31-438dfb1a315b', '2003-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('340c385b-46a7-20fe-4dbf-438dfc2ee70f', '1c1b107a-5c4f-6480-53dc-438dfb868257', '2003-03-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b35dd69-f062-9700-f294-438dfc569949', '1c1b107a-5c4f-6480-53dc-438dfb868257', '2003-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a396a7-0df1-1090-f8a6-438dfc171d3a', '1c1b107a-5c4f-6480-53dc-438dfb868257', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480c5140-9c62-916a-5535-438dfcda122a', '1c1b107a-5c4f-6480-53dc-438dfb868257', '2003-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dc14c31-3856-8ccf-337c-438dfc086bf6', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '2003-03-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e24f0c-25b1-2b20-df86-438dfcebb583', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '2003-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b50e008-25bd-c6e3-3f0b-438dfc5d1d5c', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '2003-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71cdfeac-b2b6-40f5-c102-438dfc7bca53', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '2003-05-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('782aee6a-57b9-11f8-c1ed-438dfceb3ddc', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', '2003-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a3e6dc-973f-cab8-c98d-438dfca81b63', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-02-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97de4ab8-1e42-6e0c-3a04-438dfced2e2a', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e51f3d2-c788-f922-84da-438dfcdd9030', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4befe4c-5477-fa4b-b6a8-438dfc885b5a', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab30d7a6-1f0a-a72b-be43-438dfc9c983d', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1abcdbc-1c22-0151-fc3b-438dfcf92b95', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b827770e-660c-e9fe-530e-438dfc50ebd3', '260688cb-3e80-ba14-e4f6-438dfb32d178', '2003-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de5656fd-08af-9fc7-bda9-438dfcb3363e', '3ad8f646-28e9-9253-d903-438dfbbb6a75', '2003-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d34b88-1886-d6db-fca0-438dfc057012', '3ad8f646-28e9-9253-d903-438dfbbb6a75', '2003-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb4315f7-fb40-84f0-22be-438dfcae51f8', '3ad8f646-28e9-9253-d903-438dfbbb6a75', '2003-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1c374cb-14da-708a-43df-438dfc5f20e1', '3ad8f646-28e9-9253-d903-438dfbbb6a75', '2003-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e81043f-c411-0f49-dd23-438dfc0d80d9', '3ad8f646-28e9-9253-d903-438dfbbb6a75', '2003-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fb2e0db-f4f1-cf1a-e731-438dfc063eca', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-03-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26e39f57-27f2-21be-33ed-438dfc2566db', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d484ec9-ca86-7be7-d9f4-438dfc6974ef', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33ac85d5-6f53-5d3c-c1ff-438dfce0cb2e', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a282a27-b6d4-93da-ee5f-438dfc94064b', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4099915f-e01d-98df-abe3-438dfc4781d7', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-04-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46fe4c3f-da7e-a05d-4f8d-438dfcc54601', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', '2003-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c0cf743-e9c6-a612-0b6b-438dfcc7f1f8', '46de26a3-3fae-a569-f722-438dfb78a67a', '2003-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72837f8b-e0b0-318b-e7ae-438dfc01b224', '46de26a3-3fae-a569-f722-438dfb78a67a', '2003-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ed77d9-a1a6-1ce5-70f4-438dfc104cc1', '46de26a3-3fae-a569-f722-438dfb78a67a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f455988-5a84-decd-004a-438dfc1fec7d', '46de26a3-3fae-a569-f722-438dfb78a67a', '2003-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9821564b-114c-ae78-2fa0-438dfc679124', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '2003-03-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f4e505b-1cb5-8b81-6fdc-438dfc7ec8a9', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '2003-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5c0a45d-97a4-60c6-0537-438dfc4233fb', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '2003-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac243241-73db-37e7-058a-438dfc633bba', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b289e9e1-e685-635a-fa6d-438dfceac67e', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', '2003-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4332d7e-9350-2b64-51f6-438dfcc9a886', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daa91e6e-411d-b129-41cc-438dfc080c24', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12a5178-bd14-911a-6e7b-438dfc4ef3c3', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7905704-2fd3-8c0f-cac0-438dfcac3a05', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee1c7564-2cb1-7052-00bc-438dfc88dda2', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-04-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa005fb-aa3a-846d-e7a0-438dfca03364', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-04-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cc602f3-70cb-ee95-6e89-438dfc9f0c44', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', '2003-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28aae34e-d13e-4d75-81ad-438dfc10f62d', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', '2003-03-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ff2787f-f1a1-1f8a-a6ee-438dfc170f21', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', '2003-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('366d6acc-5172-1c24-265d-438dfcdeded7', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cddb330-3c8e-a91c-c390-438dfc4922dc', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('434d7531-9acc-0882-1da8-438dfc8ce9a3', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', '2003-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('627a6a32-f55f-6330-569c-438dfcbead7c', '6a7319c7-5fb8-70e9-27dd-438dfbe09371', '2003-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6947b0f1-0826-2b9c-05b5-438dfc787e81', '6a7319c7-5fb8-70e9-27dd-438dfbe09371', '2003-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fc2d1ff-6bce-a249-687e-438dfc1cb629', '6a7319c7-5fb8-70e9-27dd-438dfbe09371', '2003-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7639f3ea-9eea-a4b0-6bb5-438dfc734362', '6a7319c7-5fb8-70e9-27dd-438dfbe09371', '2003-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9554810a-2c4f-ad4e-5b50-438dfca4f598', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bd5dce8-de1f-7b4b-e422-438dfca51f8b', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a241dad8-2b98-be52-bfa7-438dfc5a8aaa', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8b10f47-fa53-416a-c0c0-438dfc1ae720', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-04-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af1ae932-153a-2174-e064-438dfc9353eb', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b58c3ff0-635a-915b-dd03-438dfc90b517', '6ea99a81-d47b-853e-696d-438dfbb40f6d', '2003-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbcaa9b1-0462-7377-39c5-438dfcd1076b', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e23ccaa6-e4a2-05e6-01ea-438dfc1e3a05', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8a435d2-1c52-aaa3-43ff-438dfc84c2e2', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef1faffd-42e7-eb39-cafc-438dfc65b6dc', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('175701e9-d52c-1d4e-6a5e-438dfc173d7b', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-03-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f0b0442-3015-ee8c-a454-438dfcc15e2a', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-03-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e51e06cc-5b16-4ace-92a8-438dfccd7cff', '72df06a1-b581-ed50-567e-438dfb22078a', '2003-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('308e784a-826b-462e-6c97-438dfc05c9d6', '7716d77f-040e-4169-4ab7-438dfb514331', '2003-03-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37c4888e-61d0-c53e-c5b2-438dfcb97599', '7716d77f-040e-4169-4ab7-438dfb514331', '2003-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e4ba90d-a73d-8235-3dff-438dfcb85859', '7716d77f-040e-4169-4ab7-438dfb514331', '2003-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44bdcfea-d959-e568-87ae-438dfc4a900d', '7716d77f-040e-4169-4ab7-438dfb514331', '2003-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b2ebfc9-be8c-1c5b-4556-438dfc35db37', '7716d77f-040e-4169-4ab7-438dfb514331', '2003-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519c595f-efb1-6e27-9a2f-438dfc99e390', '7716d77f-040e-4169-4ab7-438dfb514331', '2003-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73f47d99-7183-cc7e-8a3c-438dfc77628b', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a5ed696-6bca-bbb5-dcd6-438dfc917174', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80cf47fa-514b-eaa6-1154-438dfc9023ce', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8744f191-3a6c-dce2-db3e-438dfc30d4b0', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dea5c59-5228-a3a7-0b73-438dfcffbbd7', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('944659e2-ddd0-7479-f4ba-438dfcdb97bf', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-05-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa67ecc-ba90-29b9-2a70-438dfcb7f433', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', '2003-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3484972-7423-67d6-6eef-438dfc9a2f96', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9b93822-89fd-77d2-6aad-438dfc7abdc8', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2bcea72-3029-be42-552f-438dfc98a22a', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92ca81f-f16b-f9f8-2f17-438dfc18c792', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df9345d4-1ad4-15fc-99dc-438dfc25b065', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-03-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e60ad60c-30f7-90a9-f0f3-438dfcc9774e', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-03-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec723ac9-c4b3-c116-0ec1-438dfcdd39f1', '93439b48-5595-0fa0-c522-438dfb89df5b', '2003-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d45813-99fc-8685-cf78-438dfc20a0fc', '9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27412741-708c-68fa-da71-438dfca50dc8', '9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dc28a15-9978-5ab9-9221-438dfc9cc45a', '9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34211818-ec28-cb03-ec1c-438dfcaea162', '9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a8f76b7-f3cc-e0d1-6226-438dfc4d9231', '9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-03-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40edeb5f-c5fd-30c2-7191-438dfc96e3fd', '9784d86c-cde1-827f-433f-438dfb09b4b9', '2003-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b9d0ba-9c5c-e7e4-25f3-438dfc427b32', '9bcda3fc-1320-38fc-12d1-438dfb63cee7', '2003-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d2620d6-d0e9-e406-e3ad-438dfccbdff9', '9bcda3fc-1320-38fc-12d1-438dfb63cee7', '2003-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a35c51-02e8-f6ab-70ac-438dfc9bb868', '9bcda3fc-1320-38fc-12d1-438dfb63cee7', '2003-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a0082e5-cb4b-609c-c13a-438dfc4fedc7', '9bcda3fc-1320-38fc-12d1-438dfb63cee7', '2003-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('994f69e2-a62a-b42f-5249-438dfccd1124', '9ff98603-a842-30a4-67ea-438dfb1dc697', '2003-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fd5e449-416d-ceb2-3f8b-438dfce2a98a', '9ff98603-a842-30a4-67ea-438dfb1dc697', '2003-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a632b709-8a1e-4058-f5d3-438dfccfb554', '9ff98603-a842-30a4-67ea-438dfb1dc697', '2003-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac90bda9-d2b1-27d4-0b5f-438dfc91672d', '9ff98603-a842-30a4-67ea-438dfb1dc697', '2003-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2efb581-d8ee-8ca4-a165-438dfc25d55e', '9ff98603-a842-30a4-67ea-438dfb1dc697', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8b1efd4-d160-3979-d9c8-438dfcf232ea', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-03-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df32848b-5766-6ffe-6b7a-438dfc75b02a', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5a65213-0aa1-9e6c-b32e-438dfcc8504f', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec12e3a3-8ebd-a78f-62f1-438dfcf50415', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f28bf5ec-febe-f7aa-2f4d-438dfce91484', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4de90836-264e-62b4-5509-438dfc48ab01', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-03-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b38c0a3d-33ca-64bd-786f-438dfc6e247d', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', '2003-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3403fee9-7cf8-b30e-8ef5-438dfc89a019', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', '2003-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a7ef745-0638-a32d-6135-438dfc469abe', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', '2003-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40e99d5f-ea82-2e27-caa9-438dfcb2e78d', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', '2003-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('475703fc-7b52-63a0-eb6b-438dfcdcd790', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', '2003-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db2e7e8-a9e6-aef3-aeb5-438dfcd5615b', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', '2003-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a2e00c9-3c0c-3b66-465b-438dfc1e0d4f', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2003-03-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('714f9e04-47ff-a7a4-84f9-438dfc6e4679', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2003-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ce0bfa-79ba-c387-8479-438dfc4a733d', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e441817-ae6d-296f-e815-438dfc7fbf56', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b4e2a8-2083-30d8-73c1-438dfcda7bd7', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3897ce-0e29-1186-2386-438dfc53b2dc', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', '2003-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('add24c78-b7c7-0715-b5d5-438dfc86293e', 'c2f80553-9c60-0334-5056-438dfb135676', '2003-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4481e37-59aa-af12-1566-438dfccbdb0d', 'c2f80553-9c60-0334-5056-438dfb135676', '2003-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bae373cc-e908-9fb4-5ec2-438dfc0838fa', 'c2f80553-9c60-0334-5056-438dfb135676', '2003-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c164c04c-0d23-0118-b550-438dfc2cbfeb', 'c2f80553-9c60-0334-5056-438dfb135676', '2003-03-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7d285a8-a2b8-6a6a-b069-438dfca743ee', 'c2f80553-9c60-0334-5056-438dfb135676', '2003-04-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0cdc720-c856-0e78-4713-438dfc121e31', 'c2f80553-9c60-0334-5056-438dfb135676', '2003-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0666730-9638-8da9-157f-438dfc8c742e', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', '2003-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b8701cb-49a8-5c75-c677-438dfc885ac5', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', '2003-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54a05ae-6acd-0d8c-a880-438dfcbe79a1', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', '2003-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11567801-013e-6639-37a1-438dfca9d5de', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', '2003-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e178d8-ecdc-8337-76e8-438dfca99f9d', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', '2003-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37aba217-0719-6d69-687d-438dfcd278b5', 'dbafda06-f527-9955-9969-438dfb221485', '2003-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e2321bd-0167-5707-f519-438dfc078548', 'dbafda06-f527-9955-9969-438dfb221485', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ac1c56-beed-469a-601b-438dfcbc3c64', 'dbafda06-f527-9955-9969-438dfb221485', '2003-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4afe58b5-8c2c-d4af-4654-438dfc659ebc', 'dbafda06-f527-9955-9969-438dfb221485', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a8adc13-a9a6-4f9b-d4fb-438dfc194864', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('711c217b-90d5-c1a7-e976-438dfc6274a1', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7787e2f6-629f-1570-2507-438dfc102528', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7deaabd1-53ef-9191-5383-438dfcdc07a7', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('845ce01e-5a5b-155f-37ee-438dfcd48987', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b0e1a3d-a72d-4fc8-3973-438dfcf5351e', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-05-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91746f39-464f-f31f-c458-438dfc9ca416', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', '2003-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4537dcd-0186-d78a-bdab-438dfce43e8d', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-03-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb9c9df-00a5-70a5-fb04-438dfcc98f6a', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2348f30-f3f7-c2d6-ceb0-438dfc6a2f66', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c893b8de-5fb0-f1df-37c3-438dfcae7560', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1cab1a6-0b5e-9017-92a0-438dfc8c5e12', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d835495c-b90b-7b56-95f4-438dfc92f0ac', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', '2003-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f1e0161-ed0e-d701-1c26-438dfc082c39', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', '2003-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d60a065e-4748-4e25-b914-438dfccc9113', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', '2003-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13f78014-8d40-7a2d-1f15-438dfc5aee83', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', '2003-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a5c1b32-5807-a1d0-2585-438dfc80411f', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', '2003-04-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d1ab2c-3e4e-eb8b-6942-438dfc8e552e', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', '2003-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d7244f0-74d1-d80a-3790-438dfc1b2d8f', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-03-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44af1845-ce05-8038-1796-438dfc3beda2', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b2d5cd1-a778-763a-10b1-438dfcd42410', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a9dfae-2e81-ae6a-02a5-438dfc878b77', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5820f150-6f87-5701-af5b-438dfc9a5d74', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8371f9-bc61-deaf-2d2a-438dfc7c419e', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', '2003-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81732265-74ca-d5ab-3c28-438dfc0b01c8', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87df7d37-6542-66ae-2c5a-438dfc5bc6af', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e726489-48d2-e982-39db-438dfc66df01', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f6bd20-c0c8-8ea0-901b-438dfc07c1ea', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b673fca-0d06-ae7f-b180-438dfce58cdc', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1d57948-4037-557a-68d1-438dfce39076', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', '2003-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c80820b1-8985-39c1-91ff-438dfc4ebef5', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0f7ff65-69df-393c-6074-438dfc5d89f8', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d77f9704-ade4-47b1-4ca1-438dfc85c8f8', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddfc029f-e967-9f7f-f40a-438dfcdc72a1', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e469a9ea-375e-0b45-3304-438dfcd37584', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead32f4a-45bc-0a10-4a9b-438dfc83c6a2', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-03-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f13d7348-6c0e-24d5-54e4-438dfc30c139', '1549a691-552a-cdea-f303-438dfbabdbab', '2003-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('204acf1d-8497-b971-0fd7-438dfc49bac7', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', '2003-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2787ea98-1c7a-4d1d-f934-438dfc509247', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', '2003-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e0ad8f4-a10b-2638-da82-438dfca703ea', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34806da4-6e97-6dd5-8003-438dfc5a5b78', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', '2003-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3adfa6ae-edc3-f08b-3992-438dfcbf3741', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', '2003-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac21aba-b373-aa85-45ce-438dfcb37151', '1dcd3d3e-b194-2799-ca85-438dfbd88573', '2003-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6133bfbc-a9c2-32e7-e0fe-438dfc2dc00e', '1dcd3d3e-b194-2799-ca85-438dfbd88573', '2003-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('679b202d-9da6-83da-9887-438dfcaba0ff', '1dcd3d3e-b194-2799-ca85-438dfbd88573', '2003-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e0d10de-fba3-46ce-7302-438dfcd5d078', '1dcd3d3e-b194-2799-ca85-438dfbd88573', '2003-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('746de451-c22d-bd20-da78-438dfc1f6b67', '1dcd3d3e-b194-2799-ca85-438dfbd88573', '2003-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9775b9c7-1b1f-398f-78d5-438dfcc8bd82', '220c1338-b2ce-d6ed-b9e5-438dfbde21d0', '2003-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9de52679-9b50-4bb9-e3d3-438dfcbc4208', '220c1338-b2ce-d6ed-b9e5-438dfbde21d0', '2003-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4625e3f-50fb-145b-38e3-438dfc9326d3', '220c1338-b2ce-d6ed-b9e5-438dfbde21d0', '2003-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aabf81b8-31e6-eee1-6a55-438dfc654eb5', '220c1338-b2ce-d6ed-b9e5-438dfbde21d0', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab00129-ec26-aef5-5f4a-438dfc69e62e', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3d47b40-4edb-8e57-b82a-438dfcac46a3', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da40a437-1c13-b358-cac5-438dfcaacf92', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b5b6ed-0c4e-85e3-2fb2-438dfcdd7815', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e729f21e-824e-b109-afc3-438dfcbc9381', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-05-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda1c368-837b-2ec7-0d30-438dfc31cd2e', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-05-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f411463a-7ac3-7c21-70ad-438dfc264182', '36f65839-26cd-6c11-5d87-438dfb3f16f1', '2003-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23806869-b671-f3f8-6650-438dfc3ff99f', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', '2003-03-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ab37412-4237-540a-ab83-438dfc9ab82c', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', '2003-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('312a63ad-4235-b008-82db-438dfcb76287', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', '2003-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('378a2cbe-665e-1357-9750-438dfc732f1f', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', '2003-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df2a62e-e1eb-e96c-f1a3-438dfc53740f', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', '2003-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c45a1a-78ee-2e07-85cf-438dfceb7041', '43624796-556a-8341-5905-438dfb0d2057', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6451dc6b-7c27-5ed9-74e2-438dfc19477a', '43624796-556a-8341-5905-438dfb0d2057', '2003-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7de0440d-f0a3-4cd4-99b4-438dfc6845d7', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8453d04d-10d0-5747-3463-438dfcd8dd0f', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8acc3408-9893-517b-5b34-438dfc111819', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('915b18c4-fe30-8f89-2e9c-438dfc73e1bb', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97beb1cd-8785-de37-5691-438dfc50669c', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e391054-6947-a618-4308-438dfcacc449', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-04-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4ac0462-40c2-fa59-511e-438dfcdf12f9', '479aefe0-35b1-bb42-40b9-438dfb5de14b', '2003-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c857220f-c393-2256-7cff-438dfc991a32', '4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', '2003-03-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d248dc9b-3a85-c66a-8e76-438dfc4b4b60', '4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', '2003-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d462bd-d207-6cf9-cc1b-438dfccf1677', '4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df24be7d-283c-d5ba-2de4-438dfc219ecf', '4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', '2003-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ee101a8-4f96-6553-eabd-438dfc9ecb2e', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5750c13-6c07-9a0b-b417-438dfc4cc7dd', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14c2a8cc-67c4-2208-6441-438dfc165380', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b2619d9-4e71-3bee-f533-438dfc047899', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21a8b6e6-7fae-1251-87ab-438dfcb27f7a', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28214715-f685-8144-560a-438dfc957349', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-05-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e89af91-b11a-86c7-782b-438dfceae043', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', '2003-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58624638-43a9-f643-5c7b-438dfc085729', '68d7f029-9899-df09-8671-438dfbe04ab9', '2003-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ed7cc6b-4203-b74f-c9c9-438dfcb67b65', '68d7f029-9899-df09-8671-438dfbe04ab9', '2003-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6548aad5-b29b-b373-6f5b-438dfca1b491', '68d7f029-9899-df09-8671-438dfbe04ab9', '2003-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bfa4bdd-3898-422c-20a8-438dfc026da8', '68d7f029-9899-df09-8671-438dfbe04ab9', '2003-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('725d552d-b09d-442c-57ad-438dfc9d7515', '68d7f029-9899-df09-8671-438dfbe04ab9', '2003-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9bcdea-ab23-6a2b-fc98-438dfc588180', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96c907e8-3e54-8a90-16c9-438dfcb256eb', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d5bd885-4f8f-cee3-1464-438dfc5e33b3', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c6e087-ed80-4ae3-ddb5-438dfc882f49', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa3a50e7-519d-d516-8ce0-438dfcbf9273', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a2b60f-a9fc-9b00-8e9e-438dfc13dc04', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b71761ee-5392-1677-f0e0-438dfc44b9f5', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', '2003-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d87eff0c-5737-08f5-9e99-438dfcd1e0a6', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-03-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfbd7059-741d-6d21-6f07-438dfc57b192', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6399337-0211-23b2-452f-438dfc78ec67', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecaaecd9-7a1e-8ae5-117c-438dfc2f0185', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3195e1a-bbc8-4ddc-951e-438dfc32aeef', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('557b0697-3117-6a98-53ff-438dfcef1954', '7148a36a-1f0f-3c93-4a7f-438dfb375092', '2003-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('237835a8-6b53-0759-ec83-438dfc24b82b', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-03-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ab070d7-5454-5f7a-36ca-438dfcf80585', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('314479f5-de9a-dadd-67d1-438dfc80dcfb', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37a68618-cb5e-e3d7-c96f-438dfc6f468f', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e31b7b5-003a-1b8d-604b-438dfcfef519', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('448eb611-9641-a642-c7ca-438dfca37f12', '75849dbf-60e1-d76e-b467-438dfb1fb08a', '2003-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6825e9dd-0c6e-d36d-941f-438dfcd5e138', '8e44ded2-6b64-dc96-9624-438dfba492df', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ea47cf0-5c6e-5a27-1ca5-438dfc31452b', '927f7011-d601-aeb2-7956-438dfb216ef0', '2003-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8519b9af-0bb2-eb75-2e66-438dfc9c2a01', '927f7011-d601-aeb2-7956-438dfb216ef0', '2003-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b8c4342-b3ba-3f5a-0786-438dfc9e35d5', '927f7011-d601-aeb2-7956-438dfb216ef0', '2003-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('920e5cc4-e019-d2ec-dc2f-438dfccca6ad', '927f7011-d601-aeb2-7956-438dfb216ef0', '2003-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac4f0194-080d-9bf5-71db-438dfcaa895b', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2003-03-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36fbd72-ab6d-49d3-72c9-438dfc2d6828', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2003-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9e11d5a-7b9b-a2a5-f414-438dfcb216bb', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2003-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c06e14b5-0273-b43f-35e0-438dfcad07f8', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2003-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6f2ed1b-f990-ba8b-8b0c-438dfc2cc808', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd5094a3-bf7a-7b06-62c8-438dfc1be7cb', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', '2003-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed98d844-630e-3299-2921-438dfca8cc14', '9d3804ce-a135-8eab-7a00-438dfb6dc654', '2003-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91e005fd-357f-295d-6450-438dfca44808', '9d3804ce-a135-8eab-7a00-438dfb6dc654', '2003-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fbe05b3-fe4d-4d96-38f9-438dfc5848d7', '9d3804ce-a135-8eab-7a00-438dfb6dc654', '2003-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7ef005e-f155-dcdd-5ee0-438dfcf64b14', '9d3804ce-a135-8eab-7a00-438dfb6dc654', '2003-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e79ed1-15be-e7f0-8070-438dfcbe1192', '9d3804ce-a135-8eab-7a00-438dfb6dc654', '2003-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e34eae6-1469-5c82-6c8f-438dfca8f916', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-03-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('355b3e5e-4873-3f49-6168-438dfccd0a74', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be164d4-92f4-d714-120f-438dfceb48b8', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4252f573-3d2c-1fef-e58e-438dfcde8a8c', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48c58c61-e774-c3c8-bd16-438dfc67ffa8', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-04-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f2f6046-91aa-456a-1645-438dfc94b34c', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('559d8aa2-7410-7da8-084d-438dfc96e38a', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', '2003-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('769d44df-a69e-e0b6-ed34-438dfccdf26c', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', '2003-03-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dbd2b7c-7ca7-8a90-2fe9-438dfcfa6e61', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', '2003-03-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843ed29f-d907-57fc-96e0-438dfc0a8e84', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', '2003-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aca0868-42b6-0ffa-a3d6-438dfc6cfabd', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', '2003-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91478bc1-0add-39b5-980b-438dfcc2172f', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', '2003-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1bdc287-be91-1046-978e-438dfc9f068c', 'bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84cfd50-e6d2-d14e-32d4-438dfc6606b0', 'bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed882dc-642c-9324-d479-438dfc6d607c', 'bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c545cdaa-c36a-3dc9-1568-438dfc828af9', 'bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-04-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbc776f9-ded2-2c72-af3d-438dfcd97ad5', 'bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-04-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c58631-de2e-4ffe-90d8-438dfc064099', 'bc632025-35b3-e07d-0ec9-438dfb32792d', '2003-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('204e69ae-07f6-c25a-c9b6-438dfc5cdc06', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', '2003-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26d9fc23-a9b4-07e2-8ada-438dfcb1321c', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', '2003-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d4f7d31-665a-0d0f-b4ec-438dfcc884e1', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', '2003-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b5b4c2-624e-45a2-f53c-438dfc757b01', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', '2003-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a326a13-ff4f-c8a4-574e-438dfcfd2c55', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', '2003-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57d4453a-a8a6-c193-008e-438dfc8d316e', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', '2003-03-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f03bad7-6164-1a7a-c76f-438dfcf3f74e', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', '2003-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657f317c-47ac-cb1a-6504-438dfc3557d2', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', '2003-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c3d1e91-af28-c33d-c7b0-438dfc393caf', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', '2003-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72af2112-8a8d-a55b-9b93-438dfc55466e', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('790c75e5-c230-6072-993c-438dfcbb2ad2', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', '2003-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e7b5c5-064f-53e8-8876-438dfc0850ef', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-03-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e1799d1-a48b-1679-f215-438dfcf7d7e4', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48b6ccf-8b5e-4578-16f3-438dfc5d9f75', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aafd502c-938d-81eb-14df-438dfc194e96', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b170f85a-00c4-ffb5-af20-438dfc91a09d', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7d19b05-89a0-8073-cc16-438dfc6e8cd6', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', '2003-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6cedb85-e4e3-266f-9a2a-438dfc8b5421', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', '2003-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de0e55a2-053b-17c9-d435-438dfc0d81b1', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', '2003-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4835be9-1f94-b84e-5523-438dfc14fbc2', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', '2003-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaf186d9-5faf-4f27-5eb5-438dfc6d7b19', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f171c2ef-4637-c3d8-e36d-438dfc742f52', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ddcc34f-b9ad-e68b-fc58-438dfced74fd', 'e41346f9-accd-9142-b5c7-438dfbdc3c4d', '2003-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2480dfe7-5d28-0b2d-4433-438dfc6e29f0', 'e41346f9-accd-9142-b5c7-438dfbdc3c4d', '2003-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2af1f242-55e7-5115-60ca-438dfcbe36b5', 'e41346f9-accd-9142-b5c7-438dfbdc3c4d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3166a73e-3610-699a-f798-438dfcc4638b', 'e41346f9-accd-9142-b5c7-438dfbdc3c4d', '2003-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51f927e0-92d8-4efb-c872-438dfcc8ed24', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', '2003-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('587481b8-0591-707e-c211-438dfca724ea', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', '2003-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef04bc1-0742-4d15-5230-438dfc63f6e1', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', '2003-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6556a082-d91c-ae8c-8655-438dfccea78a', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd24059-699d-8cf9-fc95-438dfc8aac7b', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', '2003-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('901b9986-e0ac-1cba-d067-438dfcf4a68e', 'eedd8777-5919-1dc9-5023-438dfb40fd56', '2003-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('968da10d-5f69-d78b-200d-438dfccdc2d1', 'eedd8777-5919-1dc9-5023-438dfb40fd56', '2003-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d0f260c-f6f3-5911-eca6-438dfc8ccdc8', 'eedd8777-5919-1dc9-5023-438dfb40fd56', '2003-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a392948c-213d-4e25-8556-438dfc96fd7c', 'eedd8777-5919-1dc9-5023-438dfb40fd56', '2003-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9eecbe6-27d4-480a-6149-438dfcf78647', 'eedd8777-5919-1dc9-5023-438dfb40fd56', '2003-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce1e8a82-8142-f302-a653-438dfcd410e0', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d73f4b74-293a-df88-354f-438dfc727d7b', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc21e88-b9ae-91ca-ce54-438dfc0449c4', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e437e670-1316-0e1e-6f13-438dfcafc231', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eab2305f-0d85-adf4-11f4-438dfcddcf77', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-04-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f12f26e3-1a60-66f6-2102-438dfc79a88c', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-05-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375407cd-8e53-0cb4-d3ac-438dfc2d2c2a', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', '2003-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28263142-f9fd-cd2b-3547-438dfc60e7bd', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f69cc13-52a1-a31e-f237-438dfce54584', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e95e98-474e-0919-abad-438dfca6ef07', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c4bfa18-bdd8-2373-e03a-438dfc414f44', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c0be9f-9558-df1f-c0f3-438dfc797b43', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4917549d-5ac0-75d4-e033-438dfc278f23', '138b67c6-2fcf-6902-c9be-438dfb1557cb', '2003-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6727e10f-9007-4c55-2b8a-438dfc8187ed', '17c6873b-172f-dd2e-7419-438dfb148870', '2003-03-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e708b75-aa17-05dd-03a3-438dfcb47b44', '17c6873b-172f-dd2e-7419-438dfb148870', '2003-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74dcd2a0-1873-a8c3-c3c5-438dfcea9a41', '17c6873b-172f-dd2e-7419-438dfb148870', '2003-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b45c2c9-3387-237d-738f-438dfc30d133', '17c6873b-172f-dd2e-7419-438dfb148870', '2003-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a82162-e835-466a-5d57-438dfc3d2e29', '17c6873b-172f-dd2e-7419-438dfb148870', '2003-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c62c1ad-868b-6ad6-f9be-438dfc8805b2', '1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4aaa56a-a685-f713-cc8b-438dfc466a8b', '1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db2b4879-0ddf-c093-5064-438dfc7c93d7', '1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1895c7d-337e-68df-a951-438dfcef107b', '1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e80c2b94-63aa-1336-9e4d-438dfcd8f607', '1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee7c3186-bc1f-5e89-b466-438dfc7076cf', '1c058d66-041f-190e-7ff7-438dfb2e459a', '2003-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e88969c-787c-d19e-edcc-438dfc3bcb85', '22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2516bdbb-113a-41b7-8239-438dfc43b658', '22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b8a9f82-0592-08d4-6e93-438dfc476da8', '22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f5e3e4-a05f-bcbf-f5f8-438dfc21a172', '22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66bdd8c3-cd2a-e670-dacf-438dfc542f08', '22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-04-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7b1a40-e863-c285-ab9a-438dfcdd0945', '22b806a6-826d-a16b-a9db-438dfbe314d4', '2003-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f316b08-f8c8-9d08-7441-438dfc52bcf9', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b17596-3e3a-fb7b-6163-438dfc57d5c2', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e46b56b-ddf7-67c5-6ab4-438dfce1f77a', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d6a739-d5d9-0591-4cec-438dfccad89f', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab672ceb-dd00-ad30-c48d-438dfcac6e76', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b227669e-cb4c-e491-fef5-438dfc7bfae0', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d31f2397-d078-2db9-365b-438dfcbf3f93', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2003-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da5da66a-244e-353f-824f-438dfcd60a0c', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1227d9d-1c4f-77cf-bb9a-438dfc2c5b6b', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7eb7ef4-8ebc-7cd4-5523-438dfcf17672', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2003-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee82076f-334a-a070-81f4-438dfcc2193e', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16310088-f523-8642-37b8-438dfcfabb9a', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', '2003-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('262b80e0-2ca6-1001-fb36-438dfc08faf9', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2003-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c94a0cc-a086-7070-e3e8-438dfc7361ef', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2003-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330d786b-4cc2-2fec-5881-438dfc34c152', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2003-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('397142e0-38a0-e3c3-77be-438dfc3753ee', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2003-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ffd643d-b2af-2b79-ff77-438dfc60a396', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46564a0f-4de3-28ac-a89e-438dfc474152', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e961101-3076-cb3d-9dad-438dfcf25a25', '48946fc8-bea8-4844-2e3a-438dfbcb06da', '2003-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75788d71-f643-85b4-9e40-438dfc69e66d', '48946fc8-bea8-4844-2e3a-438dfbcb06da', '2003-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bf0993a-3581-d35c-c6fa-438dfce14ffb', '48946fc8-bea8-4844-2e3a-438dfbcb06da', '2003-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8255b02b-1bf0-0a29-928b-438dfcae8b58', '48946fc8-bea8-4844-2e3a-438dfbcb06da', '2003-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88cdffc9-817b-f73d-a271-438dfc0079cf', '48946fc8-bea8-4844-2e3a-438dfbcb06da', '2003-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7331d86-1197-393b-2afa-438dfc1a7155', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', '2003-03-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae65f5de-8e3a-4c3e-d7c8-438dfcb9d688', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', '2003-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d26e2e-aeb1-dce9-34ae-438dfcff9299', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', '2003-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb6691a1-f977-a1de-1272-438dfc168a4d', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', '2003-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1f2dd72-8874-dd48-4773-438dfc228008', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', '2003-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ded48d34-43ef-1539-b9bc-438dfc812048', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-03-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5fcc9f1-e2fd-9843-8d00-438dfc7d80eb', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec7337f5-837e-bfa1-d7a9-438dfcd936c2', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f1e5bf-a444-1c17-11e7-438dfcd5be98', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d20e26-dd01-f880-39c9-438dfc064919', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6d0975-2544-4a48-118a-438dfc0487c4', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-05-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1226be95-6a30-e2a3-8059-438dfc527372', '5108938c-a44c-0170-dcc4-438dfb18ef50', '2003-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a3281a5-32f5-b1a3-d59b-438dfc4ddbc5', '65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40aae59a-e557-fe61-2e05-438dfc20352b', '65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4711daf3-8560-ec8f-74ac-438dfc547415', '65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8049e0-aead-f966-8ae9-438dfcc48b78', '65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f4cdab-db29-4197-a2a1-438dfce6d04b', '65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4b011a-f65b-7d01-670b-438dfcca1656', '65c59776-6f0e-0023-6526-438dfbcee8bd', '2003-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3e04a7-8c64-153d-2a98-438dfc3ed132', '6ef57273-9063-a7b1-b1a1-438dfbbdbc76', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88dc2c66-3c6b-8522-91ac-438dfc5ee86f', '6ef57273-9063-a7b1-b1a1-438dfbbdbc76', '2003-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cfced8d-1383-1848-36b6-438dfc310548', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4218639-4b60-25c2-9a47-438dfcb8ea90', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab1d719-867c-146a-646e-438dfce3e874', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b120befb-3b70-42ea-127a-438dfc4211a6', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b78ecfed-0422-14a2-1964-438dfccb5657', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-05-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be2f9947-f127-d564-debe-438dfc326550', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4a2da51-7ec3-da34-a177-438dfc24089d', '7338101b-8930-639b-e563-438dfbaf2a77', '2003-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed042221-4fbf-6bbb-5acd-438dfca42cfb', '7776bf7d-ce3f-e731-6727-438dfbe979b0', '2003-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f37cbf31-0338-1645-2e91-438dfc37727c', '7776bf7d-ce3f-e731-6727-438dfbe979b0', '2003-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bec077f-45ad-ab9e-76d3-438dfcbfec95', '7776bf7d-ce3f-e731-6727-438dfbe979b0', '2003-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23861966-0893-6712-93c4-438dfced6b76', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29eb24f9-8e79-e93e-bb83-438dfccfdbe1', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('306784b1-3f35-be20-3803-438dfcc7f2f3', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36cd98f4-a5b8-83c7-10c3-438dfc47366f', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-04-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d4a8d11-d694-c548-5597-438dfcbf1979', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43abd8f3-8024-568d-d266-438dfc3cd7ad', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', '2003-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a69f8e-b32d-c5f9-5c5d-438dfc20af14', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '2003-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf1bc02-a7c2-4965-570d-438dfcb589a9', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73564397-f79b-15c2-6336-438dfc4336bf', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a0c1b6a-0ed1-dfbe-79ab-438dfc1956ad', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '2003-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80614c44-a548-23db-7e36-438dfc166426', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', '2003-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1c83195-035f-1a22-050c-438dfc8c9063', '99737554-0226-24ed-10ae-438dfb09a671', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8314bab-0b01-c3d4-333e-438dfca0e0a6', '99737554-0226-24ed-10ae-438dfb09a671', '2003-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae9dd0bf-0c9d-1230-6fbb-438dfc7d3795', '99737554-0226-24ed-10ae-438dfb09a671', '2003-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5142c42-b899-1a27-ce39-438dfc63e6b0', '99737554-0226-24ed-10ae-438dfb09a671', '2003-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb89a788-bcbc-c74a-dacf-438dfc13ae71', '99737554-0226-24ed-10ae-438dfb09a671', '2003-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e24d705a-2a5d-b6fd-f122-438dfc370bc6', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '2003-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c01445-5c53-2f83-c976-438dfc62c69f', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '2003-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4652f4-f6ee-334f-9cfa-438dfc51136d', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '2003-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19990d5c-869a-c499-5a3e-438dfca4f349', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '2003-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e3a0558-e83c-ee86-0228-438dfcdbce5e', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', '2003-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ccdb904-c1d9-7d6e-7933-438dfc37287f', 'a1dd9efa-b631-55cb-9455-438dfb758ade', '2003-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3365d94b-eecd-ffce-230f-438dfc31ce6e', 'a1dd9efa-b631-55cb-9455-438dfb758ade', '2003-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bce479-73f2-3ddb-d6c7-438dfc622fe7', 'a1dd9efa-b631-55cb-9455-438dfb758ade', '2003-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57ba64ab-3ddc-f882-57bc-438dfca99ebb', 'a6179811-5864-a8e8-b466-438dfbbe0133', '2003-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e3d0783-aef7-fdfa-3812-438dfc0af3fa', 'a6179811-5864-a8e8-b466-438dfbbe0133', '2003-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a3ab2d-d1c2-7fb7-89b8-438dfc56cf13', 'a6179811-5864-a8e8-b466-438dfbbe0133', '2003-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b0f8f88-2f62-09b7-1268-438dfc39e21a', 'a6179811-5864-a8e8-b466-438dfbbe0133', '2003-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('718029f2-353b-5f5c-43ef-438dfc6d2136', 'a6179811-5864-a8e8-b466-438dfbbe0133', '2003-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96bdc260-e312-704f-9967-438dfcb7c983', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d28c1a2-ba8b-2656-950f-438dfcfe2d8f', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3b6f006-517a-a69b-17bb-438dfc7d2826', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa3b28ce-c1e5-a960-a5e5-438dfcff631a', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-05-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a2b734-4c3f-394f-20dc-438dfc730167', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-05-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b71fb430-46d4-ff3f-271b-438dfc2f3fe1', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-05-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdb39525-e481-ba99-bb0f-438dfc58ab2f', 'ba9269c5-1b41-71a4-42cb-438dfb105587', '2003-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e39b1ce7-e132-23b9-c951-438dfce5db87', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-03-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae6e5cd-d093-965d-27c4-438dfce6eb4c', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f158dcde-a5a1-4458-d513-438dfcf42db6', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39f202bc-308a-510f-efda-438dfc5bbd58', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09e0f07-e090-1c73-31d3-438dfc0b8b10', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-05-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10af819d-57a1-2d17-82ca-438dfc66b365', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-05-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17045ea1-60ef-132d-e3d2-438dfcf318c9', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', '2003-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fc68344-da37-ee50-ca4b-438dfc4e0dd6', 'c30fb283-ae44-707c-94ec-438dfbe1c874', '2003-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('463786a4-d8cd-0eb9-4875-438dfccb6ed7', 'c30fb283-ae44-707c-94ec-438dfbe1c874', '2003-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4caca2ac-fb26-5280-03aa-438dfc758220', 'c30fb283-ae44-707c-94ec-438dfbe1c874', '2003-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82324698-ccef-10fb-71d1-438dfcc83396', 'c30fb283-ae44-707c-94ec-438dfbe1c874', '2003-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9daa829c-a509-fe0b-33e3-438dfcdc5b7b', 'c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', '2003-03-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d836b8-3653-17b4-db03-438dfc20b46e', 'c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', '2003-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab4cbd17-1cd5-141a-b612-438dfc4d85a5', 'c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', '2003-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1c22841-2054-d50b-22c2-438dfca88c35', 'c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', '2003-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfcea02c-865f-aff8-9ff3-438dfc4ad812', 'ce27327f-7727-1155-dc29-438dfb6fed15', '2003-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8ddbf07-414d-d127-113d-438dfc6d19ac', 'ce27327f-7727-1155-dc29-438dfb6fed15', '2003-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df48c43b-79b5-fb5b-b9f0-438dfc662e26', 'ce27327f-7727-1155-dc29-438dfb6fed15', '2003-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5b00b7d-8034-9302-1d8a-438dfcb4053a', 'ce27327f-7727-1155-dc29-438dfb6fed15', '2003-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0680eab-d051-45c2-14c3-438dfc5e1ce1', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-03-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1449ac67-25bf-19bd-5301-438dfc47824e', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac1a347-8e3e-a3a5-597d-438dfcf2ccc3', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21241843-b461-b84c-5eb9-438dfc233acd', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ae2736-0c81-9540-c353-438dfc8d2bc6', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e294ed1-b1a4-5f17-cde9-438dfc570486', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-04-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34813ec5-3618-5817-a7da-438dfcf99107', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', '2003-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57072325-8eb3-b663-5175-438dfcccd23b', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-03-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e49cd18-0562-f23f-d6f0-438dfc8b3977', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64b2ca37-fd0b-1c8f-4dc4-438dfc2ca8c2', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b230d09-a907-26e6-f010-438dfcc036e1', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('718a0b05-5eac-839c-4623-438dfc855596', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78676486-bca9-9fdb-710a-438dfc7f91b7', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-04-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f19db72-3054-0dd4-eb97-438dfc156264', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', '2003-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1f6e119-d1ca-3272-14be-438dfca26e7a', 'eb97f66f-ddfe-86be-f1d0-438dfb1d6304', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae8ed8c0-d598-fcd2-acc3-438dfcf79539', 'eb97f66f-ddfe-86be-f1d0-438dfb1d6304', '2003-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9345a95-6a29-060e-661d-438dfc665723', 'efd260a7-27a7-9518-23d2-438dfb19241d', '2003-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfad5556-5233-66be-ee17-438dfc824772', 'efd260a7-27a7-9518-23d2-438dfb19241d', '2003-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8bbbf2a-4508-eba0-b631-438dfc6ba702', 'efd260a7-27a7-9518-23d2-438dfb19241d', '2003-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df279775-d00d-38b7-a46a-438dfc3f6d7f', 'efd260a7-27a7-9518-23d2-438dfb19241d', '2003-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc10955-237e-35b4-53b2-438dfc652b27', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddff01f2-feff-b446-b447-438dfc17116b', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1462643f-c51e-2d13-89bc-438dfc7be6a5', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1adad5c9-4ead-44a9-d84f-438dfc0c49ce', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('214a6bbc-0e4a-6226-3f23-438dfc80da42', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d27f01-fcb4-fa41-45b5-438dfc93ef32', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3e9790-2ba2-1906-94ed-438dfc313269', 'f404c25e-9fb8-c46f-8402-438dfb62e718', '2003-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5725c3e1-aee3-8650-f668-438dfcac4b0c', '145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dad3b2c-263e-2e4b-7c06-438dfcd3433d', '145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6416d4aa-fc76-69c6-bcc4-438dfc57d334', '145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a841e1d-d600-45c0-b06a-438dfc0bbd78', '145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ee22da-d38e-af4d-b4d6-438dfc9b0815', '145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-04-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('775a3265-6cb0-2d97-210c-438dfc09fc30', '145e56f8-194d-2e86-9d30-438dfb5e8820', '2003-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a06e8355-1434-2bcc-4119-438dfcb80645', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6ef2844-1ee7-bba0-16f0-438dfc537ee4', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad4c674c-c7bb-525a-4e43-438dfcdc7867', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3bdfff1-4a94-4a0f-5f73-438dfcde1cfb', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba200e99-e9c2-8b08-fcec-438dfcf1f255', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0b24819-5a8f-2eb8-edf5-438dfc1c51ba', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-03-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c72782aa-37eb-ab5b-1bfe-438dfcad0b7b', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', '2003-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eef0cb47-865a-41bf-cd30-438dfc71e331', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-03-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f130678-30d5-861c-6a7f-438dfc2d6701', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('873409f8-e1dc-ccf0-dd17-438dfcaa5eb4', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee2e098c-1c4c-1cc0-1f4e-438dfc2cbbec', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1553719e-8a67-f392-764f-438dfc3bcf66', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-05-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bc56d93-7576-0d64-e084-438dfcb254c9', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-05-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2231f38f-82aa-2837-b747-438dfc4def51', '2259d789-eb74-fe8d-59be-438dfb63a27a', '2003-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b33da56-e4a4-6328-5b2d-438dfc2b3505', '269aba10-cea9-739d-e09a-438dfb4804a4', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a03c8f-8e61-9458-2009-438dfc85f532', '269aba10-cea9-739d-e09a-438dfb4804a4', '2003-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57faa89b-eb96-6341-d5b8-438dfc84bf7c', '269aba10-cea9-739d-e09a-438dfb4804a4', '2003-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70103cec-076c-fed9-fe2e-438dfc2a6856', '2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77415e07-7cec-a316-8499-438dfc933919', '2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db476b5-6629-9e01-6c1e-438dfc10eb88', '2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('842aa8a1-ff34-1436-f02c-438dfc27fbdb', '2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a974b99-f79a-f853-bf0e-438dfce3dcb4', '2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('910ad9bd-374a-29fa-3483-438dfce86dc6', '2acf6702-74a9-e92c-032e-438dfbb3b016', '2003-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6ad3e8b-8bdd-0fdf-ee73-438dfc3ed3a6', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd2cf98d-845a-a3c1-40b1-438dfc993c2b', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b15be2-bbcb-2a71-e39e-438dfc18fed9', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca297994-b99a-18cc-4164-438dfcfe231e', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0854b57-9f0f-3eec-aa75-438dfc937176', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98d9b78-7a17-efd0-80b7-438dfcaec77d', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-04-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfea4fe7-3b5b-ce03-488c-438dfc1a95e4', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18bca8b9-0ff1-2e79-02a8-438dfc0326bc', '45d08410-5100-013c-afd4-438dfbee1789', '2003-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f4196cb-b929-ff05-f5f7-438dfce08467', '45d08410-5100-013c-afd4-438dfbee1789', '2003-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a7c566-b1f3-20ac-8cea-438dfc53e3d7', '45d08410-5100-013c-afd4-438dfbee1789', '2003-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c214871-64dd-630e-4e6d-438dfc5a2611', '45d08410-5100-013c-afd4-438dfbee1789', '2003-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('328d0c0c-30d9-1285-80cd-438dfc637140', '45d08410-5100-013c-afd4-438dfbee1789', '2003-03-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('390f1e1b-24a8-569b-6639-438dfc76d772', '45d08410-5100-013c-afd4-438dfbee1789', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f644721-cb27-9862-7c39-438dfc940b46', '45d08410-5100-013c-afd4-438dfbee1789', '2003-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('664689ba-55a5-eba2-13fe-438dfca9e6e7', '4a02eaf3-b88f-9e86-a205-438dfb9e45df', '2003-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72d670f5-eca0-f2b8-5cb5-438dfc7bfe34', '4a02eaf3-b88f-9e86-a205-438dfb9e45df', '2003-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87bba6d7-55bc-0191-b36a-438dfc868a63', '4e75cec5-6f0b-9037-2f89-438dfbc0d11c', '2003-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edfab4d-573c-17a0-9b07-438dfc90dbea', '4e75cec5-6f0b-9037-2f89-438dfbc0d11c', '2003-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6210185-a020-c1d4-49c3-438dfcfb1f3d', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac88d1b2-3293-2870-d469-438dfcc45651', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2f5bab0-90f9-8baa-107c-438dfc3e3f94', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9660a63-ae68-09aa-cb4d-438dfcabdbe7', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c003964a-2e33-c8d1-b2f0-438dfc8f886d', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c670ef35-f087-964e-392c-438dfc5f5712', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-05-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cce1eede-d671-b770-8ed2-438dfc321c58', '52a99bce-97a5-1650-e6c9-438dfb5652f8', '2003-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64170f34-28be-4c08-66bc-438dfcdc1cd1', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc23086a-bcff-0fb0-1cf2-438dfc9a52df', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('133ce5d3-2bb7-cf36-1e2a-438dfcd57173', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a95267-82d0-9151-e7db-438dfc646a35', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2014982e-061f-5d4a-3fb9-438dfccca512', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-05-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2673eaf2-e94d-9641-8dbd-438dfcce1abc', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', '2003-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49d2f1b6-13db-d623-af5a-438dfcde8076', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50ffd59e-7666-5472-8876-438dfc1f80cd', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('577bfe8f-0a23-bbaa-6813-438dfc036b63', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dfc6911-bf09-930e-2a54-438dfc6b52d3', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64606993-0bda-3ef1-0ad0-438dfc714ee3', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ad13f8e-ca20-622b-79b9-438dfca64da7', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-05-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('712e4679-75ba-ab83-377d-438dfc082b82', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', '2003-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9acbf672-0431-8158-d400-438dfc950ad6', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a13af27f-48f5-e76d-a476-438dfc558341', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7d3579c-cb97-bb88-504e-438dfc57be8d', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae311e94-600f-189d-ce97-438dfc63d777', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b49fa1d3-41d0-c8bb-1072-438dfcede5f1', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-05-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0acaea-0587-b722-5942-438dfc2298fa', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1a0cf10-453a-c95a-428d-438dfc4b3af9', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', '2003-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bd1a67-2dfe-34c5-a3c1-438dfc169960', '7c8a0229-1eec-ed8f-9d8b-438dfbab6fd6', '2003-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0f36a75-ba6b-ae7b-2f12-438dfc004590', '7c8a0229-1eec-ed8f-9d8b-438dfbab6fd6', '2003-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1403f505-e5b4-cfdf-048a-438dfcb54243', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a6e398a-b48d-f6b6-bcba-438dfcfb46c8', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21035e01-38c3-bbf1-0b5e-438dfc24b54f', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277124ea-6877-a92c-ffaf-438dfc95a2c5', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df2f616-8a71-fb2f-75cd-438dfcd064f3', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3453fae8-43e9-ac72-5916-438dfc0514a3', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad1709b-8122-dcaf-b9c0-438dfc026bf9', '80c4e38b-7df3-854d-177b-438dfb870a45', '2003-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('685c0b15-bfac-8215-06d3-438dfc84a6dc', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eccf303-f026-1116-9e76-438dfc067543', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('753f7f67-01af-1997-155e-438dfca920f9', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bada4b0-ffc9-1960-0d7e-438dfcbeb595', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8215e4b2-ca3f-66b8-0c02-438dfc3c9225', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-04-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8938014b-ff85-b31b-902e-438dfcb96d63', '9537ffce-aa3c-9a37-3873-438dfbfdc640', '2003-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3794ee8-0956-d7fa-abbf-438dfc422020', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9dd237d-7366-84e6-335c-438dfceaa577', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c087b096-0be8-f94a-954f-438dfc2358b4', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6f7f1f1-0218-0f8e-c5ae-438dfc79750a', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd6a0449-8e51-ed92-923c-438dfcee29e2', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6618345-17c3-05f1-427e-438dfc4ae5f7', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-03-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcdbad26-4001-7869-5906-438dfcb1f3e1', '997b8264-a127-8889-63b9-438dfba0b2ca', '2003-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('165a6dc5-f903-b99c-f657-438dfc237080', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce2cdcf-331a-3ee6-46d4-438dfc3568de', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23404f0d-d54e-9be8-5138-438dfc14b492', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b2c159-3923-975b-d82e-438dfc91efb0', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-05-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30299433-7714-a35f-ec84-438dfce58ac6', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-05-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('369f0fe7-d947-1d72-b36f-438dfcc76cad', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-05-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d012ceb-5d72-0682-5304-438dfc4b4859', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', '2003-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64492a15-8857-2434-9598-438dfc7604b7', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b7ee471-b338-5ae7-193f-438dfcd8f7cd', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71ecba03-a3b6-ba24-5050-438dfce5d925', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('785bc6bb-8892-7391-a60d-438dfcc013f1', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ebc09a2-99f1-5061-af8e-438dfcc87c74', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-04-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85322d73-562a-0ad9-1a68-438dfc98baba', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-04-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bdf4619-1d1c-a963-f137-438dfc5d029e', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5efc497-b47b-1ade-3904-438dfcb583d0', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc7415b5-a886-aa97-d855-438dfcff6028', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c316b9b4-11ed-a8fd-1923-438dfc733c15', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9797c95-0341-4870-7013-438dfc65b6d3', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfeeaaf0-36d8-3a5f-5e0d-438dfcc2da7f', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d90bba5b-9519-2ff6-77db-438dfc7455f6', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-04-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df6bce0e-f2af-310e-1f37-438dfc31436b', 'a924370d-995f-d287-8c01-438dfb5de9aa', '2003-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1308b607-5a46-a10c-80c3-438dfc4ead94', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', '2003-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a34c690-a973-fe66-7050-438dfc08f18e', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', '2003-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b2c203-a190-5162-c7c2-438dfcdf1a93', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', '2003-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('271aae4a-3f13-044f-1241-438dfc0ec1b4', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', '2003-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d9a2a68-21c6-95db-2bff-438dfc0959db', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', '2003-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('502adbc3-d6df-2d0b-7d0b-438dfc26c574', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56a096fa-b456-0f99-940e-438dfcc3afe6', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1ba3c9-376b-ef2f-c9b3-438dfc99a75d', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63860862-8dae-f77a-fa82-438dfc4ef854', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69fac5fc-39fd-311a-9a7b-438dfc5fec64', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-04-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70758ebb-92fe-96cd-2b70-438dfc3e3f69', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-05-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76e2f42c-207b-95f2-1910-438dfc0a5c7d', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', '2003-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ea3b44a-12ab-7983-1f9f-438dfca5d05b', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', '2003-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d9828e-4e50-4293-9df5-438dfc1b805f', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', '2003-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac5c1b40-99a3-14fd-d207-438dfc907ad0', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', '2003-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c95477-beec-d61a-64c9-438dfc255aec', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', '2003-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b91d56c8-b0ef-198e-971f-438dfce1835f', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', '2003-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d842be79-d677-0134-cd55-438dfcb94c3c', 'd065ae81-0201-bf87-5826-438dfbecb4f0', '2003-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df73d8f3-79fe-5b88-3bd0-438dfcb8466e', 'd065ae81-0201-bf87-5826-438dfbecb4f0', '2003-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5e30f63-9b9c-479e-72ba-438dfcc32208', 'd065ae81-0201-bf87-5826-438dfbecb4f0', '2003-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec604f8a-7e21-001f-9213-438dfceeeb1f', 'd065ae81-0201-bf87-5826-438dfbecb4f0', '2003-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2e1e63f-c358-60aa-57aa-438dfc4f4be6', 'd065ae81-0201-bf87-5826-438dfbecb4f0', '2003-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('515a0141-c78c-f0a5-e1d6-438dfce489e6', 'd065ae81-0201-bf87-5826-438dfbecb4f0', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('256c1878-755b-d997-7f4e-438dfc64e7a7', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-03-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ca742d3-db0d-6ec6-cd67-438dfc8d30be', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330f28d3-00c1-823d-f267-438dfc84349c', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('397ebd4c-cc84-7f79-c78a-438dfcd544d8', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ff12b67-6d5c-d3db-4c39-438dfc13823d', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466bee59-aece-f570-d871-438dfcdd7e15', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-04-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ccc4447-7575-fa11-dc2a-438dfcd2afbf', 'd49a88d9-7337-c06f-d731-438dfbc58749', '2003-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77154f69-30e1-7624-d187-438dfc9e0319', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', '2003-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d77ca73-17e8-caf3-8ba4-438dfcf56b4e', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', '2003-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83da1b56-6422-76cd-0ec4-438dfcec22a4', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', '2003-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a39223c-6254-c598-e5c8-438dfc00caf2', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', '2003-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ca2409-a7e0-3810-16f0-438dfc5d5a42', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', '2003-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b766d5a7-e166-61ff-11de-438dfcd4ceff', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', '2003-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdd0e6cc-d7f7-9923-d0f9-438dfc192af7', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', '2003-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c48b0500-6acc-2081-93b8-438dfca4d009', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', '2003-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caef92bb-a31a-a343-27d3-438dfc8d40cd', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', '2003-04-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d13e1766-0710-24b2-b9b9-438dfc433d43', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a5007bb-929f-2077-eeda-438dfc9ae23a', '747008c1-b6b6-5854-48e5-438dfbe84dab', '2003-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77c602fe-1dc6-46b8-4b82-438dfc05fc96', '747008c1-b6b6-5854-48e5-438dfbe84dab', '2003-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de060e16-3f7a-4005-eb8c-438dfce26556', '747008c1-b6b6-5854-48e5-438dfbe84dab', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('146e6ec3-e99a-2231-17d8-438dfcad75d6', '747008c1-b6b6-5854-48e5-438dfbe84dab', '2003-05-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac8a275-3004-64a6-69c7-438dfc630136', '747008c1-b6b6-5854-48e5-438dfbe84dab', '2003-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37982f0b-de15-ff93-f344-438dfc051c8e', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-04-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ed3c845-6096-5f0d-b6be-438dfc0697e5', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('455fbe42-3f18-c48d-6a93-438dfc3ecf57', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bd01a73-5e44-07e2-8900-438dfc21a91a', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524eff70-5a03-3e92-4429-438dfceee347', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b227dd-86b5-1b2a-5397-438dfc063896', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', '2003-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('793f4059-28e1-eba9-c203-438dfc49a1b6', 'c1f90645-bb02-bc53-d656-438dfb9dad85', '2003-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('805f7583-5b0e-5bd6-d03f-438dfc0f7299', 'c1f90645-bb02-bc53-d656-438dfb9dad85', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86c93c29-ab5b-8067-8e09-438dfcd5350e', 'c1f90645-bb02-bc53-d656-438dfb9dad85', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d6ce800-c0a5-0b13-4f94-438dfcff661a', 'c1f90645-bb02-bc53-d656-438dfb9dad85', '2003-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd3837f-a4e6-ba3e-fa4f-438dfc4eb2cc', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b35e3913-80f7-0021-9404-438dfc9511d0', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9b63920-3960-eee6-077e-438dfc94054c', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c03240e9-469e-710f-351b-438dfcd311b0', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-04-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6cb9472-3127-3c6d-26a0-438dfcca2abd', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-04-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd3b5dcf-29a2-7f61-a18a-438dfce8e7e0', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-04-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d39a7a32-169e-0c85-dc01-438dfcbedf04', '2090aeff-2f15-5984-c619-438dfbe24e3d', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1065a896-7f85-223f-3bf0-438dfc943902', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e2eff2-6a41-4713-c8bd-438dfc6f35dc', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d4d7931-c918-1961-3d94-438dfc43bdd2', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d16127-d522-b6b8-fb7d-438dfc7331dd', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a3efdb6-6b23-e050-cb05-438dfcdea7a7', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ad589b-9326-81ba-962f-438dfceac095', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-04-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3714292e-164f-44c3-1fb9-438dfcda6652', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f70e1bc-9158-3234-4a6b-438dfc687e04', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', '2003-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('668ef429-00d0-535a-0733-438dfcb36f68', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', '2003-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d06131f-aa18-efe7-cd98-438dfcd9ebed', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', '2003-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7378bbe6-7f1f-d9d6-9b5c-438dfcb82291', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', '2003-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79d7953e-e3e4-9444-228c-438dfcef97db', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', '2003-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d6afd3-c32f-c340-0282-438dfc88079f', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf7afdde-4a7a-019c-99a7-438dfcd89ff7', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8812dff-3550-2ff1-1f67-438dfcdb46c8', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df04fc46-71fa-388f-6dad-438dfca05876', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e57f7833-33ed-45c5-045a-438dfc528c71', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebf48451-4257-2e32-3c73-438dfcd2f3ce', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2551a65-3eac-35a2-fa04-438dfc9c22d2', '30acb910-af66-5802-4e3e-438dfb7ee64f', '2003-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d40211-0715-4181-91b7-438dfc9b6561', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a026e5e-c001-e9ec-e077-438dfc2e54b0', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30802373-7e4f-1849-8532-438dfc59e3cc', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36eb0298-f400-2f92-02c6-438dfc596fbf', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d63e2da-b2f4-b3c3-b28c-438dfc95b986', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e28223-c933-686e-1676-438dfce41fb6', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-04-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a47eb29-d151-5d84-769b-438dfc8c1b04', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', '2003-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6edf0b07-e330-58cd-7552-438dfcc7bc95', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-04-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7619fbe7-95c9-52fb-b46e-438dfcf60377', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c8d10c3-cac5-a3fe-130a-438dfc89ca11', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82f39cc6-9a2e-4c64-3ca6-438dfce87048', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('894fad5c-19b9-469d-114a-438dfc3b404c', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fd45aec-b395-52fe-679b-438dfc21ac7a', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0b02fdc-a7ec-0395-47e7-438dfc4da303', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7f23a5e-216b-dc4b-77e6-438dfce359f5', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be64ff28-a368-f33f-7ef0-438dfcdf0feb', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c51e8646-d33d-f9e2-ac7d-438dfc7a99a5', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb7ef62b-192a-c05c-b25a-438dfc9f5c63', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1e59c1c-14c6-278a-ee45-438dfc7e3adc', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', '2003-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74760713-d2ff-0692-1e8c-438dfc5d7367', '53fe5561-9501-6f33-e689-438dfb6d680e', '2003-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db890479-c3d9-ef62-579e-438dfc5630cd', '53fe5561-9501-6f33-e689-438dfb6d680e', '2003-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('143e0900-7a73-33a9-e7e4-438dfcf219d8', '53fe5561-9501-6f33-e689-438dfb6d680e', '2003-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1abeddfa-d3ab-d0fb-97b2-438dfc81ff95', '53fe5561-9501-6f33-e689-438dfb6d680e', '2003-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('213a6beb-9b48-0f41-ef42-438dfc137f1c', '53fe5561-9501-6f33-e689-438dfb6d680e', '2003-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27901a57-e52d-bcac-bccb-438dfc5aa6a8', '53fe5561-9501-6f33-e689-438dfb6d680e', '2003-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c5fbbc4-82f3-3982-06a9-438dfc8cfa86', '58287758-19b5-9329-2af3-438dfb843f8f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ebabfe-0e3d-1779-2704-438dfc49e4ba', '58287758-19b5-9329-2af3-438dfb843f8f', '2003-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74611de7-76e0-7036-52ce-438dfc209eed', '62e9291f-23e4-617f-b651-438dfbe6c867', '2003-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad7a217-a2d9-6a45-7a99-438dfcd3e393', '62e9291f-23e4-617f-b651-438dfbe6c867', '2003-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8138fb55-3d15-8516-6f30-438dfc47b804', '62e9291f-23e4-617f-b651-438dfbe6c867', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87b57947-d4fd-08d9-8838-438dfcdff92f', '62e9291f-23e4-617f-b651-438dfbe6c867', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e454965-7236-9dc7-f75a-438dfc973b0c', '62e9291f-23e4-617f-b651-438dfbe6c867', '2003-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af5abe33-55cf-6f29-39ee-438dfce43a4a', '78427c6a-2b21-ea78-6e3e-438dfbf53b9b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd5c9d0-feea-5c3f-3128-438dfcc0b782', '78427c6a-2b21-ea78-6e3e-438dfbf53b9b', '2003-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9febec5-708d-db7f-cf6e-438dfc27ee8c', '7c809971-e891-1a53-66f3-438dfb244d0c', '2003-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06eaae6-12e5-6420-cbf0-438dfcdbfe11', '7c809971-e891-1a53-66f3-438dfb244d0c', '2003-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6f77353-e98a-d95e-1e00-438dfc616f56', '7c809971-e891-1a53-66f3-438dfb244d0c', '2003-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed6297c7-b2d4-5c0a-b68e-438dfcb43b6e', '7c809971-e891-1a53-66f3-438dfb244d0c', '2003-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3df5a74-5706-fa2a-48e2-438dfcfa2deb', '7c809971-e891-1a53-66f3-438dfb244d0c', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d2f04c-c08d-5d6c-9735-438dfcb6ff3c', '80c4ea7f-9484-9a04-0401-438dfb068ed3', '2003-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59d1dcb2-91ab-fc5e-5639-438dfc97f332', '80c4ea7f-9484-9a04-0401-438dfb068ed3', '2003-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605580c4-344a-fbe2-1305-438dfc2857a9', '80c4ea7f-9484-9a04-0401-438dfb068ed3', '2003-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66cbb213-f7f5-8b01-03bd-438dfc0be0cb', '80c4ea7f-9484-9a04-0401-438dfb068ed3', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eccff68b-93b8-416b-7940-438dfc3776ee', '84fd7069-b660-3552-22dc-438dfb7b6397', '2003-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f342b221-91d3-2ab2-6eaf-438dfc07d079', '84fd7069-b660-3552-22dc-438dfb7b6397', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58940150-c8cc-671d-da96-438dfcd86e2f', '84fd7069-b660-3552-22dc-438dfb7b6397', '2003-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9e094a-4014-d084-83e2-438dfccf064f', '84fd7069-b660-3552-22dc-438dfb7b6397', '2003-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2956a2ae-dd69-4793-564a-438dfc53936c', '89315cc5-c6db-a2c5-f193-438dfbf721b8', '2003-04-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309f933f-04c2-1b7d-26b5-438dfc5ed2ef', '89315cc5-c6db-a2c5-f193-438dfbf721b8', '2003-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37161c61-8717-0f4f-a32d-438dfc1664c2', '89315cc5-c6db-a2c5-f193-438dfbf721b8', '2003-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d8e9962-8e60-0b30-8665-438dfcb8c65e', '89315cc5-c6db-a2c5-f193-438dfbf721b8', '2003-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e7c9d1-7adb-e897-94bd-438dfc30331b', '89315cc5-c6db-a2c5-f193-438dfbf721b8', '2003-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('676b9ea9-674d-5bd0-20bc-438dfcfb4fce', '9dbbaa9a-54f6-0a4a-fdcf-438dfb009d7e', '2003-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e15ce47-21a7-5ca4-05fe-438dfcf01e2a', '9dbbaa9a-54f6-0a4a-fdcf-438dfb009d7e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7465a43b-d2ef-fbb9-5ef3-438dfc249910', '9dbbaa9a-54f6-0a4a-fdcf-438dfb009d7e', '2003-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dcdd664-6a36-b01a-942a-438dfc9cbed8', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('950a61eb-856f-dfd4-2ba6-438dfc2153a4', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b931f71-580b-503a-3176-438dfc68da27', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1fcc69d-ebd4-e311-125c-438dfc56bb35', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a86f87e1-a6f7-3bf8-0919-438dfcce61ba', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aef2cd7b-168f-d5ee-6aa0-438dfcf2e9cf', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-05-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b569563a-abfe-467d-8c50-438dfcb1a1de', 'a2060126-e28c-61f1-cc84-438dfb008f39', '2003-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd3ceeb8-be12-09da-3570-438dfce79d9b', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2003-04-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e479258f-ed5a-9550-6e5d-438dfc405927', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2003-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0e1211-9b68-7b31-edfc-438dfc2d1e74', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2003-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f17f3987-74be-de30-a595-438dfc740b3f', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ceb0532-a646-4aa5-1f2e-438dfc0a7df6', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2f90eec-a9f3-2ae2-683f-438dfceb0b0d', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b75f84a-35fe-412a-ae7a-438dfc84b124', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-04-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32bb56c7-b24f-edfa-e910-438dfcdc880c', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3920e85b-1854-5089-6ff7-438dfc25d190', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f924559-fd01-794f-0e9f-438dfcd93784', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45fade7d-f71f-4cdd-05c2-438dfca166b3', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c82bf5f-1379-772c-155d-438dfc7df68d', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52dee2ff-fc69-1d3a-7d71-438dfc327ae8', 'b15742bf-2599-8843-c5f0-438dfb0effbb', '2003-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('783a80a0-42fb-621c-69d2-438dfc2a90e9', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '2003-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f640a6e-708a-f752-d09a-438dfc712b4b', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '2003-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ddbc54-444a-2475-6fdf-438dfc5c2a75', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '2003-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c436598-8898-64e7-7ed5-438dfc9e57d6', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '2003-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9378f12b-f05f-c630-8c0d-438dfcde2551', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', '2003-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1118cf0-a8fb-7215-9024-438dfc53f22a', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', '2003-04-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b837b0e0-f625-874b-a028-438dfcbe6470', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', '2003-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bea06084-94f1-fb9e-30ad-438dfc81c2bf', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', '2003-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5325329-7aa7-433c-8660-438dfc371d6f', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', '2003-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb99ba7b-11ad-c010-83b7-438dfc2d2583', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', '2003-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea85aa04-0cea-9e54-20c3-438dfc139b91', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1b960bd-3d39-2b45-d556-438dfce103cc', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('410f0f5f-4993-db4e-17ec-438dfca9be73', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7f3007e-0060-9acc-5380-438dfc78bed1', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10db8927-6f3c-58b4-763d-438dfcaa0dc2', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('175d1564-0944-1a65-a477-438dfc1f7297', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dbfe35c-ce61-475f-9a1b-438dfc0e5dd5', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('431d093b-d501-20ca-1c3b-438dfce01ca4', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2003-04-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a4ec878-3b9c-b3d9-1f75-438dfc330c7f', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d14a99-af16-152f-118a-438dfc6f8025', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5736bcab-93cb-12cb-d9f9-438dfc91100c', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5da46eea-6cc4-26c9-e62d-438dfc39b027', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64058a03-1a20-28ee-c575-438dfc87d3a1', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', '2003-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ed5e1d-b5d5-ba64-c0f9-438dfc924e28', 'dbafe273-60b3-af7c-caf1-438dfb7077db', '2003-04-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d19f08e-d24d-cfc4-a344-438dfcfc7457', 'dbafe273-60b3-af7c-caf1-438dfb7077db', '2003-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a16d12-b6a6-124b-b7fe-438dfcb26355', 'dbafe273-60b3-af7c-caf1-438dfb7077db', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a228947-8b5d-3689-ac3d-438dfc06d199', 'dbafe273-60b3-af7c-caf1-438dfb7077db', '2003-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a08b31d8-134e-de6b-7dc5-438dfc9b1a3c', 'dbafe273-60b3-af7c-caf1-438dfb7077db', '2003-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c448cbac-5690-2584-6f97-438dfc00714d', 'e0031819-e462-c087-0a13-438dfb5ba396', '2003-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab23c31-2412-4dd5-87f4-438dfcdffc5f', 'e0031819-e462-c087-0a13-438dfb5ba396', '2003-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d13b1cae-a853-93f6-5233-438dfc52a30a', 'e0031819-e462-c087-0a13-438dfb5ba396', '2003-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da24dc4b-517f-20cf-ab92-438dfc390d6d', 'e0031819-e462-c087-0a13-438dfb5ba396', '2003-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e090f74e-38b4-af6e-e994-438dfc7dadcc', 'e0031819-e462-c087-0a13-438dfb5ba396', '2003-05-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7006a8a-9a69-eb32-e7b4-438dfc95eac9', 'e0031819-e462-c087-0a13-438dfb5ba396', '2003-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('186443ac-f85f-1f60-6ac6-438dfc65b69e', '7e990dfa-e363-975f-ef25-438dfbc89aac', '2003-04-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f97b5db-56ef-7464-a862-438dfce76312', '7e990dfa-e363-975f-ef25-438dfbc89aac', '2003-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('262cc8d3-fde6-4c0a-d6d9-438dfcb61bc6', '7e990dfa-e363-975f-ef25-438dfbc89aac', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c8eb4c4-edb4-f542-a2e0-438dfc31d1f7', '7e990dfa-e363-975f-ef25-438dfbc89aac', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32efea39-724b-62c3-3048-438dfc3278fa', '7e990dfa-e363-975f-ef25-438dfbc89aac', '2003-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50858a68-5313-9cea-c580-438dfc663ee7', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57bde8b1-6b3e-c400-c3bc-438dfc7f9822', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e2c1425-7d51-2e4b-5468-438dfce0f738', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('649c075b-b6d1-3fc5-2b1a-438dfc62d8a6', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b10c6a7-0fff-526a-1497-438dfcadf66f', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-05-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('719c4da2-a84c-34d0-919f-438dfc0972c4', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77f006c7-471f-f0b9-ec86-438dfc92de2d', 'c4bb047a-f701-d286-c01c-438dfb5d0139', '2003-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dad9dc9-44f4-841f-0779-438dfc9776f5', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d78cf8-193d-61b3-71b0-438dfc742450', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab572bf0-3616-c9c1-1c7d-438dfc0b367c', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1c2f21f-796d-7895-95f9-438dfc359de6', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b840e380-0443-8153-d803-438dfc13e881', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beb66205-56b7-a63a-e57c-438dfc2b7c57', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-04-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5507442-b4cc-acaf-f4f9-438dfca28b70', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', '2003-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1ee16d1-460b-fa1a-3029-438dfc9fdd57', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4503033c-05a5-12c3-7d20-438dfc05cc93', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad1b0bad-989b-68f4-0245-438dfc50e137', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11484e1c-c79f-5dce-ffa9-438dfcacbd9e', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17bac9e3-b95d-308c-edad-438dfcff8063', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e230898-07ad-945b-259a-438dfc3c0faa', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('248ecea1-1fb4-0035-251c-438dfc0d7d5d', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', '2003-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e82f071-8159-75ba-c60f-438dfc43362f', '20902312-4c33-be73-da10-438dfb73c88f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2508b7-417f-b811-d468-438dfc50327c', '20902312-4c33-be73-da10-438dfb73c88f', '2003-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ee1850-3c75-7707-63d9-438dfc781444', '35d75c87-cad9-2879-d6df-438dfbd4c06e', '2003-04-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78223aea-240a-35f8-6245-438dfc305300', '35d75c87-cad9-2879-d6df-438dfbd4c06e', '2003-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ea3b5cd-471f-9d0c-364a-438dfce0a80c', '35d75c87-cad9-2879-d6df-438dfbd4c06e', '2003-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('850c9ee2-25a5-210e-c72a-438dfc982e2b', '35d75c87-cad9-2879-d6df-438dfbd4c06e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6713db-4476-b493-2147-438dfcacf40a', '35d75c87-cad9-2879-d6df-438dfbd4c06e', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9729787-7991-c1a8-42f5-438dfc69da30', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a000c1-6afe-e77e-aa76-438dfc8b2a5a', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70f3cd9-c014-2160-e4e7-438dfcec106c', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd80312d-ee80-a0be-38a3-438dfcc1d24e', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3f76cca-abfc-4086-55a1-438dfc911516', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca889b81-7c92-269e-caed-438dfc344608', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e6d977-a900-6b76-1dcc-438dfcf7e87b', '3a47d83e-066a-2024-17db-438dfb647d4c', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f240724-de70-7170-5a9f-438dfcc9ea1d', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1670918-d97f-cf1a-4563-438dfc00feeb', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1193ce31-ba37-7281-3c23-438dfc16d6ff', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17fae3cf-001b-7d2b-e559-438dfc27aec5', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e67257e-b275-2212-759d-438dfc765e74', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24e5afaa-a8ec-8070-3676-438dfc8adc0c', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-04-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b57c106-e1df-859f-edd1-438dfc62cc1f', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', '2003-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('577f29f6-6ad4-076d-a98e-438dfc241ac7', '44da1ef3-6ad4-c9f3-21fe-438dfbc505b7', '2003-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f642768-5e65-370a-ed76-438dfc00e869', '490ed671-1e92-2ef4-774b-438dfb6abfa5', '2003-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75c67101-ae2d-289c-f326-438dfc261686', '490ed671-1e92-2ef4-774b-438dfb6abfa5', '2003-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c4496f2-b129-bb82-f0fe-438dfcfb2ea0', '490ed671-1e92-2ef4-774b-438dfb6abfa5', '2003-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c98d0e6-da11-1da4-0bfa-438dfc9dece6', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d62247c3-8da3-73f4-ccdb-438dfc33232a', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df346496-30ca-3f07-ee5c-438dfcea66e8', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e597d7fb-6849-5535-1914-438dfc9ac228', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec09a446-019b-721a-c462-438dfcc04ccd', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-05-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f284f732-0887-5559-11c8-438dfc5194e8', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-06-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dc20534-c4b0-78e5-e9fd-438dfc12f53c', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', '2003-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35360dd5-cc01-9665-325b-438dfc731ded', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba6b186-b2b6-43ba-0068-438dfcc8670c', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4219d30c-a5af-5ddd-6b0e-438dfcb0030f', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4889b0e2-6627-b9ce-8f2b-438dfc77722f', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4efc09d0-d0c5-25c9-9778-438dfc94d124', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-05-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('557e1495-034f-0d23-188f-438dfce91137', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-05-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bdc8403-1f7c-eb6a-1ae7-438dfcede8c6', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', '2003-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8600e8c8-6323-ca4f-3bfe-438dfcfec88e', '6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d39dd7d-2a4e-1f5e-1da3-438dfc039e0c', '6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93b6dff4-c7cf-8e33-32f7-438dfc910d6c', '6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aea6093-8e50-e46d-17e4-438dfcbe63a3', '6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a15e1484-38fc-6358-2af2-438dfc48e31e', '6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7bbf26e-9a6f-ca95-9c19-438dfc90d15f', '6a658ebf-322b-8ce7-b93b-438dfb425893', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f20ee4-5db3-bb75-7b0a-438dfc8bc7b3', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-04-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1269e04-9e4a-353b-3d53-438dfc8f3498', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7941529-fb21-e4d8-1f86-438dfcfc9b7a', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b71642-2c37-4d66-4356-438dfc26bdb3', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e72563d8-b4c6-3d16-f691-438dfca1409b', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edae1531-a450-8a16-59fc-438dfce59684', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40f32fd-ab67-c14a-c8db-438dfc6992c2', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', '2003-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('263182c8-46e1-aa09-fbfe-438dfcdafb5d', '72d12f00-c4bb-a061-b173-438dfb1c8cdd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3abab7-8af0-b783-9f65-438dfcc35af7', '72d12f00-c4bb-a061-b173-438dfb1c8cdd', '2003-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4558d43a-d36c-c982-c76a-438dfcb432e8', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bd14e57-4373-36de-32ab-438dfcafbdd5', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5242d3e4-63c1-866f-6b2d-438dfc3be8ef', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58c3d425-63dc-fccf-6f08-438dfc2381f5', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f2ad67a-1e13-d08e-f322-438dfcc00246', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65941bbc-63bd-b6b1-9c5b-438dfc416d51', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('920ab3b8-6c7a-27b9-3531-438dfc840be4', '92e4154d-2dc1-0323-dc42-438dfb8d2e00', '2003-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a0d7bc-95de-4aa0-19aa-438dfcaf90d3', '92e4154d-2dc1-0323-dc42-438dfb8d2e00', '2003-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f4c5cc1-5cef-238b-1010-438dfc1bdf30', '92e4154d-2dc1-0323-dc42-438dfb8d2e00', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf8340e9-8c4f-6470-4e17-438dfc6be6fe', '971921ce-1dea-594f-033d-438dfbfe6e3a', '2003-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c62dad83-4165-1448-984e-438dfc52e0c6', '971921ce-1dea-594f-033d-438dfbfe6e3a', '2003-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc9251d7-f088-f534-b4a4-438dfc0fc69e', '971921ce-1dea-594f-033d-438dfbfe6e3a', '2003-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d311a5c3-9f36-158b-5bef-438dfc6a91c8', '971921ce-1dea-594f-033d-438dfbfe6e3a', '2003-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbc75770-a5e6-e590-3c25-438dfcfeee97', '971921ce-1dea-594f-033d-438dfbfe6e3a', '2003-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104643ff-d91e-ebae-52e1-438dfcc2266c', '9b64e5b2-f074-9153-2bba-438dfbb6c673', '2003-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16aac686-0d70-e7e6-849f-438dfc24bb14', '9b64e5b2-f074-9153-2bba-438dfbb6c673', '2003-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d281d15-fbcb-fd06-147c-438dfca0ddf5', '9b64e5b2-f074-9153-2bba-438dfbb6c673', '2003-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('239fcd0e-1e15-b266-9fe2-438dfc7acb29', '9b64e5b2-f074-9153-2bba-438dfbb6c673', '2003-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a004133-4e96-7138-96f4-438dfcd578bf', '9b64e5b2-f074-9153-2bba-438dfbb6c673', '2003-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c5f07a9-901b-3575-ee64-438dfc84f32a', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-04-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('538b3cdb-bf5f-2b15-8021-438dfc2dc855', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a0064c9-ca09-68d4-0df6-438dfc2cc8d2', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60721902-2d55-7206-2281-438dfc69de70', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e1f9fd-651f-0023-b3de-438dfc917801', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d520428-ade7-9ab1-7c0a-438dfca797fb', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73bf071e-c940-8e47-632c-438dfc99a771', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', '2003-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a6e1f49-2d98-63c8-7eb3-438dfc6eeb96', 'bb949a9b-5a27-947d-b3cb-438dfb933ae4', '2003-05-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a04768-8f57-c29c-aa59-438dfcf05baa', 'bb949a9b-5a27-947d-b3cb-438dfb933ae4', '2003-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a81c1411-254d-8eba-2066-438dfcac0e08', 'bb949a9b-5a27-947d-b3cb-438dfb933ae4', '2003-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae819a1c-96ba-bbab-8fca-438dfc3e8455', 'bb949a9b-5a27-947d-b3cb-438dfb933ae4', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8d93db9-080e-3b79-abae-438dfc25fb18', 'bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0353425-03fb-97a5-5c77-438dfc8f52c8', 'bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d695524e-b2c8-54cd-fdc2-438dfce4f230', 'bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df98a469-e4f1-660a-7dd9-438dfc9c057e', 'bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-05-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e60c50d8-e69c-41bb-7427-438dfc2cb84e', 'bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-05-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec6c6310-9460-a097-e21e-438dfce1de4c', 'bfdffec6-a125-da5f-37f2-438dfba632d8', '2003-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1acafe4b-41f0-263c-056b-438dfc6304bd', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2201eba2-bbf5-5375-fdf8-438dfc5c7ce6', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28804cd2-102f-b132-d988-438dfcc1dcd2', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eeff45e-1810-d364-6897-438dfc4de5e1', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3563ccf1-7b7b-2b36-d4e5-438dfc848901', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bcc2b12-763e-2910-33e7-438dfc68c515', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', '2003-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64739020-26e5-0a2f-b135-438dfcb2b650', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ae194a2-acc2-207e-7a17-438dfc6595e2', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('716ed69a-e36a-82a5-6ab4-438dfc7ccc2e', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77d2fe60-e939-401f-365c-438dfc2f86d3', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e4f822c-17a6-d1e9-8cbd-438dfc41c187', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84a6d42d-629e-cf16-bbea-438dfcd113e4', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', '2003-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab5f2bff-b320-437f-231f-438dfcb5900e', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b27e15cf-61e5-83fb-f490-438dfcae781f', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9564a8e-7fc0-64d6-c97f-438dfc8d3413', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfc278b6-825e-aea2-a780-438dfca32e8c', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c66e47f5-a2e6-86a3-765a-438dfcd65b71', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccd243ff-f0a0-8699-1c93-438dfcb22319', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3298575-4a63-172a-8cdf-438dfc716a0c', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', '2003-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6820070b-0dae-9855-2c57-438dfc20f4f3', 'e157c879-d6bd-d3a1-da04-438dfb675fb6', '2003-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc9d0091-5cbc-3d55-fd55-438dfc6c797b', 'e157c879-d6bd-d3a1-da04-438dfb675fb6', '2003-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('143bc195-4827-84fa-96ea-438dfcdf3b08', 'e157c879-d6bd-d3a1-da04-438dfb675fb6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ab45345-a340-7573-212c-438dfca08be0', 'e157c879-d6bd-d3a1-da04-438dfb675fb6', '2003-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3524e327-90c3-c4e0-667b-438dfc64a638', 'e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c446f52-1335-4ac2-b1f6-438dfc72305e', 'e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d27862-6cd6-295b-7137-438dfcfe3efe', 'e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494473a0-80b9-ff3e-69ee-438dfc049b82', 'e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc175f0-e9b7-52f2-7653-438dfcca2345', 'e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56345556-d4c7-8ae6-6af9-438dfc20e79a', 'e5900282-b57d-9478-cceb-438dfb03cd05', '2003-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f3ac529-980c-ab43-1c6a-438dfcc2f65f', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', '2003-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85bf4ea0-a56a-d4e1-cbe2-438dfc84c490', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', '2003-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c407c4a-9f9c-a87b-bd2e-438dfce39b2f', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', '2003-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a87aee-b8c8-504b-b2bb-438dfcf5d37c', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', '2003-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9917a688-5b20-d4e3-41c1-438dfc74acc0', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', '2003-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc2d9de4-5c1d-b080-f397-438dfc8ef504', 'f1ec2145-de33-8642-6ad4-438dfb442b7a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3584891-0c7e-0ace-971c-438dfcb64980', 'f1ec2145-de33-8642-6ad4-438dfb442b7a', '2003-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de6f1825-5f03-dbfc-5590-438dfc712168', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d88ae3-3074-2ea0-4fdd-438dfc708f16', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb5e98f6-7059-f37f-f26d-438dfc5b188d', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1cb3c95-1f3a-26f8-47e0-438dfccc88e1', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4305013e-620d-d416-2fcd-438dfc1da617', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-06-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa7e086c-f9dc-f0c8-c12c-438dfc51e405', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-06-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f8ef5d-d2d9-ab30-b5d3-438dfcd44ac0', '1f420c23-09b9-baa7-362d-438dfbaef3c0', '2003-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('425e0b94-ef78-953e-83e5-438dfc5a02f1', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d2ca4b-e3d9-aa21-a901-438dfc59c4c7', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f4ac860-83cc-53af-4680-438dfc7e488c', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55ad2d11-9f95-1aa0-1d9d-438dfc626d0a', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c281bc0-e074-01ac-1ce5-438dfc947374', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6282a837-8449-aee4-c79d-438dfc64bd7c', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68e34377-eaaa-0533-1393-438dfc21a48a', '16983a31-f693-4ae8-1aeb-438dfb485805', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a4b6b6d-e395-e518-cc79-438dfc60d0c5', '1eca74ba-f424-df5f-32ef-438dfbe0230d', '2003-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a17854ca-58aa-87c3-903a-438dfc6223cd', '1eca74ba-f424-df5f-32ef-438dfbe0230d', '2003-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7e90511-9584-ff6e-c467-438dfc12e71d', '1eca74ba-f424-df5f-32ef-438dfbe0230d', '2003-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae797c43-037b-bec4-8327-438dfc8e5777', '1eca74ba-f424-df5f-32ef-438dfbe0230d', '2003-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4c920f6-e11f-5ab6-af1a-438dfcb20330', '1eca74ba-f424-df5f-32ef-438dfbe0230d', '2003-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d799b42e-5b5e-bce8-143b-438dfc5a7983', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e182ac16-f7aa-cd9e-8046-438dfcdff665', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7eafe8c-a0fb-fd5b-d8b0-438dfc99aceb', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee593def-9668-0cdc-026a-438dfcb56457', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1700fa7-8285-5ce7-2ac1-438dfc26aa24', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('729208bd-e12f-eb2d-2c72-438dfc1865d4', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8b80f15-7fa3-0b7e-c99c-438dfc6494b9', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', '2003-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ae72256-31e1-e41b-ba91-438dfcdb326d', '27392099-c1b1-23e7-98af-438dfb71a600', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('415ef0a7-4623-6170-1d98-438dfcb26988', '27392099-c1b1-23e7-98af-438dfb71a600', '2003-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47bf05ff-3026-a843-b1de-438dfcb755d6', '27392099-c1b1-23e7-98af-438dfb71a600', '2003-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2b9966-9faf-ff3c-1bd8-438dfcc951cd', '27392099-c1b1-23e7-98af-438dfb71a600', '2003-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ce69777-9995-195a-1699-438dfca35dfc', '2b746e10-b8ac-f115-1436-438dfbd666ea', '2003-04-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740f2516-d68b-207b-05ab-438dfc36ae79', '2b746e10-b8ac-f115-1436-438dfbd666ea', '2003-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a764b88-5ada-f5fc-c8e7-438dfceaa286', '2b746e10-b8ac-f115-1436-438dfbd666ea', '2003-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80fa0d35-d254-46df-170b-438dfcda3a61', '2b746e10-b8ac-f115-1436-438dfbd666ea', '2003-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87494525-81d6-e120-655a-438dfc6ce7c4', '2b746e10-b8ac-f115-1436-438dfbd666ea', '2003-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac33b9da-db10-ce87-5bfa-438dfcbd4505', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c1738d-8704-6acd-2118-438dfca92120', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b93be4d1-641a-92b3-daf5-438dfcd4788c', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf9a3634-b4b3-8f91-c0e4-438dfc645223', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-05-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6166b72-420b-dbb3-cb7d-438dfcc46979', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-05-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cca3a85e-930d-363c-80b6-438dfc0e2937', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', '2003-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618d02e0-a18b-d9a4-5414-438dfc3358fe', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9e40312-4148-e38a-a888-438dfc2ea33c', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137711a8-20b3-40d9-50bf-438dfc98392c', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a08f6f2-7597-5746-2d99-438dfc874eed', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('211717c1-8770-4189-0650-438dfcba4ef9', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27cb24c4-abef-6885-509c-438dfcef7f81', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-06-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e4f38af-af85-9564-a433-438dfc161e57', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', '2003-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a2d499e-1cfe-e3b3-4c09-438dfc52b2e3', '56c47419-e600-4016-d908-438dfba45565', '2003-04-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61534e91-77cd-819f-71d5-438dfc030dcf', '56c47419-e600-4016-d908-438dfba45565', '2003-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67df8e5d-c106-04a6-c8fe-438dfcce22b4', '56c47419-e600-4016-d908-438dfba45565', '2003-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e3e740a-b3e0-c5ac-3df4-438dfc6970d3', '56c47419-e600-4016-d908-438dfba45565', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('749dee61-6f37-e319-85b3-438dfc975582', '56c47419-e600-4016-d908-438dfba45565', '2003-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c97514-333c-e6b3-69a4-438dfcf1117c', '5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a04bdba0-3de9-9937-f315-438dfc47d06f', '5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a72308b5-8f28-6a83-3185-438dfcefab8a', '5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adb079c0-7297-410b-086d-438dfc5f6b72', '5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4229258-29c6-3f85-0040-438dfc9edc8d', '5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba9417e1-0a32-6a4d-0c4f-438dfcb955ed', '5af7e03e-5d3f-3807-457d-438dfb878813', '2003-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e365f7f1-4f20-eacb-e441-438dfc5d2322', '632a93de-7ff0-983c-9042-438dfb96b2f7', '2003-05-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea942f04-b521-f8c8-b99b-438dfc91e829', '632a93de-7ff0-983c-9042-438dfb96b2f7', '2003-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1d0236-d13f-d909-3349-438dfc8aebfb', '77ad54b0-1401-a954-87b8-438dfbac2203', '2003-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ff600779-df4e-f912-4ae4-438dfc1acce8', '77ad54b0-1401-a954-87b8-438dfbac2203', '2003-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('165ca765-3dcd-3190-c562-438dfc8c81f2', '77ad54b0-1401-a954-87b8-438dfbac2203', '2003-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cdc5346-f444-85d2-3556-438dfc7cc414', '77ad54b0-1401-a954-87b8-438dfbac2203', '2003-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234ed9d3-eba5-9a52-eb32-438dfc343d6c', '77ad54b0-1401-a954-87b8-438dfbac2203', '2003-05-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29afcd4b-aafa-86e5-84a6-438dfc203219', '77ad54b0-1401-a954-87b8-438dfbac2203', '2003-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5319581d-2133-479d-db06-438dfc380b79', '7ffb1fc1-2d41-2af9-a7ab-438dfbba3fc0', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b99306c-1406-3c23-01ca-438dfc93b61c', '84334a64-3b00-1cc9-5076-438dfb7bf830', '2003-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7208de0e-2c0b-85a9-8c8e-438dfcbd6828', '84334a64-3b00-1cc9-5076-438dfb7bf830', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78708532-9bcc-7b98-4270-438dfc779770', '84334a64-3b00-1cc9-5076-438dfb7bf830', '2003-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7efa086f-970f-f3c9-1ca0-438dfcbe012b', '84334a64-3b00-1cc9-5076-438dfb7bf830', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8547d21c-94db-5b71-1fb6-438dfcc4bda2', '84334a64-3b00-1cc9-5076-438dfb7bf830', '2003-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8ac953a-4207-d703-cbc8-438dfc0916c7', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2003-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afe3c534-909b-2d09-7fb1-438dfc95208e', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2003-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b65c1de8-3b85-6b09-ad15-438dfc60d750', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcd70437-acc6-e7f7-55dc-438dfc40439a', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2003-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c34038b0-5ccf-29b6-8084-438dfcc31c19', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d1fc9d-29bc-a2a4-6478-438dfc497c0d', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', '2003-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed469897-aa38-f234-6e8c-438dfc334539', '90ba7c88-844a-8446-e0ba-438dfb8b8c6f', '2003-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('581007b3-b366-76e9-205b-438dfc641dc4', '90ba7c88-844a-8446-e0ba-438dfb8b8c6f', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d0a006d-f527-c4b2-5f8c-438dfcd65b40', '90ba7c88-844a-8446-e0ba-438dfb8b8c6f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d21306e4-2494-1ae6-68ee-438dfcf452f0', '90ba7c88-844a-8446-e0ba-438dfb8b8c6f', '2003-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3d23d7-111e-1f92-8368-438dfcde188c', 'a54c0912-64fe-61ba-ae25-438dfba930c6', '2003-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34af3be2-ffc3-0e8d-d691-438dfc32dedd', 'a54c0912-64fe-61ba-ae25-438dfba930c6', '2003-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b2d26dd-c6f2-49a1-88b6-438dfcf1c183', 'a54c0912-64fe-61ba-ae25-438dfba930c6', '2003-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a10d0c-0d93-3682-8fe6-438dfc4f9dae', 'a54c0912-64fe-61ba-ae25-438dfba930c6', '2003-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480de5d0-f8ae-c4c9-5025-438dfc6c4a23', 'a54c0912-64fe-61ba-ae25-438dfba930c6', '2003-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71af0e8c-1c88-bc87-6f63-438dfcbdffc9', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', '2003-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781aa5da-cec0-ed34-4465-438dfc279713', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', '2003-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e9ae0ce-006b-873a-8d32-438dfcedee09', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', '2003-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85052903-fad9-16e7-24a3-438dfcfdba93', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6d0386-2c68-dcb4-8ea8-438dfc1eae0d', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', '2003-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b51e597b-ae5c-6853-8ce1-438dfcfbc5ac', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bba23c80-d1f0-4a42-d841-438dfca161ad', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c202cfd4-c1ce-0073-fcf0-438dfcd84819', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b6da02-b645-e8e3-7102-438dfc26e33b', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf1ce09b-e6ac-c9a9-38c1-438dfcd11efb', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-05-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5891804-0028-90dc-0164-438dfcffc4fe', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-05-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de79ef4c-b889-aefe-9ed3-438dfc3bea50', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', '2003-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9a3211-af24-be44-e503-438dfce7ec85', 'b200e742-94d2-8846-6a15-438dfb819d10', '2003-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23107ad9-a310-7697-9eca-438dfc8b595f', 'b200e742-94d2-8846-6a15-438dfb819d10', '2003-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('298cabb8-ca0d-e012-956f-438dfc87b988', 'b200e742-94d2-8846-6a15-438dfb819d10', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fe366a0-ab4a-2e16-5ca9-438dfc531bb9', 'b200e742-94d2-8846-6a15-438dfb819d10', '2003-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5563b492-c52c-89da-9714-438dfc46b659', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5be6b10a-195c-d5d7-75db-438dfc52980f', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62488d9e-0d60-98cb-77c8-438dfc3ad81f', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68bb4721-7a96-e8f9-347e-438dfc878126', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f32d18a-784a-2792-e498-438dfc7507df', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-05-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75a9040a-8a8a-ac13-d85e-438dfc718e11', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-06-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c09a574-d6af-3183-2495-438dfcd5c6cf', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', '2003-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8b07ee2-9dcd-242d-e88d-438dfc1e7374', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b02a54a0-5181-462a-ccf3-438dfc032bbe', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6d8d91c-51d3-cd5d-6e4f-438dfc1ba8dd', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd3ef7ec-35b0-0deb-8ee4-438dfcd29fbf', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3a478bb-30ec-b6a7-19f9-438dfc197b84', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca48109b-5c6c-4e23-4f3a-438dfc621d60', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d09c4fe3-200b-c578-e93a-438dfc0e0800', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', '2003-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be4402e6-beb3-6fb9-8525-438dfc6589fe', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('128f0f66-0758-fe9e-48a2-438dfc9d478d', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f295b5-c8c6-6363-f08d-438dfc1eb687', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f7eb5a5-5c93-df7a-1161-438dfc37e1d2', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25eafb58-6b50-7ae2-08e1-438dfc74c371', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c5af7dc-b9b5-89eb-9c44-438dfcadeb93', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-06-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d67230-e8f9-ab29-8c66-438dfc6126a0', 'd725f003-0457-199f-47b0-438dfb4161c4', '2003-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f60f3ba-4fe7-086d-c92c-438dfcebf7de', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', '2003-05-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66abd287-aae2-b0de-b4e2-438dfcb159a4', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', '2003-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d251c10-5e7f-8aba-5a3b-438dfc3d0d79', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', '2003-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a77af2-005a-23db-04b7-438dfc3a8f81', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79fbda47-cdfd-2fa9-2c47-438dfcfde8fb', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', '2003-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ff6259b-62ae-147d-f346-438dfcb8d4aa', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', '2003-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a66540f0-c085-de46-17f8-438dfcce609f', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', '2003-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('accac701-79c5-4e5c-8ca5-438dfcbc4741', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', '2003-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b34e3644-8da0-9898-6885-438dfcb22a3f', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', '2003-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c1cf59-be06-176f-285f-438dfc586675', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', '2003-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e66a1bab-0230-2340-7398-438dfc2c3f98', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecdfdb5d-a714-690f-63c8-438dfc3b47c8', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34c67f6-413a-f1be-a35f-438dfc71139a', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e60b69-65f1-750d-2b34-438dfc74c866', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0fe051a-7681-312c-072a-438dfc16f71d', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-05-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1282af72-90f8-019f-1e94-438dfcbbdd92', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-05-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18d1fb91-ac78-602c-bf3e-438dfc0dd71d', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', '2003-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4594c052-fbb0-68c3-6d66-438dfc5728c7', '85b7073f-5d49-94a7-d32e-438dfb990d95', '2003-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52340010-da1f-c016-8ae0-438dfc986b71', '85b7073f-5d49-94a7-d32e-438dfb990d95', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f28cea2-7641-f9c5-c857-438dfcd0c04b', 'c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b61fe2-4c1a-77ec-bf7f-438dfc0bb0a3', 'c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', '2003-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c1c4c66-f67f-b605-7c31-438dfc66868f', 'c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', '2003-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8285c678-2c22-c96a-cbec-438dfc272884', 'c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', '2003-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a850227a-5169-712a-6465-438dfccc87aa', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', '2003-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aec323ed-967f-1f72-3bf0-438dfca8dc93', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', '2003-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b531162c-bb5a-6a21-e26d-438dfc966c6b', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', '2003-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbbb420f-2e8a-13ce-4dfb-438dfce7dcab', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', '2003-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2176664-aaa1-2ebf-0253-438dfc318489', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e61a5600-5012-b842-7bd8-438dfc5ccee8', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', '2003-04-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed6f94ec-a196-eb5a-ea59-438dfc32c870', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', '2003-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3d44045-d507-d715-7425-438dfc8df46b', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', '2003-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62fe0fbe-49d2-f492-83c6-438dfc2d0c81', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', '2003-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c81d088c-b487-de69-952a-438dfc6e5774', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', '2003-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3260943b-484b-064f-eec0-438dfcb8b19d', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38cda996-df68-0910-0a40-438dfcab7f1d', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f49a884-241c-70c5-79fd-438dfc382dcb', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c4e641-d5c8-113e-9a2b-438dfca7769b', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c2ab824-9fe3-edee-8602-438dfc488844', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-05-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a25a95-466b-a898-8943-438dfcdfcd5d', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-05-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('590cd9a2-a891-7f82-111f-438dfcd37bbf', '194acc7b-3ef9-73a3-e61d-438dfb07f363', '2003-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf6b901-f230-fd2f-ce9b-438dfc344996', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('925ed883-b2b0-891f-4d19-438dfc910147', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98eb6917-6f37-f43c-755e-438dfce0cff4', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f68c0d6-ef82-3308-5080-438dfc1cc435', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5e4c8a4-3d30-11f1-b6ef-438dfc48c325', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac472c9c-4b55-4082-2b39-438dfc4af858', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c54a89-f1dd-dec9-42a1-438dfc99cff3', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', '2003-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c56f7b-82b4-b4c1-5431-438dfc938c37', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3fc206-3c39-f717-88c4-438dfc652164', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18af07e0-1e10-4915-a973-438dfc88b660', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80170b60-1d8c-9ff4-cfb2-438dfcad1a2b', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8d80816-9eff-28d9-9e37-438dfce3bdb8', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14f4c894-2b6f-3dd9-832e-438dfc835b60', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-06-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b56ddc5-c5ef-b270-7acb-438dfcd41afc', '324154a0-ab21-4b3d-4cae-438dfbfdf929', '2003-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ecebe09-913e-6016-f919-438dfc6da215', '367e2c9d-47bc-36e0-c68f-438dfb856d07', '2003-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('553e624b-dd41-577b-a900-438dfc6a252c', '367e2c9d-47bc-36e0-c68f-438dfb856d07', '2003-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ba8a535-11e7-d6f9-ad08-438dfcf5121b', '367e2c9d-47bc-36e0-c68f-438dfb856d07', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('620da8e5-1d57-5bf6-0717-438dfce9fcd0', '367e2c9d-47bc-36e0-c68f-438dfb856d07', '2003-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81e590ec-9b3b-fbad-ae23-438dfcbd291e', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-05-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89188525-18e1-e17b-a0b7-438dfc236168', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9894a6-9590-e302-c364-438dfcdea84e', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('960d05da-b33a-2269-cf59-438dfc5ed8be', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c82b5d5-4e70-766d-f42d-438dfcc33718', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a31269f2-dd4f-3689-68ff-438dfc8ade61', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-07-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a963b0a9-820b-b2a2-a474-438dfc8dad01', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', '2003-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2447463-db23-269c-91b8-438dfcc9ec2e', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-04-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d977d5ca-a077-f59a-29c3-438dfc857eca', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e29405c4-3d8d-6b84-4dd1-438dfc886c9b', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e90621a2-a96c-cf14-df1b-438dfc2b4765', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef6cb3f2-1eb5-104d-b2bd-438dfcab29d9', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf70810-f1b3-6c2f-ac6e-438dfcee49a3', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('838a042e-46b6-2e1b-5709-438dfc538d5b', '3efeb5c8-f930-cf6d-da20-438dfb308ced', '2003-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('370968f6-4909-e13d-fa8e-438dfc5580f1', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '2003-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d7b77ea-63de-a035-d31d-438dfc7c73e3', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '2003-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440c93d9-eb8b-9311-450e-438dfc6cf50b', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '2003-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a72196a-3412-6d88-c58d-438dfcd4b88a', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '2003-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d87c2a-cb0d-f8d5-24ae-438dfc9ddc24', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', '2003-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b6c2be9-a953-b361-f0b1-438dfcbf7016', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81e03c3f-d8e5-bffb-1127-438dfc882861', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('883f52b3-6caa-7fd6-a8cf-438dfc3ee600', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb9e484-592b-80d1-48d0-438dfccf2f80', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('952eb213-730f-9d57-a85a-438dfcf304bc', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b94b26d-cbaa-d94f-a768-438dfca6fd04', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4982300-eb2e-01f6-6697-438dfce0cae7', '66dc304d-c32a-418f-af97-438dfbcf5e42', '2003-05-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc132fc1-48f9-29ec-9697-438dfc68cff7', '66dc304d-c32a-418f-af97-438dfbcf5e42', '2003-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d277c6af-b19f-d989-fd17-438dfc5e04dc', '66dc304d-c32a-418f-af97-438dfbcf5e42', '2003-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8e8a7f2-b6c3-b007-cbc3-438dfcdf44b3', '66dc304d-c32a-418f-af97-438dfbcf5e42', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e4da24-eab0-1dff-db22-438dfcb37772', '66dc304d-c32a-418f-af97-438dfbcf5e42', '2003-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13f87cd5-8b82-07bb-5aa8-438dfcc28aeb', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a71118b-1ea6-07e1-7de3-438dfc15448a', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20e9fb63-5a8b-0bae-832e-438dfc8edcc6', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2749b86f-818e-c130-5e42-438dfc95977e', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-05-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2db3b24b-73f4-3117-a0b6-438dfc49e47f', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('342d82cf-e5be-d5de-e96b-438dfc01d665', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-06-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a98cdbd-8557-4ba7-f320-438dfc146afd', '6b21cd36-548d-7ed3-dede-438dfba83131', '2003-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6817db43-976a-124e-d8db-438dfc9891c3', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-05-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f4ea75b-a6bb-97b7-2414-438dfc12e974', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75c572cb-269c-8959-44c2-438dfcee844f', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c2443f2-7807-5371-00a6-438dfc3751e4', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b2c278-67ba-401f-beb0-438dfce3484a', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89222c0e-cc46-6bc0-836f-438dfcc0868a', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f7eefc4-8639-2699-c31c-438dfc51113d', '73cc107d-706c-df86-8f55-438dfbe5eea6', '2003-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('befdce57-69fc-71fd-3b0c-438dfc3ba031', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5699bc8-531c-1955-7cb5-438dfc7fdda5', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbff250b-194f-b0b9-8b3d-438dfcb621f5', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d277635a-20fb-5fc4-3f5d-438dfce2762d', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8f10f4d-3422-bf42-59e8-438dfc1f691a', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f65ff9-9d5e-6210-ff59-438dfcf76e72', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8579a46-b2e8-bb96-d3a0-438dfc6ee503', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', '2003-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21da45a8-e974-465e-531c-438dfc35abc6', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28fbffd1-8c2b-902b-e5e1-438dfc06a427', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f73f028-f78d-6297-300b-438dfc7ab243', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35d4f1ed-6b8f-c5d2-6d01-438dfca45f7b', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c679875-529a-129c-9580-438dfc013fde', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42f13a9b-ac6c-41f7-2436-438dfce54a6b', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-04-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49525bf6-e153-a32e-3ebb-438dfc939f8d', '8c8970a9-19d5-6926-0993-438dfb578e9a', '2003-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72579e4d-de04-5263-b165-438dfc8f26b6', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7983c51a-148e-c39e-46dd-438dfcdab350', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff11793-7b23-feac-f830-438dfc4d220e', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('865481c2-c50e-7065-2e48-438dfc707c34', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cdda67e-bf24-c2eb-32b1-438dfcb6785e', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9349e2df-6d49-344b-00b5-438dfccf3b4a', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-04-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ac0c71-f694-b532-773a-438dfcb683a7', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', '2003-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a616fd-5c71-4398-17f8-438dfc73ebd0', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '2003-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d053e36c-f24b-fbeb-4e5e-438dfcf2c445', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '2003-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6df84ab-af8e-fe29-b9c4-438dfcc43632', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd74aa7a-4ae8-e985-d035-438dfc05a0c1', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '2003-05-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e688f29f-1b25-b464-9319-438dfcf7504d', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d611b6e-59c3-334a-441a-438dfc911aaf', '9935df64-5fc4-3797-2b25-438dfbed4246', '2003-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e833c9-8824-0d77-619a-438dfcf58ba8', '9935df64-5fc4-3797-2b25-438dfbed4246', '2003-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a747683-c7a4-049d-446a-438dfca3aa63', '9935df64-5fc4-3797-2b25-438dfbed4246', '2003-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30d88c54-ce14-04d1-6a03-438dfc6a0005', '9935df64-5fc4-3797-2b25-438dfbed4246', '2003-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3747f1c1-94d9-012d-f74d-438dfce505ab', '9935df64-5fc4-3797-2b25-438dfbed4246', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3daf1314-b97d-55f4-22cf-438dfc91544b', '9935df64-5fc4-3797-2b25-438dfbed4246', '2003-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e5e3d8-e297-eb65-60f5-438dfc58ce5c', 'ad8925b0-7ad8-ebe7-7383-438dfbe22d7b', '2003-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b2f3de-c7db-88c5-9e69-438dfc0eaf61', 'ad8925b0-7ad8-ebe7-7383-438dfbe22d7b', '2003-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('911ebbe2-165e-c2fd-0c0b-438dfca21fa7', 'b1d194c4-9ae1-4116-fa30-438dfb84f252', '2003-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('977df6e0-4d91-1b08-b818-438dfcffcf1b', 'b1d194c4-9ae1-4116-fa30-438dfb84f252', '2003-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dfa6b4e-66ee-0437-e88e-438dfcaf3fb2', 'b1d194c4-9ae1-4116-fa30-438dfb84f252', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4790ff8-ac0a-e61e-c44a-438dfcbd2f94', 'b1d194c4-9ae1-4116-fa30-438dfb84f252', '2003-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caeddb7f-f32d-0101-b0cb-438dfcedc4d0', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d19b8d66-9021-377c-3305-438dfc9e84c7', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d80ac95b-d624-01ff-d370-438dfc7cc4a3', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de7359dc-4dc4-87fb-fcaf-438dfc269db3', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7b3dce6-8348-8b24-eb5f-438dfc974c54', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee3c80f8-a1d8-c4dd-e334-438dfca02a78', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-07-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3007bc-166a-b52a-d439-438dfce29651', 'b603bc4c-b352-c356-933b-438dfb389341', '2003-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e72707a-944c-39a2-05ea-438dfcea0e6c', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-04-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a723ef-8c77-44c5-05e8-438dfc63dc51', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c21c018-0861-afa9-972d-438dfc6897f4', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42838203-ca77-74fa-1d97-438dfc9286e9', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f6d590-7752-0709-3319-438dfcc99d48', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f71adf5-7f5b-525f-05fb-438dfcc0d53e', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55c8c73c-f4fb-c9db-33bf-438dfc004aff', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('858bd700-522b-d9a6-0502-438dfc28f6e9', 'c3043af9-ce12-668f-249c-438dfbe5ce98', '2003-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf11786-6de5-e7d2-3f44-438dfc1d2c52', 'c3043af9-ce12-668f-249c-438dfbe5ce98', '2003-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('925add22-d066-5d27-bf51-438dfc4741d8', 'c3043af9-ce12-668f-249c-438dfbe5ce98', '2003-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98caed3e-7508-9729-7021-438dfc90f62e', 'c3043af9-ce12-668f-249c-438dfbe5ce98', '2003-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3399d0-3cfd-4017-e5ee-438dfc0f9fd4', 'c3043af9-ce12-668f-249c-438dfbe5ce98', '2003-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca815535-ac60-f965-09a8-438dfcad9b8a', 'd78b7563-3000-a788-0d50-438dfb42241f', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d119f291-ecd0-7562-e28f-438dfc9c83bc', 'd78b7563-3000-a788-0d50-438dfb42241f', '2003-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7910eef-3d86-aa49-9d4e-438dfc54c901', 'd78b7563-3000-a788-0d50-438dfb42241f', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de05832a-8356-cfbb-b20c-438dfc228b56', 'd78b7563-3000-a788-0d50-438dfb42241f', '2003-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e713770e-8c26-804c-035f-438dfc9f2564', 'd78b7563-3000-a788-0d50-438dfb42241f', '2003-06-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed76b633-7b0d-d16f-ac2b-438dfc3d24ed', 'd78b7563-3000-a788-0d50-438dfb42241f', '2003-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('230116fc-7422-23ea-5088-438dfce257db', 'dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', '2003-04-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a374a03-a472-48a4-8da6-438dfc9ec296', 'dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', '2003-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30af2fd3-1027-80b5-3eed-438dfcb0d6cf', 'dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3710dcd5-9b5f-f704-7435-438dfccdfe85', 'dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', '2003-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597c8e19-6c2a-d443-3cf7-438dfc8876b0', 'dff4b8c4-5b60-abf3-8476-438dfb76e55f', '2003-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ff4d3bd-83c6-9549-bd27-438dfc08eac8', 'dff4b8c4-5b60-abf3-8476-438dfb76e55f', '2003-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('665d1ca7-0a7f-5d25-8120-438dfc72036a', 'dff4b8c4-5b60-abf3-8476-438dfb76e55f', '2003-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cc4cd32-3f0a-de8c-1d54-438dfc998853', 'dff4b8c4-5b60-abf3-8476-438dfb76e55f', '2003-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93736186-9bbc-65d4-909c-438dfc66b1a6', 'e4320657-60d6-69be-3554-438dfb574e48', '2003-05-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ec2a70-e98b-f92a-fb9e-438dfc904624', 'e4320657-60d6-69be-3554-438dfb574e48', '2003-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a05b23ed-4848-69b6-5a0d-438dfc98394e', 'e4320657-60d6-69be-3554-438dfb574e48', '2003-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6e7bc3d-83bf-acbb-169b-438dfc15c2ef', 'e4320657-60d6-69be-3554-438dfb574e48', '2003-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdcf115c-53e5-21da-8fb5-438dfc8fc7bc', 'e8625c80-d485-0d02-b7a7-438dfb0b6c79', '2003-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d449b7b8-7b2d-8d58-126e-438dfca56574', 'e8625c80-d485-0d02-b7a7-438dfb0b6c79', '2003-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dab5916b-1346-74c5-b2c5-438dfc1de20a', 'e8625c80-d485-0d02-b7a7-438dfb0b6c79', '2003-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e39e7b77-16fa-9856-ed96-438dfcbb95dc', 'e8625c80-d485-0d02-b7a7-438dfb0b6c79', '2003-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('106628b4-d6b3-70bc-f982-438dfce067c4', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('178b200c-8d45-1b46-96f3-438dfc9e5895', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dfbaaf1-a014-d97f-15c4-438dfc4b2e0c', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2482b2c8-78a0-f372-8baf-438dfcb78716', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aff2794-d4ca-5afc-3c40-438dfce3bc22', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31791a9a-7084-5c27-d6ce-438dfc542c13', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-07-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37de7090-2a0e-fb8d-a576-438dfcd78012', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', '2003-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67d478f4-b8c6-966d-60d6-438dfc787047', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e5b5679-fddc-d25a-1792-438dfcdf09f1', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74dd138b-ddcf-1875-8b3e-438dfc4d83a1', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b58cb17-b2e7-db1b-3a41-438dfc278889', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81d18f9d-eb3e-9321-460f-438dfcd546f9', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('883fed82-1690-cc70-c6bd-438dfcae0ce5', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-05-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eadcd67-7979-0a19-ec72-438dfcdfb3d9', 'd0080e19-042b-b0b4-090e-438dfb3db19e', '2003-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd2ae4a5-6adb-3c4d-64ef-438dfc5a6354', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c44c62aa-d3c2-650e-4677-438dfce794e0', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad01c15-09a0-7234-f0d3-438dfc6632cb', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d169b423-2137-1544-1a77-438dfc44e15f', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d99ec7-3541-d296-96d7-438dfcf0ef00', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2cfb84-ab69-00b7-2d19-438dfc832fb0', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('184d71a8-d5e5-f084-ff88-438dfc30c073', '15b59a2c-9348-139e-64c4-438dfb15d11f', '2003-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eb7af2d-3e57-ec23-29dd-438dfcd2c669', '15b59a2c-9348-139e-64c4-438dfb15d11f', '2003-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2541de09-5013-cebf-ca5d-438dfc9fa383', '15b59a2c-9348-139e-64c4-438dfb15d11f', '2003-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba816c9-221e-2aa6-485a-438dfcbdbd7f', '15b59a2c-9348-139e-64c4-438dfb15d11f', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52533bdc-a64e-c745-a7d3-438dfcc73b21', '19ee9ca5-f922-6d35-a2db-438dfb793ca4', '2003-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b72f4e1-3ce8-eae0-b99b-438dfc749a88', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71cd2642-5788-a48e-a555-438dfc1afb96', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78412791-e088-178f-4c12-438dfcb2df6f', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eb3d750-bf19-38f9-5019-438dfccb4ade', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('852642d8-aa65-29fd-71f7-438dfc2f4311', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b955d93-dda7-de21-a5bb-438dfcba4a25', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-06-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91fd30b3-98b8-f28d-a061-438dfc02c106', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', '2003-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6d9d54d-3670-d198-9e01-438dfc954111', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2003-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd967c92-c98d-0167-f1f3-438dfca8cce9', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2003-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d42b1d1f-ac53-c18e-1b69-438dfc7c72bd', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2003-05-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da8f56df-a4bc-4b64-3caf-438dfc485bc5', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2003-05-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37433d1-5dd8-ac3a-8bb0-438dfce28002', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', '2003-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14e193fb-fa06-e8bb-fd95-438dfc57799d', '3728bc6d-48fd-7a12-d603-438dfbd4c6a0', '2003-07-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf388e3-9262-b79b-dc19-438dfc4395c5', '3728bc6d-48fd-7a12-d603-438dfbd4c6a0', '2003-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('351c75b7-7c84-6870-f878-438dfc63ecfa', '3b572c03-ee48-6796-6e83-438dfb000ea7', '2003-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9dabac-6e4f-4787-2166-438dfcaf8add', '3b572c03-ee48-6796-6e83-438dfb000ea7', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4210f5b1-d6c7-653e-9edf-438dfc78116c', '3b572c03-ee48-6796-6e83-438dfb000ea7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4874ccd0-c26f-164c-eda3-438dfc6f7444', '3b572c03-ee48-6796-6e83-438dfb000ea7', '2003-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6faa2699-0b93-d08b-31f4-438dfc45c0ce', '463e9425-35be-14a6-6e28-438dfb058094', '2003-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761b95c4-1f56-7574-393d-438dfcb28d34', '463e9425-35be-14a6-6e28-438dfb058094', '2003-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c88a03f-a2e9-444b-5f2e-438dfca8345e', '463e9425-35be-14a6-6e28-438dfb058094', '2003-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82f97af8-d483-d3f5-16fa-438dfcd48106', '463e9425-35be-14a6-6e28-438dfb058094', '2003-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('894fe835-ffef-7701-fdf4-438dfc4ed4be', '463e9425-35be-14a6-6e28-438dfb058094', '2003-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aec614cf-563c-c049-75df-438dfccc0f03', '5ae5b971-242b-4b4c-4fda-438dfbb7ad9d', '2003-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb6888e7-ea76-39c9-e3fc-438dfc6d88a4', '5ae5b971-242b-4b4c-4fda-438dfbb7ad9d', '2003-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3061cb5-fe6c-490f-d0ff-438dfc19be5f', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '2003-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da4fa445-0a8e-af1f-ed86-438dfc9cd51a', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '2003-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b6d15d-9e43-b6d0-0513-438dfc71a294', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '2003-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9aa59af-ccca-883c-e8df-438dfcb35fad', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f00b1692-d11d-e04b-a5e7-438dfc03ef0a', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', '2003-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cccdabe-cf70-195c-4194-438dfcfb692c', '635d98c3-5709-7856-e50d-438dfbd0068f', '2003-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2406556d-9c7b-eebc-73ef-438dfc0183f2', '635d98c3-5709-7856-e50d-438dfbd0068f', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a72d3ba-dba5-efb6-8ec2-438dfc07ef61', '635d98c3-5709-7856-e50d-438dfbd0068f', '2003-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e9ea00-7432-0a4c-97eb-438dfccabf1b', '635d98c3-5709-7856-e50d-438dfbd0068f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37564845-007b-55e0-5a6d-438dfc5aa23e', '635d98c3-5709-7856-e50d-438dfbd0068f', '2003-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8e1b86-e2c8-427e-0729-438dfc670ba4', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64fb16f5-98cf-b14a-3fcc-438dfc06885a', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b69a6ae-4838-17ac-ee57-438dfcae03f8', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71ca0e9a-5103-3346-78e4-438dfc43d7fc', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('785aaf0e-dab8-67b2-4a3f-438dfcf88634', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ebb9805-8cf9-5077-c57f-438dfc452c47', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-04-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('853b285e-2038-4706-fc2a-438dfc07d152', '67da3973-3fab-ac76-b4ec-438dfbe8552f', '2003-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b444648f-b319-a5ae-2568-438dfc26ecc9', '6c147625-8adb-dc36-dda5-438dfb9681e1', '2003-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb84c73c-7c4d-5364-d8ae-438dfcfbd349', '6c147625-8adb-dc36-dda5-438dfb9681e1', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ced88e37-9a80-4846-7c9f-438dfcf8176b', '8094559f-76bd-bdfe-9f6c-438dfb6bc8e8', '2003-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7ae8e7-fa4a-1fef-5893-438dfc63941d', '8094559f-76bd-bdfe-9f6c-438dfb6bc8e8', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('586404aa-6190-765e-ccaa-438dfd3288d9', '84ca7802-8c9f-fbd7-271a-438dfbff07ce', '2003-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0570c2b-9a18-7c14-2442-438dfd154868', '84ca7802-8c9f-fbd7-271a-438dfbff07ce', '2003-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12764461-a42a-2549-ebe6-438dfd5db236', '84ca7802-8c9f-fbd7-271a-438dfbff07ce', '2003-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18d3899e-7867-d8af-64d4-438dfda44928', '84ca7802-8c9f-fbd7-271a-438dfbff07ce', '2003-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39f7b52b-db45-f226-911e-438dfdf4f336', '890a1ede-52c0-6075-9da6-438dfb606a61', '2003-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('412ed830-f929-ba75-5817-438dfdbb6427', '890a1ede-52c0-6075-9da6-438dfb606a61', '2003-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47aaf29a-57ad-533d-0e80-438dfddb20c8', '890a1ede-52c0-6075-9da6-438dfb606a61', '2003-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e0eef50-84fd-7ec0-8be7-438dfd424d16', '890a1ede-52c0-6075-9da6-438dfb606a61', '2003-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54a5ad33-9ac1-ddb8-3b90-438dfddd5592', '890a1ede-52c0-6075-9da6-438dfb606a61', '2003-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b1b65a6-df8d-0d6d-f649-438dfd0373fb', '890a1ede-52c0-6075-9da6-438dfb606a61', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6175bbd2-84fc-ab13-5465-438dfd86acd6', '890a1ede-52c0-6075-9da6-438dfb606a61', '2003-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bde062e-8777-7540-d780-438dfdc44a88', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', '2003-05-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('930882bb-6cb0-60e2-b7e0-438dfd62b730', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('997efcb6-81b6-3352-6ac2-438dfd52a587', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', '2003-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ffc46bd-2d19-8dbc-3cdf-438dfdf58af6', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', '2003-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a67c6ab3-4666-03f3-0188-438dfd7cc60b', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', '2003-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7b4e15b-6771-14ad-5112-438dfddb0f2c', '918a9330-9886-9598-2beb-438dfb470585', '2003-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf14c7d1-a19b-cefc-c489-438dfdbe9ac7', '918a9330-9886-9598-2beb-438dfb470585', '2003-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d585ff09-594c-28e5-df31-438dfd348ff0', '918a9330-9886-9598-2beb-438dfb470585', '2003-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc13e9d5-6d84-0b8a-1b03-438dfdffd4be', '918a9330-9886-9598-2beb-438dfb470585', '2003-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e520fed3-b907-26ff-23de-438dfd9742b9', '918a9330-9886-9598-2beb-438dfb470585', '2003-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18a885e4-7587-242e-3e8b-438dfd2ccb50', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f1cd8dc-2004-c949-ed3c-438dfd017836', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259bc3b5-2f74-a504-1a04-438dfd9fb2e6', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bff99fc-2715-cd9e-0422-438dfdf6410c', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('326b971f-698e-f8e8-7234-438dfdeb74d4', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38dbd1d8-2693-1048-dfe3-438dfd0c0821', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-06-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f4b5b02-d9e0-e8b0-105f-438dfd4e2531', 'a5fc201b-0922-cb89-b69e-438dfb874637', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74c8a8c9-f861-fd96-b953-438dfd02b192', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b475c53-701d-29f6-8033-438dfdc8c039', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81bcac5d-4bea-584b-f9cc-438dfd4c9b30', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88326cc1-98c1-4dba-acb9-438dfdcc94c5', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea7d69d-c86d-917d-43a5-438dfd5ae7d2', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('951813a7-b614-646e-44ca-438dfd8565c8', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', '2003-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5ec284b-2c06-98f3-3266-438dfd56093b', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', '2003-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc6c3d3a-381e-397b-6114-438dfda3cf0a', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d302e682-4e03-c362-b53e-438dfd784d1f', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', '2003-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9817d4c-1c40-e448-a4be-438dfd412e22', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', '2003-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfdd16c2-c565-af42-36aa-438dfd94d173', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', '2003-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1420e6d4-00a3-cbbb-af8f-438dfd8aa97e', 'b2c0777c-488e-896c-8771-438dfb1f08f9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('209ed26d-3072-6e4d-012b-438dfdfe8922', 'b2c0777c-488e-896c-8771-438dfb1f08f9', '2003-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eda834f-c16c-b53d-bbee-438dfd2b26c2', 'b7054450-f1aa-8eea-aade-438dfb2a360a', '2003-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4540ac67-1fc0-4758-4f25-438dfd9781dc', 'b7054450-f1aa-8eea-aade-438dfb2a360a', '2003-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bd1f1d0-7b5e-c6f7-e53e-438dfd6d8f25', 'b7054450-f1aa-8eea-aade-438dfb2a360a', '2003-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5264e360-f392-708f-ca4b-438dfd761b5d', 'b7054450-f1aa-8eea-aade-438dfb2a360a', '2003-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b9a9a5-1f15-af1d-2537-438dfd8cbe6b', 'b7054450-f1aa-8eea-aade-438dfb2a360a', '2003-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eb9cdd6-a672-50b8-84e5-438dfd94fa30', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-05-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8618fa0f-7db5-16cb-4aae-438dfd12e8bf', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c7c4ebb-52ed-ddb4-0e28-438dfd5c8533', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92e891f9-3e2a-a062-3671-438dfde9d6c9', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('995427f3-617c-6c51-be6b-438dfd7309fb', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fd28a7b-31b2-2f28-1394-438dfd848fe2', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', '2003-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f339d7-6128-3b7e-abb1-438dfdd3930e', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd36bf2e-aa31-b47e-2072-438dfd0b3bb9', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3d6f2e7-1185-6e55-ea71-438dfd73fa1f', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da571fe2-c07f-38d1-fc9e-438dfddcdbd6', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0c6e1f7-eb1e-a9c2-96e4-438dfdd2aab3', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e01e18-b753-8146-ad8c-438dfd3a479e', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f04d9af2-09d5-a38d-4fcd-438dfda4e316', 'd9ced5f6-4138-2674-0124-438dfbedf127', '2003-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('328d5a42-ece9-d718-8e02-438dfdca6c74', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3900c1eb-2c4f-c3f0-deb2-438dfd9c5bce', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f810ca5-6c19-5855-a8e2-438dfdb5bdd8', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45e32312-a686-8c4c-71c0-438dfdb52f69', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c627eac-ce41-826a-f127-438dfdce7c8b', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52de3ea8-4f86-7eb3-3bc3-438dfd26f79a', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-06-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('593001d9-d925-b2e9-984c-438dfda9c83b', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', '2003-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('892b6042-413f-e8d7-bff8-438dfdcc696d', 'e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a2cfec-e460-54a9-bb27-438dfd5e2fd4', 'e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972c7b36-0235-f926-6b76-438dfdc7099a', 'e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da7e47f-01ce-87e7-1190-438dfd1c249c', 'e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a443a359-7b9b-9ed1-95be-438dfd504345', 'e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aacd0f68-b68c-4559-7314-438dfd3d0bf0', 'e74a4943-3618-0f9b-d817-438dfb2d033f', '2003-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d785ed76-f6f6-4bbc-9f24-438dfd33f198', 'eb803792-4876-f35e-d0dd-438dfbcd83c7', '2003-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddf02764-9f0a-4926-1468-438dfd460896', 'eb803792-4876-f35e-d0dd-438dfbcd83c7', '2003-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e711a7a4-57ff-24fb-89b0-438dfde9c546', 'eb803792-4876-f35e-d0dd-438dfbcd83c7', '2003-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed6a10c9-b076-f2db-838f-438dfd019c79', 'eb803792-4876-f35e-d0dd-438dfbcd83c7', '2003-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2112d182-f959-a192-4ca7-438dfd8cae29', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2815804d-2e92-a063-ed0d-438dfdfa0da0', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e90d976-7b56-e97a-d2d2-438dfd79ee53', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('350064a6-29fb-e438-dd03-438dfd0433e5', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7f547c-5e17-4eb0-85b4-438dfdc87828', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41f400ef-5f78-c613-3a3a-438dfd52aecd', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-06-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4872b5f0-a2a2-b9c9-a175-438dfd239376', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', '2003-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7848432e-d7a3-5361-d55c-438dfd8b088e', '10212b17-7006-a66f-fba3-438dfbf19b63', '2003-05-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f676cf8-5764-2805-a2ea-438dfda7ce08', '10212b17-7006-a66f-fba3-438dfbf19b63', '2003-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85d8af78-6f92-1e3f-e3a9-438dfd6907e6', '10212b17-7006-a66f-fba3-438dfbf19b63', '2003-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c44b06e-86c5-35f0-c7e4-438dfd8dd9fb', '10212b17-7006-a66f-fba3-438dfbf19b63', '2003-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92d900fd-275f-49c8-5f7f-438dfdec305f', '10212b17-7006-a66f-fba3-438dfbf19b63', '2003-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('993578f5-5c27-f69a-a633-438dfdc1615a', '10212b17-7006-a66f-fba3-438dfbf19b63', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa00548-9973-1abc-4414-438dfde965f4', '10212b17-7006-a66f-fba3-438dfbf19b63', '2003-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d130a3a6-70e0-e6ce-2a14-438dfda47820', '146e9f0d-c2c4-dbbb-2de8-438dfb32052a', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7ad54c7-9b5b-f1e8-5800-438dfd8d27cc', '146e9f0d-c2c4-dbbb-2de8-438dfb32052a', '2003-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de21ba50-e244-8aff-f752-438dfdc233f1', '146e9f0d-c2c4-dbbb-2de8-438dfb32052a', '2003-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e71d92b2-4493-bfda-b9af-438dfd25bb13', '146e9f0d-c2c4-dbbb-2de8-438dfb32052a', '2003-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aebac53-dbe9-c77e-057e-438dfdf98d04', '22c50d2a-473a-a1f4-eab5-438dfbb6cd72', '2003-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21643d8e-2cc8-269c-e3bc-438dfdd2bfa8', '22c50d2a-473a-a1f4-eab5-438dfbb6cd72', '2003-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27dc7126-3978-1234-bd34-438dfd37cfc1', '22c50d2a-473a-a1f4-eab5-438dfbb6cd72', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e41a36b-6d1c-06c2-5bc3-438dfd381e6f', '22c50d2a-473a-a1f4-eab5-438dfbb6cd72', '2003-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56396c12-d35b-c0e5-e169-438dfd7c359e', '2c08c49b-01d4-7474-900d-438dfb9e0610', '2003-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c9ea61d-3b83-6568-4cd3-438dfdc99b88', '2c08c49b-01d4-7474-900d-438dfb9e0610', '2003-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('630ee87f-e5ce-607a-3d27-438dfd7cc46c', '2c08c49b-01d4-7474-900d-438dfb9e0610', '2003-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69718ba0-012d-a8ca-0036-438dfd6926b3', '2c08c49b-01d4-7474-900d-438dfb9e0610', '2003-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b12f849-9368-7506-3bfa-438dfdaeb9e0', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2003-05-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('923d5ca0-ae28-6fef-3e75-438dfdd7d1b3', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a76209-000d-75a0-f654-438dfd6aa63b', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2003-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f27615d-92a4-3a42-bd14-438dfd8eb588', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2003-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5a6c554-01e0-b88e-cecb-438dfddb5bbe', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac19a227-e731-c924-295e-438dfdcf0f24', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2e27ac7-7f45-1373-41e3-438dfd4da7fc', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da0e7c15-31d7-65d5-6fcd-438dfdca6c85', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06e371d-98a1-9327-3146-438dfd31bbb1', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e98d54ac-a578-5d5b-0b57-438dfd2d12bd', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f013c4aa-2e83-0010-b1be-438dfdf9ea82', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24a90de0-6d11-b0b7-85d2-438dfd616eb7', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', '2003-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2effe33b-4265-35be-2159-438dfd31ebec', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3578e8da-c7d2-e965-8303-438dfd21711b', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bec3714-9425-bc60-b56a-438dfdfd5914', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4268992f-d71a-19e5-a4a4-438dfdfd0dce', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d420cf-d767-0daa-7873-438dfdde3acf', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f39f0ba-d6f6-5126-d494-438dfd13750a', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-07-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('559db1d5-1acd-4fbc-fdd5-438dfd043485', '50c13ebf-f548-5b82-d637-438dfb8a313f', '2003-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86004174-af51-1428-cb8c-438dfd4cc00a', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', '2003-05-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d317a28-9a22-c04c-c418-438dfd97850d', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', '2003-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a56d56-6375-f80b-3eca-438dfdd7b877', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', '2003-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a13eeff-adf8-2973-e4e2-438dfd5854f9', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', '2003-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a099910a-aa77-40a9-b575-438dfd10ba45', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', '2003-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8bd5dcf-9f96-b315-1d62-438dfd5965f7', '59384075-9285-83ca-09ed-438dfbac0596', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf3c1f0d-cfd3-b75b-a3f7-438dfdd5a472', '59384075-9285-83ca-09ed-438dfbac0596', '2003-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5c7572a-d536-7284-70aa-438dfdf53441', '59384075-9285-83ca-09ed-438dfbac0596', '2003-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc4188cd-9693-23a6-5737-438dfdd202e6', '59384075-9285-83ca-09ed-438dfbac0596', '2003-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2a97e2e-967d-eb95-3aac-438dfd9915cc', '59384075-9285-83ca-09ed-438dfbac0596', '2003-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb99d773-1369-7c18-e7ea-438dfdc60195', '59384075-9285-83ca-09ed-438dfbac0596', '2003-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('232276ad-f692-baea-f7d2-438dfdb01dee', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a61c82f-bf02-b94d-2ac2-438dfd357465', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30cef507-8d19-e2f8-cab0-438dfd039999', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3730ead2-a9f4-ceb9-c5f9-438dfde47c06', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db925fe-9fbd-8268-6b56-438dfddba24f', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('442436e8-832d-0bc4-84cc-438dfd2fe726', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-06-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a96bf10-3d5b-eb35-d7ea-438dfd610b8c', '6db7a400-d922-ac65-77b6-438dfbbf193b', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('762481ac-d09c-d2e7-fdef-438dfd9bed40', '7732933a-b90a-52d8-bdae-438dfb089a60', '2003-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b25142-d9b2-dab1-14b8-438dfd72db61', '7732933a-b90a-52d8-bdae-438dfb089a60', '2003-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a11506a2-9985-fe35-3dc7-438dfd92379e', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b4c62e-9d5d-9677-31d7-438dfdcddb2b', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae1dfc99-3b63-5d17-c7f3-438dfd2dd5f5', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4892a69-4fc4-c7c5-8889-438dfd081092', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-06-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0329c4-0508-1a11-b2fd-438dfd16ba2d', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-07-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c176ba75-a003-ee25-1f88-438dfd4afea4', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-07-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7da7ba5-18f1-9b77-df4d-438dfd443115', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', '2003-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4562350a-e05d-2011-3b27-438dfd3a52f0', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bc947c7-5122-1b7b-f7ea-438dfd04261f', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('523508d8-0ac0-4873-801d-438dfd571af9', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b1485e-d808-12dd-2a6d-438dfd689eb0', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f1b6310-5bcc-b0e8-9981-438dfd3619e3', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-05-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('658543bd-8ea0-18c9-2831-438dfdb138c1', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-06-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be12e1f-e8a9-58d6-a5ca-438dfd9c3432', '7f976157-5179-d191-6fc5-438dfbb1a129', '2003-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c97bf7c-c461-d1b3-f338-438dfd4807b9', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c7525b-f962-790c-f583-438dfd63b68e', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa598397-4721-6e88-72d3-438dfd501eb7', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0c34ed6-6331-17c1-364b-438dfd03bc1e', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7484fcb-b2e5-1bf1-a770-438dfd4404f3', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be118491-23c8-51e0-1502-438dfdb82f61', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4855548-97e5-b8f9-45a5-438dfddf4f29', '890a2153-039a-a45c-3dcd-438dfb5d2aed', '2003-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0fe3fed-f305-242b-288a-438dfdca8099', '9d95dea6-57a3-0722-6de6-438dfbf6b976', '2003-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40150f57-7572-7f0b-bf1c-438dfd765bbb', '9d95dea6-57a3-0722-6de6-438dfbf6b976', '2003-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a71b00af-b77f-f762-222d-438dfd611e74', '9d95dea6-57a3-0722-6de6-438dfbf6b976', '2003-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('110edfb6-1134-aa6a-a8f0-438dfd71c341', '9d95dea6-57a3-0722-6de6-438dfbf6b976', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('177ee42c-42d9-d896-1250-438dfd1bf007', '9d95dea6-57a3-0722-6de6-438dfbf6b976', '2003-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('400fb1f7-ce3d-3c92-3fdf-438dfd9cc5d7', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46809388-3e4c-917a-3a82-438dfdf5ff9b', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf024ff-2c3c-dac4-a4cd-438dfd3bb1a5', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5366cd54-9885-3fed-e624-438dfdf13e55', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59f0692f-5863-aeec-f0f6-438dfd4bd3e9', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-07-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605337ab-2f9b-6d72-b21a-438dfd290456', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', '2003-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92596bf7-27de-7187-677d-438dfd0c025d', 'ab670332-6325-3099-b236-438dfb62cdcd', '2003-05-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98d31917-ce5b-0615-3bb5-438dfdd55514', 'ab670332-6325-3099-b236-438dfb62cdcd', '2003-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3d840b-f579-fca9-de71-438dfdff65da', 'ab670332-6325-3099-b236-438dfb62cdcd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a599a679-15e9-b288-5aa3-438dfd583f3b', 'ab670332-6325-3099-b236-438dfb62cdcd', '2003-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce412998-e12e-77f4-e723-438dfd55dad5', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e2232e-e55e-5c2f-6a13-438dfd536a06', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db51b7dc-74b8-e2fc-daae-438dfd4de845', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1b4016b-99e3-abae-2f74-438dfd4134d6', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eac1d458-530e-c975-42e6-438dfdc88470', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-07-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f137f05d-7a50-0e16-a32a-438dfd4f14a2', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-07-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38080d58-af4a-e0e7-1e1f-438dfda3fabf', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', '2003-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa4de24-ccf0-ebd9-21de-438dfdb5d994', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('412afa00-8055-4429-7bcc-438dfde616ab', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b071b6-651c-3c61-8d3c-438dfd5aec29', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2db5d2-496d-7d5c-fb55-438dfd219fa3', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54995607-b344-4e6a-1194-438dfde0909c', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2b9f04-fe11-f60b-2ee8-438dfde045a9', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6191ddc1-be03-ecb1-b418-438dfd0d5aac', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', '2003-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('928de6ab-8ed2-3592-2b4e-438dfd7ef13a', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99b01c01-283d-bd9d-668f-438dfdbc5e7f', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0321f49-16f8-9e86-2f3a-438dfddbeff8', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6a1bd16-9e90-d94a-2715-438dfd9797fb', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad25a942-d390-14ee-42c2-438dfde77d07', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b37d1516-1cf0-4f5b-4b17-438dfded4d29', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', '2003-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12f950c-fd75-bce2-cb40-438dfdfa498f', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea5e779d-e199-b63c-d40b-438dfdc53752', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0cc5b20-4d6f-ec41-7cc7-438dfd4eec59', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31450a14-8a3b-f265-aa41-438dfd3ec28a', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-06-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98080308-dfb4-86ad-d37d-438dfde716fe', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1017fa22-1004-6db0-a8a7-438dfdfe9a63', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('166fd5cc-b08e-ed75-3d3d-438dfd0d7f3e', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47a211c8-64e6-e776-7ec9-438dfdde4165', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee61ca1-0479-f8e9-d955-438dfd514f58', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55659fe4-7c83-007d-8bf3-438dfdc637fa', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bccafcd-dbe8-5974-8c6d-438dfd96fbbf', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('623b62f3-e31a-eb74-88b3-438dfdb67d71', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68a3cfbc-b5f2-05f8-fb11-438dfd8228c5', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-06-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f733ae9-2fe2-b2c4-48e6-438dfd44049d', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', '2003-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bcd65b2-9f9a-206e-0a22-438dfd982753', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcaaecc4-70c1-344b-7b13-438dfd36ea0c', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e32ebdb1-3a67-539d-fc1c-438dfd14505e', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec25f946-7099-52f5-24ce-438dfd441585', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a60ed2-b133-773c-bd96-438dfd222c8c', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f900e35-6cdc-d2fa-c5ea-438dfdfca4da', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-07-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5820d96-8a94-2a78-e9dc-438dfde49f60', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', '2003-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ae1406-3083-8c4a-0299-438dfdde0f30', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-05-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef79f02-f624-97b7-b31d-438dfd57f66a', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('456bd686-014d-f674-a9fc-438dfd287995', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bdf344b-673c-4597-88a2-438dfdfa0275', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5244d4dc-13ee-b0d2-1d56-438dfd7037d9', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58c1e680-6d3b-85e2-05c7-438dfda6251f', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', '2003-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80110006-4a48-371e-5136-438dfdc14a86', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8740c936-f441-1a45-6d81-438dfd763088', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8db3653d-7b2d-8042-4996-438dfdc3f2d5', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942610fb-f320-df71-0901-438dfdb94782', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8172cc-5fc6-875e-76ad-438dfdd69f46', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0f1bf9d-c31a-49eb-0a80-438dfd12bfba', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a754ca93-1626-dc24-40f8-438dfdc294eb', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', '2003-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da55c2f0-bb21-8765-0730-438dfd0fd212', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0bf78aa-f4d0-110b-ef01-438dfd28323e', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9c552a8-f0eb-97a0-6705-438dfda4afea', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f02a5ef9-0e84-57c5-171d-438dfda29866', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28380ac2-ee42-ebe4-be55-438dfd12211a', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e710aee-6129-eaa2-6f20-438dfd1b54e3', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-07-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4ae0bd1-1e79-4624-6a49-438dfdf5a4fb', '236ec107-94fc-2db5-bbb1-438dfbbef1db', '2003-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40cbb1b9-6676-a836-8793-438dfdeb11ef', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480c0c5b-08ed-49b4-4a50-438dfd605167', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7ced10-6fd0-c78f-ff43-438dfd7c2342', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e2d2f6-d31e-d256-db63-438dfd9bb241', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b5b4ec0-bdda-a3e0-9aab-438dfdc25dca', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c89131-590a-f32c-a695-438dfd631e01', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683590ed-d393-5940-0a0a-438dfdfcd8fd', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', '2003-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94dfda54-4bad-d425-48ae-438dfd261184', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-05-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c0b4443-9684-91b1-c2fa-438dfdf01b9d', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a28c860a-a894-fcb6-01ad-438dfda25253', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e4b28c-adf7-eb3a-b6a6-438dfd97d1c8', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af7ccd7e-f006-b2ab-5b51-438dfd732db0', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5edf3cf-dea9-a5a6-f350-438dfdbbdc69', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc5179b9-316f-ce60-b924-438dfd296515', '2bfc6252-2142-d403-33df-438dfbeea20b', '2003-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e857bd-30b4-4889-6a5c-438dfd822ccc', '3064e92a-b006-b4c3-1ffb-438dfb94414e', '2003-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17c49bff-c9ff-b155-26cf-438dfd7fca2a', '46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e366772-3716-d40d-4310-438dfdca1912', '46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b4f2d1-d894-8cbb-1781-438dfd241893', '46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b28f4c8-29ca-f7a9-f41c-438dfd934baa', '46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a7cc4b-dc09-8e0b-ae66-438dfdbf20d7', '46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38012f50-874b-5273-7cb3-438dfd06aa4a', '46eb8fb2-6073-9950-c786-438dfbdc0065', '2003-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b256423-f525-f376-6251-438dfd18fad7', '4b295f69-6c78-3e94-4819-438dfbb430e0', '2003-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71d71926-8507-f327-3fe7-438dfd56300e', '4b295f69-6c78-3e94-4819-438dfbb430e0', '2003-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787fa81b-26f4-1cc9-f852-438dfdaf4f05', '4b295f69-6c78-3e94-4819-438dfbb430e0', '2003-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f788426-fcb5-1b3c-7e4c-438dfd3d7a11', '4b295f69-6c78-3e94-4819-438dfbb430e0', '2003-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8604d6fc-2462-aa81-60da-438dfd614516', '4b295f69-6c78-3e94-4819-438dfbb430e0', '2003-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b431b758-0765-10a4-261f-438dfd961218', '4f71103e-6250-03b4-20ae-438dfb874930', '2003-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bac30c0d-f3c7-ed63-8f72-438dfd25b905', '4f71103e-6250-03b4-20ae-438dfb874930', '2003-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c13190ef-2a1e-7dae-8324-438dfda754c4', '4f71103e-6250-03b4-20ae-438dfb874930', '2003-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7b47fb6-a18e-c974-6491-438dfd736343', '4f71103e-6250-03b4-20ae-438dfb874930', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce170bd1-acb9-c70c-93df-438dfd34405a', '4f71103e-6250-03b4-20ae-438dfb874930', '2003-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f3705a6-f327-251c-4458-438dfd7cc9f4', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1320a8f-25c1-291c-5469-438dfd0479ab', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11aae1f5-7105-43d0-731c-438dfdf14892', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('182895c1-4aa4-b62f-9944-438dfd6b3f59', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e990698-af2f-15ab-e5f0-438dfd92c693', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24fbac6d-bb29-32b3-f075-438dfd14341d', '53cbd060-8d04-fec9-5016-438dfbe2aad4', '2003-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('531ec60b-0866-2751-0393-438dfd7f7270', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59a30759-1edb-ccb6-7b73-438dfd253149', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('600266d8-7460-6b60-8d74-438dfdda0232', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66896c85-9b1c-02e0-c4e4-438dfd979e06', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ced99f6-9170-82aa-80d3-438dfd4440f2', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7365d9c0-9c98-c2a2-7e9a-438dfd46d15a', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79c98987-efdb-957a-84a1-438dfd857282', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', '2003-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abf56add-a81c-8f30-6647-438dfd3fface', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '2003-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3184dca-a422-2bc8-7d15-438dfd29d891', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '2003-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b991d312-617b-bc8c-c7a1-438dfd49ab82', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '2003-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c06ca0cf-cdc6-4047-d11e-438dfdd47db9', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '2003-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7671886-ebfa-9554-c816-438dfdbcec63', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', '2003-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecfcc379-8474-b1f4-c62c-438dfdf6bb29', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-05-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('229000ab-59e0-b273-d3c3-438dfd053171', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69360b9c-ae66-e63d-873e-438dfd8b1c71', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff90699-849a-80a9-cf2e-438dfd1fdadc', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1394b8bb-492c-6e52-aad3-438dfd655f19', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-06-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a033416-236e-0122-e6ac-438dfd578fea', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20604d92-4ea1-622f-c7da-438dfdec5588', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', '2003-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d61d8f1-721d-fa49-43f6-438dfd277293', '7af34577-836e-ed93-1944-438dfb30ff8f', '2003-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5488e18e-0876-eb71-e6ec-438dfd15e2ad', '7af34577-836e-ed93-1944-438dfb30ff8f', '2003-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b0247db-2ea1-ba3f-26d9-438dfd71907b', '7af34577-836e-ed93-1944-438dfb30ff8f', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('615dbf13-a7c5-18dd-059e-438dfd232492', '7af34577-836e-ed93-1944-438dfb30ff8f', '2003-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67d3a37f-3088-0504-a269-438dfd3c1e84', '7af34577-836e-ed93-1944-438dfb30ff8f', '2003-07-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e3ca801-ab93-2a61-ccd0-438dfdf2f8c2', '7af34577-836e-ed93-1944-438dfb30ff8f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74a60d5b-6b6b-97d9-294b-438dfdfb463a', '7af34577-836e-ed93-1944-438dfb30ff8f', '2003-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7d3fe74-a152-be45-0b95-438dfd9d7ab2', '7f267a84-90ac-3941-3b14-438dfbd2b3c0', '2003-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae5038c4-2445-335d-3228-438dfdf618cb', '7f267a84-90ac-3941-3b14-438dfbd2b3c0', '2003-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b018c6-eae1-a101-aabb-438dfd61639c', '7f267a84-90ac-3941-3b14-438dfbd2b3c0', '2003-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb148b05-f09e-4868-e945-438dfde1eca3', '7f267a84-90ac-3941-3b14-438dfbd2b3c0', '2003-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e46e506b-7bf4-6256-2ef2-438dfd6aa8e9', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed89ad6d-c7fc-3cbc-ad4d-438dfdf40349', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3e9f2be-b96d-77be-a805-438dfd830ab0', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62ab05ca-dd09-55e6-3fa6-438dfd5061f3', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-06-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c943055b-ebe6-9024-284d-438dfd7a1dc2', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1325bda3-70dd-fd15-235b-438dfdc6c2a0', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', '2003-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('467c8bb2-ad55-f197-ba65-438dfdbca476', 'a3296f34-1542-5e46-d742-438dfb42ba38', '2003-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cfa31f0-b940-a54e-0a49-438dfd7955bd', 'a3296f34-1542-5e46-d742-438dfb42ba38', '2003-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('536a847e-8344-81b5-2b52-438dfdc16ab6', 'a3296f34-1542-5e46-d742-438dfb42ba38', '2003-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59dd53f4-063c-22d3-1587-438dfdeddc87', 'a3296f34-1542-5e46-d742-438dfb42ba38', '2003-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('831c2ce4-707c-bba4-03b2-438dfd847d97', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', '2003-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c400cddb-ca0c-7d07-5a61-438dfd5ea587', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', '2003-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca7c988b-38ff-939b-2d52-438dfdd8f4d2', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', '2003-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e26496-b4b2-419c-60ec-438dfdc64a28', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', '2003-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d78e665f-2f24-35ed-3a7e-438dfdfc90a0', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', '2003-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12080082-aba7-23d2-ff90-438dfd3b041f', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18758b4e-ecb7-bbf3-9bea-438dfd264634', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1edb381b-c005-8a5b-ce54-438dfdfee0d9', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('254a7b3f-6a71-5c13-4b13-438dfd5059c3', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc7b32d-7b62-b5e2-6105-438dfdbb6eb0', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-07-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3223725b-bbda-e34a-4b4a-438dfd1dcc96', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', '2003-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a76bab-9643-7311-8f21-438dfd13dec0', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c1fea9f-f7a9-1220-3f5a-438dfda35481', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7294fad5-2001-7d92-6882-438dfda50f6d', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('790d61b6-b026-5a3f-87c3-438dfd317b8d', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f7e1102-d783-5f8b-29ae-438dfdd2d5c2', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-06-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ec1e85-813f-47a0-145b-438dfdf42198', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-06-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c5ca0a6-4b3f-34d2-0876-438dfdc4dc06', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5008655-9aa5-c6ac-bc4c-438dfd13ba6b', 'b43ae0e9-390e-17f4-3b8d-438dfb410789', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbee7663-831d-6bce-f213-438dfde3e9eb', 'b43ae0e9-390e-17f4-3b8d-438dfb410789', '2003-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d26409bc-8f00-1c04-06dc-438dfd0ce74a', 'b43ae0e9-390e-17f4-3b8d-438dfb410789', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8e288ef-7589-3d02-b019-438dfd385528', 'b43ae0e9-390e-17f4-3b8d-438dfb410789', '2003-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e16b0d5e-9640-a90e-1387-438dfdcf8754', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14a6ee7c-1190-82dc-0f5f-438dfd63e6c5', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b166c35-2105-a22e-041d-438dfdd88bbc', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21798537-7313-a184-f314-438dfd279673', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ebc0fe-235d-049e-e1d9-438dfd61eb94', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-07-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e5b349c-2396-09e9-4995-438dfd41b1f3', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-07-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34c0b725-0b67-bf49-f960-438dfdf9f55d', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', '2003-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ce1c80-0fe4-f007-e569-438dfd84d245', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebddae53-aec9-e07b-d70f-438dfd8bfec3', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2476ab1-eaaf-df93-40b9-438dfd159d91', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49d201f3-f0b2-336b-fa33-438dfd06b6d7', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b04f00e9-e759-acc8-273a-438dfdd3a772', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-06-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117b6a9a-6e5b-9a7b-7a29-438dfd0809fd', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-06-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d91e12-c514-3114-0845-438dfdd156d6', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', '2003-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a78ae0a-fb03-54b7-a91d-438dfd367043', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a34166-8a06-2d0b-ddbd-438dfddf18e3', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58120e1f-26af-b3f1-7532-438dfd65f43a', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8dfe5c-e067-f1fd-dc37-438dfd56cf23', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65158367-d6e4-d267-e3df-438dfd920eb7', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b7491e6-6521-c589-487d-438dfd9744ee', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-06-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71d5af0f-15a0-49a2-a2d0-438dfd243721', 'd1258da7-c07d-834d-9f79-438dfb37b668', '2003-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f73b041-7e60-4692-7862-438dfd11c163', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-05-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6a4d0fe-4b16-b47e-6cf3-438dfdc95b22', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad242300-9d5b-ef9c-1ea6-438dfd129f7b', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b38d084b-b53c-bafb-a279-438dfdb58d42', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9f63ab5-c032-56c3-be01-438dfdb8cf38', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c06824dd-ba55-986f-5d5b-438dfde5556e', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6e96fd2-4260-6e1a-2481-438dfdd518fe', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', '2003-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aec0c86-3d4a-ee2f-4b5c-438dfd9833eb', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1820922-0fcd-b8b8-a715-438dfd142891', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1499ee9c-5b05-ea92-4737-438dfdff9ccc', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b1015d6-ae6a-4b88-9201-438dfd312abb', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21832a5e-1586-5686-74fb-438dfd772fcf', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-07-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e96bf3-09cd-a85a-6cba-438dfdb961b5', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', '2003-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bdbe1b7-7e43-22ee-83df-438dfd9ade81', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('623925eb-6d37-d1a8-5690-438dfd0e0a57', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', '2003-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c06fb0-c315-ca75-f416-438dfdb3efd0', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', '2003-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f36d8fa-64b7-8516-a400-438dfd6c0fc4', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', '2003-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75a2d73c-6fea-935f-c0cc-438dfd5109a8', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', '2003-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a439b8d8-175e-315a-ed42-438dfd6904e4', '4113017f-002e-7070-014a-438dfbd53f12', '2003-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab90a33-746d-3184-710e-438dfd38b94a', '4113017f-002e-7070-014a-438dfbd53f12', '2003-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15a3d90-7a78-b4a0-b2ef-438dfd5a41ab', '4113017f-002e-7070-014a-438dfbd53f12', '2003-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7b57c64-4a3e-b739-df51-438dfdc08390', '4113017f-002e-7070-014a-438dfbd53f12', '2003-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be34c6e1-e1a0-c98c-ceb8-438dfd1f7068', '4113017f-002e-7070-014a-438dfbd53f12', '2003-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4aafc5c-42cc-4284-7cdf-438dfd53c1fc', '4113017f-002e-7070-014a-438dfbd53f12', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf44f61-ec79-91b0-90e4-438dfd5a819e', '4113017f-002e-7070-014a-438dfbd53f12', '2003-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1297b78d-756a-9f80-6e06-438dfdf8ed4a', '86ea007f-20ef-192a-2dbe-438dfbed768d', '2003-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1902203e-8b0d-c702-817f-438dfd850c7c', '86ea007f-20ef-192a-2dbe-438dfbed768d', '2003-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f731565-dafa-89ba-0c99-438dfdd0d7a5', '86ea007f-20ef-192a-2dbe-438dfbed768d', '2003-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25dc3617-c9bd-b5c7-8498-438dfd924a52', '86ea007f-20ef-192a-2dbe-438dfbed768d', '2003-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494dc30a-caa1-2e94-50fd-438dfd2918d7', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', '2003-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5087d656-e268-6c58-220c-438dfdf4600e', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', '2003-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57075e65-1dc6-2e25-9c4c-438dfdabdeb4', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d79e7e2-75c8-f177-af81-438dfd3bc7b5', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', '2003-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c78b2e-f60d-a8a6-8292-438dfd6946cc', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', '2003-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d97d6e7-7eed-31fd-7163-438dfd930c28', '16ab62bd-2640-3519-afe0-438dfb493505', '2003-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9410d42e-bf82-783b-64f8-438dfddac668', '16ab62bd-2640-3519-afe0-438dfb493505', '2003-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a70d347-b911-a694-e8bb-438dfd9951b5', '16ab62bd-2640-3519-afe0-438dfb493505', '2003-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d34882-36d2-04cb-9597-438dfd63c886', '16ab62bd-2640-3519-afe0-438dfb493505', '2003-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7507cf2-3398-58b6-c8fa-438dfd27abf2', '16ab62bd-2640-3519-afe0-438dfb493505', '2003-05-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adc5ecee-2d62-f788-ac7e-438dfd3bf381', '16ab62bd-2640-3519-afe0-438dfb493505', '2003-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbcc00df-7851-54e5-39b7-438dfd6d3506', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e31711fe-82a4-6c2b-f7ec-438dfd2597da', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebfd71f8-edc7-ced5-773f-438dfdd8491e', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2686884-83db-97a2-f973-438dfda9c832', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b900af4-5367-1d48-c81f-438dfd831046', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2280dcf-e16d-8f47-cc6f-438dfd106fd4', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', '2003-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a4afd81-ead2-8eda-a829-438dfd81617f', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40c4a33c-f056-6d9a-e3ac-438dfd9a6144', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4739b506-2dfb-5ec7-a4a5-438dfdd3ce0d', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da56758-f8e4-5c9a-bddc-438dfd969606', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5411bacc-5da6-0386-6cfe-438dfd96be8a', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-07-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5aaeb7ab-9339-8258-8978-438dfdac4b37', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('610ae84f-b97d-b4ab-4279-438dfd7a8de8', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', '2003-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a91d977-cc2a-d58a-4200-438dfd4e7e1b', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a10a0bac-ee24-c0f4-7885-438dfd78f823', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a785f9bd-c0fc-dae8-10eb-438dfd0c58bb', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae09e5e2-e5b4-8ba3-e9ae-438dfdf976fe', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b488422d-9beb-57b8-349e-438dfd9fcf08', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baf29e3f-c842-7628-09d2-438dfdff5fd6', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-06-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c162be62-5d8f-0c8f-7ce8-438dfdf2aecc', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', '2003-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23840e7a-483f-7084-dcb5-438dfd7efd34', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96980b06-277a-8f0a-06ec-438dfdd34447', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fe750edc-6bdb-43ea-e3dc-438dfd0f9aa7', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16892373-47bd-1303-a769-438dfd2e2e14', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d016ba8-19ce-5084-e70c-438dfdb7671e', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-07-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2350ba16-a002-a894-7e30-438dfd6abca7', '384f66bb-aff3-aae2-0657-438dfb56cfdd', '2003-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a12b6a-563e-420b-4f3d-438dfdf13d9f', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('590c9583-1b51-4b01-6649-438dfd4bc059', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f7d1e9f-7271-dc44-e9d2-438dfd2d396f', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66040628-918f-9524-ae10-438dfd8e124d', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c728432-4b2e-4d25-8de8-438dfd62a834', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72d5c5c2-2b0a-8b21-b5e4-438dfd6f53c0', '3c96ab27-75af-d000-3a7d-438dfbec15aa', '2003-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a126d313-526c-b7db-8523-438dfd6cdc2d', '534388eb-8479-ab07-5d3b-438dfbd9133a', '2003-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a869a558-f772-521b-7ce1-438dfdf06961', '534388eb-8479-ab07-5d3b-438dfbd9133a', '2003-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af0df8c8-c796-f3a4-597a-438dfd6ed24f', '534388eb-8479-ab07-5d3b-438dfbd9133a', '2003-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5d1e5bc-c85d-f410-f839-438dfdc47ac0', '534388eb-8479-ab07-5d3b-438dfbd9133a', '2003-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db162f02-fe91-9e4f-ff16-438dfd180576', '5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', '2003-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1a51c64-883a-084a-914c-438dfd808838', '5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', '2003-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e81c13e9-1d29-1a05-0157-438dfd642c7c', '5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', '2003-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f108c045-cdf5-c093-6581-438dfde2df94', '5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', '2003-08-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27150b41-6c6a-b6a2-d731-438dfdcd12d1', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '2003-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d815f51-97db-6c2d-37d2-438dfd6136e4', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '2003-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e3e96d-d771-05c1-d3be-438dfd9a0520', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '2003-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a500151-08d5-9a28-e999-438dfd080db2', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '2003-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40afc1ed-36e6-2d64-e28c-438dfd7b5fe0', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', '2003-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7064ca15-f6fe-07cf-0eac-438dfd1cb504', '65de9067-0f8b-88c7-a811-438dfbc66761', '2003-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f25bfe-fae1-4212-df52-438dfd360b0f', '65de9067-0f8b-88c7-a811-438dfbc66761', '2003-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7df7e43b-1141-6b84-a2bb-438dfd3998d5', '65de9067-0f8b-88c7-a811-438dfbc66761', '2003-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8483cbe6-4f21-48c3-b512-438dfd9bcbfa', '65de9067-0f8b-88c7-a811-438dfbc66761', '2003-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b0f5b11-3989-816e-d36d-438dfd72fd6c', '65de9067-0f8b-88c7-a811-438dfbc66761', '2003-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91a66937-f6f7-bef3-4e1a-438dfdd21c82', '65de9067-0f8b-88c7-a811-438dfbc66761', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98375b53-43ec-3bad-17f9-438dfdf7b577', '65de9067-0f8b-88c7-a811-438dfbc66761', '2003-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2804b60-d457-1cd3-4564-438dfdbd6679', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93f485a-b523-d65f-7acc-438dfd6c0edb', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfc1612d-e35b-102c-ffdb-438dfdf7ce72', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e628ed2a-f0b2-bc67-2793-438dfdeb3330', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-07-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3cab62-4717-7c41-c438-438dfdb62275', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18e008d6-5c50-aac2-5e00-438dfd216756', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ecc0068-1c59-a791-2b7a-438dfde7ef03', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', '2003-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9de528-d6d2-2204-5f82-438dfd9439cb', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-06-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e64a54-f14a-960f-e60e-438dfd7ba901', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494a5624-3c0f-8ee3-fc33-438dfd676c0f', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb5af52-e936-7f36-444d-438dfdac0a69', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56181b2b-0321-efd3-9280-438dfd6f209d', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c8b0ac7-0412-4d25-6990-438dfda8dbbf', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', '2003-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85d3e440-45a7-c848-647f-438dfd4742d4', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d01d06d-0fc1-c7f8-4be0-438dfd808623', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('937b1910-7bae-7104-d823-438dfd7df24d', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99f4e89f-a80e-0ab3-71eb-438dfdb81328', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a04dde44-2b1f-6d5f-9fab-438dfd276ea1', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6c5bd1f-ef34-6ba4-b68e-438dfd5349fd', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad22aaf5-abcc-b3ed-9db6-438dfdeacdc5', '89078279-fb89-af45-d613-438dfb0e2ab9', '2003-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e25a45a1-23b4-e6c2-e6c0-438dfd7b4dce', '8d480f58-da10-445e-b312-438dfbe21f66', '2003-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8bc9b68-4f34-58db-d4ae-438dfdccf887', '8d480f58-da10-445e-b312-438dfbe21f66', '2003-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1d4e7eb-402a-8bd6-fc1e-438dfd330095', '8d480f58-da10-445e-b312-438dfbe21f66', '2003-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41e10adc-b4b5-e8b9-ef52-438dfda7341c', '8d480f58-da10-445e-b312-438dfbe21f66', '2003-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8230608-f0fe-3056-11c3-438dfde4a1a0', '8d480f58-da10-445e-b312-438dfbe21f66', '2003-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a1d5999-a0d3-c853-1a44-438dfde312cd', '978a9565-bd89-38a1-2760-438dfbea6857', '2003-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408fe68b-406e-cbb5-3632-438dfdf90f54', '978a9565-bd89-38a1-2760-438dfbea6857', '2003-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('470e370f-5b42-ef71-2783-438dfda885ca', '978a9565-bd89-38a1-2760-438dfbea6857', '2003-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d68faf9-5017-e2fd-4991-438dfda1d537', '978a9565-bd89-38a1-2760-438dfbea6857', '2003-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77d452ce-8b38-a48b-1eb0-438dfd0309bb', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e48e31f-2e1b-6e77-5daf-438dfdb2f4b9', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b7612a-7288-ae55-f41c-438dfdcc8e4d', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b1b2560-02c9-58e6-4032-438dfd4ed565', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91aa71c9-0a67-9408-4468-438dfd210abb', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98293086-a0bd-33ab-2798-438dfd66a069', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e7f0c2c-29ad-cf49-5a01-438dfdcf51ce', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', '2003-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9470c2e-05db-cffe-ce07-438dfd4fa007', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', '2003-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfbec4de-ad7f-c207-4f48-438dfdc9ff37', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', '2003-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e631974a-a569-5e32-b7bb-438dfd3a3c7b', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', '2003-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3524f7-cb99-6e40-2a25-438dfdca3413', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17010004-fe14-1f17-0e21-438dfdd686f9', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', '2003-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b108f3f-e557-99ac-8c29-438dfdae2c95', 'b48c8521-5e73-869e-70de-438dfbaa240d', '2003-06-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3248426a-9a04-c316-a37b-438dfdecbd39', 'b48c8521-5e73-869e-70de-438dfbaa240d', '2003-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38aea22f-d19f-23f0-94fd-438dfda55272', 'b48c8521-5e73-869e-70de-438dfbaa240d', '2003-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f048389-f7b9-43f4-bd24-438dfd9dc968', 'b48c8521-5e73-869e-70de-438dfbaa240d', '2003-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e20e9d6-bad2-309e-2fd1-438dfdd7f9f9', 'b8c208ba-14e8-888e-c906-438dfb711e68', '2003-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6552a0cf-2b3b-88ec-8083-438dfd0d233b', 'b8c208ba-14e8-888e-c906-438dfb711e68', '2003-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bb693ad-0f47-3fe6-8092-438dfdf7f3a6', 'b8c208ba-14e8-888e-c906-438dfb711e68', '2003-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('721b1f75-0f80-fff5-c6f5-438dfd6b5889', 'b8c208ba-14e8-888e-c906-438dfb711e68', '2003-07-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7891e182-62f4-67b7-78a7-438dfdfa4248', 'b8c208ba-14e8-888e-c906-438dfb711e68', '2003-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a315e02a-8a1b-8abe-1c5c-438dfd33a156', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a994e970-715e-4e14-3aa2-438dfde560c6', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b027fb8e-e3da-09e1-df72-438dfdc35b6d', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6a0c077-fb5c-d7e8-2d31-438dfd2715ae', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd18b5da-91c9-7230-859f-438dfd9df7fa', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3873804-0639-5dd1-4517-438dfd65471d', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-07-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f90967-fec0-3d2d-9a82-438dfd156eb2', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', '2003-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('103c70dc-ab24-8a66-b270-438dfd632366', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16c26b4f-4868-9ad7-e8ec-438dfdfc447e', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d2c67d0-7a06-b4ff-f9a8-438dfd574592', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a0b04f-1998-333f-5387-438dfdccb61c', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a16363e-4870-22f2-8ef2-438dfd097086', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309dc687-6299-cb0d-3fdc-438dfd180840', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-05-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3718b2e5-148b-6943-7961-438dfd041134', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71a6fe33-257a-dfea-f047-438dfdc96c8b', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', '2003-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781bddff-ff96-475b-4f4b-438dfde0da6a', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', '2003-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e8836a8-54be-a85f-526b-438dfd458b76', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', '2003-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84fc1298-c013-dd08-fc8c-438dfd897bd4', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', '2003-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6028c9-7113-e380-203e-438dfd8da1ab', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb60e1aa-c6b5-15cb-4560-438dfd3e595e', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1d70c07-bb15-b4ad-4ce6-438dfd0d8b5f', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c862fa39-bf2b-e4bb-e516-438dfdefb354', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ced51f9b-2617-371b-9ba5-438dfdda6e47', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d53e22fd-1ef0-6478-5131-438dfdd8c62e', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-07-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbdd211b-1a04-817f-a6e1-438dfd305cd4', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', '2003-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55b113da-5b84-a456-a60f-438dfd3ab15e', 'ea4fd146-af02-fc25-0b02-438dfb1c4721', '2003-06-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce8a23b-eaca-7ff2-d2e0-438dfd2eac1c', 'ea4fd146-af02-fc25-0b02-438dfb1c4721', '2003-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6368f3f1-84ab-8ef8-3512-438dfd291f54', 'ea4fd146-af02-fc25-0b02-438dfb1c4721', '2003-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a605ec0b-2401-691d-ba1e-438dfd3af9ae', 'ea4fd146-af02-fc25-0b02-438dfb1c4721', '2003-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5372c19-1757-74c0-3a01-438dfdadc009', 'ee7faa51-a58c-53cf-2f03-438dfb34ab36', '2003-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1bcd89c-2385-d341-7c67-438dfd820bd1', 'ee7faa51-a58c-53cf-2f03-438dfb34ab36', '2003-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3af0002e-5183-5d99-fb5d-438dfde5d9b2', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c350398-f1a8-bb93-d685-438dfd488d31', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2a909ed-d96e-b39e-b251-438dfda1d5ad', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13c110a9-3294-b2a9-3bc4-438dfd594cf1', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a35b48c-7417-c9f9-685d-438dfdfb5e1e', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ab81f4-19db-d092-5a60-438dfd84d29b', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27059aea-3d83-33f3-b7df-438dfd4d0bfb', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61dfeda7-1426-48f6-f9a9-438dfd3d88c3', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68467c87-f9f7-24d8-923e-438dfd91ecd9', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb194ca-0838-e03d-3c9b-438dfd828812', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('753cd70e-6411-fdb1-b0bb-438dfd97e689', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7babd622-32da-a20a-da8e-438dfd6a4c55', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('822a1969-ed83-7d6d-8e0a-438dfd114cfb', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88813dc4-6d53-ae17-06b6-438dfd4fb485', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', '2003-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd436d56-a3a3-70d3-2544-438dfdc929e9', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4829fad-9c67-5967-df69-438dfdb9080d', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf95fae-65e8-08d5-5cad-438dfdba09cf', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d163b0d0-f10f-2143-17e5-438dfdf1e930', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e954a5-aee3-70cd-dc24-438dfdc725b8', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de80ebbc-6199-5791-4072-438dfde18177', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', '2003-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c021249-9297-0c14-1fec-438dfdd25f5f', '21ade252-80cd-12bb-cf0e-438dfb733a0c', '2003-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22759359-e1d8-312b-2f4a-438dfd5cbbeb', '21ade252-80cd-12bb-cf0e-438dfb733a0c', '2003-07-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28e6816c-4fa4-e320-8d78-438dfd113da4', '21ade252-80cd-12bb-cf0e-438dfb733a0c', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f5b530a-fb72-0d87-a3ea-438dfdb1a3bb', '21ade252-80cd-12bb-cf0e-438dfb733a0c', '2003-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59f983bd-98eb-1b88-ab5f-438dfdbf6b35', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6088c05c-de1a-6d03-e80e-438dfd16ddde', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e07396-3775-a9bd-dca8-438dfd7c5ee1', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d42ba25-8f19-c96e-0eea-438dfd0489df', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a6f15b-5537-da82-d661-438dfd8ace28', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-06-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a1dd19b-33e2-78f3-6ead-438dfd42ddc1', '25e6c53f-9a68-f92a-3d62-438dfbed064e', '2003-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afd97b31-ea8a-248c-cc73-438dfd80df5c', '2a241ebf-dd71-e803-f672-438dfb9b1863', '2003-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b66c45d4-fcd1-a5d7-f239-438dfd7a5c98', '2a241ebf-dd71-e803-f672-438dfb9b1863', '2003-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcd8d67f-ddb5-48ef-36f3-438dfd7590f2', '2a241ebf-dd71-e803-f672-438dfb9b1863', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c340caed-ba01-5758-5a97-438dfd25555d', '2a241ebf-dd71-e803-f672-438dfb9b1863', '2003-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0d55f74-cb65-4187-4201-438dfd7befaf', '4d174fa5-28ab-d8eb-cc8a-438dfb3e89b0', '2003-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32060788-1e51-693d-910f-438dfd9274e7', '4d174fa5-28ab-d8eb-cc8a-438dfb3e89b0', '2003-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('987609e3-d34e-eb1c-a2f6-438dfdc85f95', '4d174fa5-28ab-d8eb-cc8a-438dfb3e89b0', '2003-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f231ab1-da68-3aae-3465-438dfdb4bca2', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3585c68b-ff84-7c21-b009-438dfddb7abe', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c03d787-8b1c-cbad-2d6e-438dfd14e3da', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('427863e5-a7ca-1522-fadf-438dfdd4f542', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e07bd8-bf2c-434a-6d33-438dfdafe1da', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f42873d-d191-cdc2-8970-438dfdf40559', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-08-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55b709fd-305e-8e75-3967-438dfde0836b', '517ef946-9cef-4863-0f1b-438dfb2f7316', '2003-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90c4555e-120f-a98f-a6aa-438dfd046d71', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '2003-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9720f1d0-1802-ce2b-424e-438dfd4c3c1d', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '2003-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da63ccd-dc2f-4cb4-936a-438dfdcc1eeb', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '2003-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a40a2fb0-9cb6-4f64-cbe4-438dfdb15f9f', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '2003-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa848fab-1462-eee1-7a68-438dfd2f5f1f', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b105e675-ae95-f30a-7101-438dfdde9ec8', '55b543af-7dc9-9e13-2774-438dfb5db3d3', '2003-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6d86bc5-d337-554c-2bc0-438dfda2aca5', '59e936dc-ebb9-7441-b297-438dfb315ea5', '2003-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efcb652d-6b0b-46bb-6154-438dfd040b2f', '59e936dc-ebb9-7441-b297-438dfb315ea5', '2003-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22a00d22-6e3e-04f6-6502-438dfd9f4882', '59e936dc-ebb9-7441-b297-438dfb315ea5', '2003-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ad603c9-dfc1-0329-7927-438dfd4d2d3e', '59e936dc-ebb9-7441-b297-438dfb315ea5', '2003-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f11b0f57-42f7-a879-8578-438dfd87579c', '59e936dc-ebb9-7441-b297-438dfb315ea5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('157dd9a3-8369-b1a5-f769-438dfdd7b49b', '59e936dc-ebb9-7441-b297-438dfb315ea5', '2003-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('454d19c6-91ce-dbdc-2a53-438dfd2f283d', '5e271456-3389-cfc5-d17e-438dfb8850bf', '2003-06-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c7bfd87-a75d-5110-e905-438dfd132f59', '5e271456-3389-cfc5-d17e-438dfb8850bf', '2003-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ee55a5-c76f-590e-6d90-438dfd964c78', '5e271456-3389-cfc5-d17e-438dfb8850bf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59511d12-7271-a6f8-0d40-438dfd0547aa', '5e271456-3389-cfc5-d17e-438dfb8850bf', '2003-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78bf5703-6aff-4e8a-d22b-438dfd34b13c', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd3bb83-ffe7-15c3-1a1f-438dfd6c3d7a', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('864bc55d-bca4-2b97-d334-438dfd94ef36', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cc04966-5c4c-ff68-54b0-438dfd80bfb4', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93386fd2-8b7b-9ff9-4e5b-438dfde76713', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('999965ce-3553-e573-d105-438dfd13bb11', '72cd591b-9d91-c8df-0240-438dfb69fe6e', '2003-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c40a4aea-ddd7-36cc-dfa3-438dfd04b6c8', '770dca0a-93da-bcba-b8dc-438dfba29446', '2003-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb2b088c-f091-c1bb-3d82-438dfd9b88b3', '770dca0a-93da-bcba-b8dc-438dfba29446', '2003-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1968a7c-c3ac-b9ec-2168-438dfd5f627d', '770dca0a-93da-bcba-b8dc-438dfba29446', '2003-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8102a8a-1683-ff42-6306-438dfdd2af38', '770dca0a-93da-bcba-b8dc-438dfba29446', '2003-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dea5cdae-fe3a-afe9-9ebd-438dfdd860bd', '770dca0a-93da-bcba-b8dc-438dfba29446', '2003-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1794b2c6-e3c7-ed38-07da-438dfd3a8547', '8193ed88-6ab6-2b4b-c970-438dfbce940a', '2003-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e0220c2-e7a4-b401-194e-438dfddc143d', '8193ed88-6ab6-2b4b-c970-438dfbce940a', '2003-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2474d198-4f2d-5345-a7f4-438dfd9a2887', '8193ed88-6ab6-2b4b-c970-438dfbce940a', '2003-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae9eb70-e845-1c58-c155-438dfd93b5a8', '8193ed88-6ab6-2b4b-c970-438dfbce940a', '2003-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31628339-c72b-c034-92f4-438dfdd5134e', '8193ed88-6ab6-2b4b-c970-438dfbce940a', '2003-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('620bcc21-a046-0e7c-3f9d-438dfd1e72fc', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6870d7f9-9988-8591-420b-438dfd561221', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef6e7de-2e11-1dd8-557a-438dfd7b978f', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755e5f2c-1f01-1f57-95bf-438dfd2d44f9', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bda6437-0763-5b58-4757-438dfd824dbb', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-06-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82614de6-8a8d-d0da-021d-438dfd45c943', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-07-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88c87364-a77a-2bab-268f-438dfdf4fed6', '85d51640-ee60-f4ac-e7f3-438dfba2d894', '2003-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c484d026-5169-8b4d-66c5-438dfd372468', '8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb06343e-aa19-82eb-fffa-438dfd0e4210', '8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d18f2912-e322-eb15-f189-438dfdd43756', '8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d808c773-a940-3b7b-ccd8-438dfd1f4522', '8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1047a2-ff07-450c-bcbd-438dfd3f23c7', '8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5a611a4-ec9e-2a3d-c3fa-438dfd64ee0a', '8a042b29-15eb-8c26-a301-438dfb48fe25', '2003-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b634bf-1870-d596-7c96-438dfde4617d', '9e960041-e526-8f23-d4bd-438dfb8950da', '2003-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3da7e1e1-6d7c-0509-786f-438dfd3fa24b', 'a931fc94-6526-7c90-cc65-438dfb82de60', '2003-06-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44de90bd-6096-7d84-57ae-438dfd7eb1d5', 'a931fc94-6526-7c90-cc65-438dfb82de60', '2003-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b6ddb5b-b26c-53a7-a589-438dfd9ab52f', 'a931fc94-6526-7c90-cc65-438dfb82de60', '2003-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51e3398d-f71c-a335-ad16-438dfd131212', 'a931fc94-6526-7c90-cc65-438dfb82de60', '2003-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('585333e2-af57-804f-f8d0-438dfd37b44d', 'a931fc94-6526-7c90-cc65-438dfb82de60', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d853158-9999-990a-facc-438dfdaae110', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '2003-06-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84af6bbe-4708-6fb1-3e2f-438dfd23d937', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '2003-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b2530da-f84c-7e73-d714-438dfd840d6d', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '2003-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91ba586c-0b06-37bd-bef5-438dfd808b7b', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98162214-a1e7-4c7c-39d9-438dfd8697b9', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', '2003-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd4e018e-e7ff-8228-7fef-438dfd9fe3c5', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4a15c29-b349-436e-4cdb-438dfd0b02c3', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb2373c1-a9d1-cca0-0163-438dfd50102c', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d194085b-19d5-42ec-e3c3-438dfdc00e87', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8171d4b-f705-ef61-2d92-438dfda749da', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dead174f-fc58-258d-37a1-438dfd43d101', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-08-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e54fec1b-8935-7128-0f21-438dfdd255a1', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', '2003-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('292bcc89-ce38-50a2-7847-438dfd7d7bfc', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fa466e8-a000-ea7a-9b91-438dfd45cf2e', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3610b1a1-6c98-b14f-726b-438dfddf621e', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-07-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c95928b-8b1d-8e1e-7085-438dfd7cd414', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4300599c-cbc7-af41-adee-438dfd08a7ab', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497ffa17-7520-60e7-4d73-438dfdefdf85', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-08-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff3fd8f-c3eb-1a83-98ce-438dfd225444', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a40351-3478-0808-0853-438dfdce80b9', 'ca478b8c-144a-6a8e-793a-438dfbc12544', '2003-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cc74512-0cf1-0313-b507-438dfd04574e', 'ca478b8c-144a-6a8e-793a-438dfbc12544', '2003-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9343439e-4c54-4f72-6506-438dfd0c0421', 'ca478b8c-144a-6a8e-793a-438dfbc12544', '2003-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99bbe047-69c5-cd2b-57c2-438dfdfaa3b3', 'ca478b8c-144a-6a8e-793a-438dfbc12544', '2003-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02bd026-4825-dcdd-5fce-438dfd486cd4', 'ca478b8c-144a-6a8e-793a-438dfbc12544', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6879b7e-06b9-0d6a-6d6b-438dfd408f18', 'ca478b8c-144a-6a8e-793a-438dfbc12544', '2003-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d166b598-1ef5-01d0-f8a6-438dfde8e0cc', 'db5f248b-3e39-d438-b0b4-438dfb58299b', '2003-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8b1f3dc-5420-b771-87d3-438dfdb14904', 'db5f248b-3e39-d438-b0b4-438dfb58299b', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df403fa2-00ca-e523-2f37-438dfdb2c098', 'db5f248b-3e39-d438-b0b4-438dfb58299b', '2003-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d04950-887e-a112-255c-438dfdc5fdab', 'db5f248b-3e39-d438-b0b4-438dfb58299b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec2f40f6-8c5a-2f77-feda-438dfdf8f025', 'db5f248b-3e39-d438-b0b4-438dfb58299b', '2003-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2629dd84-7495-7441-93bd-438dfde550a2', 'df9e65f1-4684-1fa8-0e1b-438dfb25fd35', '2003-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2caa2bbd-4ac4-775b-0ebf-438dfd84d7ef', 'df9e65f1-4684-1fa8-0e1b-438dfb25fd35', '2003-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33224342-97e7-cb33-bbeb-438dfd93aaa9', 'df9e65f1-4684-1fa8-0e1b-438dfb25fd35', '2003-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('398811d0-a3f8-ff58-74c3-438dfdb3e6aa', 'df9e65f1-4684-1fa8-0e1b-438dfb25fd35', '2003-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ed17ae3-fe61-c999-1dd3-438dfd9304ae', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-06-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('660fd018-5aa8-13d2-c292-438dfdbaa450', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c837370-5066-048a-79b3-438dfdfe6ccd', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72e4ced3-9c3a-5998-440e-438dfd2250a4', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7969014e-486a-ff83-3809-438dfd775ec8', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7feb0abe-bae7-98be-93e0-438dfd68f4a5', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-08-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('865e4aee-e074-dcfd-7ccf-438dfdc794b9', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', '2003-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd468050-a280-7185-6f51-438dfd348eea', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3cf8833-defb-cc46-9d21-438dfd8775f5', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3a6324-58ba-5acd-bdc5-438dfd933dc4', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a96e03-60e0-3782-6971-438dfd59fa08', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-07-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d726eb60-95d4-196f-a769-438dfdf30b75', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddaa8867-da59-fb47-ef4b-438dfd81d665', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', '2003-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207863ea-64e9-0554-bb0d-438dfd749444', 'eee803c3-2c99-df69-eb89-438dfbc499a3', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3549bd33-07d7-07c5-c754-438dfdd7e44e', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c72d6d2-f037-51d1-21ad-438dfdd22a6b', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42f8df7f-5242-7ddc-9002-438dfd0e46d5', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497a4bab-68ef-c0bf-fa74-438dfdfefc49', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fd66e25-d894-7821-87c2-438dfd2e9e78', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('564d025d-4ba9-95b2-59fd-438dfdee72fe', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ccccbec-d577-7a04-2afe-438dfddb149f', '13223e67-27b8-70ea-125c-438dfb02d1c0', '2003-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ab5154-97c1-2d1b-3da9-438dfd007f8b', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a1c5f53-a7a3-12bf-a491-438dfdcfb988', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0854e82-a257-d260-dfb6-438dfdf6fe0e', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6ec90a6-883b-8a62-f54d-438dfd770114', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad685083-1577-fbd6-a2d4-438dfd943784', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4089ee8-14b1-e40a-83b3-438dfdf484a9', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba68a238-4d8c-dff6-8f59-438dfd5e214b', '17617ae3-7522-5b97-b517-438dfb28c8e8', '2003-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57900f66-8abc-cffd-e739-438dfd6c0ce6', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf7b0174-1f63-9f3f-fdd0-438dfd851fb2', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('125c67c5-8072-78c1-6b9e-438dfd5ece3a', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18e09385-2c31-3df3-c526-438dfdd6a103', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-07-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f4d7730-640f-3ae2-1727-438dfd469826', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-07-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25bb5911-443c-9806-c06b-438dfdbc06ea', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-07-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c1b25eb-1741-79d8-fbaf-438dfdc47ef9', '1b9f3718-7790-2f3a-1383-438dfb179b7b', '2003-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('686f9657-4533-655c-4dd3-438dfd51cad6', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2003-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6edc8924-352b-ce06-d840-438dfd164e9f', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7542f8f7-311c-7410-f1e1-438dfd25aee7', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2003-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bc4746f-e262-1db8-ce1e-438dfdb2df19', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2003-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('822c4549-814e-bdb0-eca4-438dfd5654f6', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('889e79e3-4c36-69d3-3f56-438dfd97e973', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f00f3fc-a39e-e954-e91b-438dfdf2a7db', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', '2003-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb9d39dd-899f-b4d0-08f7-438dfd5920a3', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d20d76ba-c99b-a0cb-4fe2-438dfda33492', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d88c6895-0d65-2d87-eadb-438dfd731f55', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df384e17-4a73-ddb4-3208-438dfdf9b440', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ae560f-8ed0-5d02-b312-438dfd51b8a7', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecc2594c-e0a3-e943-063d-438dfda6aa5c', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-06-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c1e002d-aa22-6990-ba62-438dfdb74a35', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', '2003-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('383afa92-267b-bb35-670e-438dfd55b9e4', '38b8f391-5b5c-3bdc-3867-438dfb3984e7', '2003-06-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f8a8f8c-c46a-b3fb-5c7d-438dfdddce41', '38b8f391-5b5c-3bdc-3867-438dfb3984e7', '2003-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461762f4-7d3e-d266-7a4b-438dfd8e46c5', '38b8f391-5b5c-3bdc-3867-438dfb3984e7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8656a6-6b87-642d-3a3d-438dfd10a8f3', '38b8f391-5b5c-3bdc-3867-438dfb3984e7', '2003-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c3507b-26e2-2bfe-ca24-438dfd9a226d', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('794ae3f3-95c6-662c-4423-438dfdb684a2', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fbf438c-a658-4d80-c581-438dfdeb51b7', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86377132-6f69-952e-ae42-438dfd1d21c6', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8caf6349-a586-f8a7-1cba-438dfdd487bd', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-07-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93291177-8da6-c0fa-cc6c-438dfd373f8d', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-07-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99857d7e-5526-de4f-69d2-438dfd96137f', '3cfccbb1-7758-ceed-0c56-438dfbd66999', '2003-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d032464a-886a-0a0a-6e84-438dfd883b2a', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', '2003-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d760a1bc-c6a2-3caa-d054-438dfde60ced', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', '2003-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de08c063-4f8f-c94e-74d2-438dfdeb2a90', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', '2003-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e47b9e3f-f39d-16b2-4402-438dfd2a184f', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', '2003-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae68e14-3b7b-b687-7dc7-438dfd3c7f31', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', '2003-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d85f93-4190-1e23-da43-438dfd92c04f', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('295df7ec-4e71-07f6-a8c1-438dfd4813d9', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fd62957-bc52-92cb-a862-438dfd01b2a3', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36441648-604d-58e3-0320-438dfd9a66fd', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cbbb343-1f7c-0840-87ec-438dfd2cf01c', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-08-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43287fdc-5435-e71c-6ed5-438dfd7c4ff8', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-08-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4990cbcc-5910-664d-9771-438dfd786eea', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('867006c6-2a80-f3af-b40d-438dfda7b26e', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cdfbe7e-1ca1-d389-4333-438dfd27bebc', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('934c5384-96ae-f0c7-f906-438dfd98e043', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99b749e5-730c-5b7d-81ed-438dfd8a6194', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02deb69-5474-c229-402c-438dfd97a856', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a69f7e71-81ac-dd35-e370-438dfda9c4d1', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad1a12f5-50df-d25a-eae3-438dfd600d71', '628d2e56-ad54-c60e-3313-438dfb3eeac5', '2003-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea0c0626-71e6-26c5-6b48-438dfdfe7846', '66db5351-8df2-b7a9-f0d9-438dfbf2cafc', '2003-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f336af18-8423-e1e3-cb8f-438dfdc1e24c', '66db5351-8df2-b7a9-f0d9-438dfbf2cafc', '2003-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57f604cd-1eca-c953-d431-438dfdf8446e', '66db5351-8df2-b7a9-f0d9-438dfbf2cafc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beb60597-811e-3078-882e-438dfddc61df', '66db5351-8df2-b7a9-f0d9-438dfbf2cafc', '2003-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37faaa01-e95f-36f0-6e27-438dfdc7a9bd', '6b076c53-63b2-90d3-db10-438dfb196081', '2003-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e75a1e6-a503-d8b9-aa7b-438dfd194eec', '6b076c53-63b2-90d3-db10-438dfb196081', '2003-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d96e1c-b526-3462-3cd7-438dfd63be98', '6b076c53-63b2-90d3-db10-438dfb196081', '2003-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b56df53-0d22-e0de-e30f-438dfd15db63', '6b076c53-63b2-90d3-db10-438dfb196081', '2003-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51ca5e44-aaa9-231b-ded0-438dfdb6237b', '6b076c53-63b2-90d3-db10-438dfb196081', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58394d75-d8f6-fa12-14cb-438dfd3fab7c', '6b076c53-63b2-90d3-db10-438dfb196081', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ea88a41-3e46-04b1-de06-438dfd71a038', '6b076c53-63b2-90d3-db10-438dfb196081', '2003-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bbb2f77-37d1-d39d-ee76-438dfd7779bb', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a233ae07-9d33-5d94-4445-438dfdb6972f', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8997b07-810c-0af5-e864-438dfdcf858b', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af107af7-5011-ee62-7e6b-438dfd7949d8', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59c51ef-2a11-1dc3-701c-438dfd864a47', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc078156-7a7e-73d1-d67b-438dfdbe96f7', '6f56b608-9d80-e897-5ff0-438dfb9321d0', '2003-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fda0e89-4157-8d13-b941-438dfdfcff5a', '73943c55-420c-6bf6-338b-438dfbca86e1', '2003-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a106b7-76a6-9889-5919-438dfd58385c', '73943c55-420c-6bf6-338b-438dfbca86e1', '2003-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed4b0a49-3511-63ac-f904-438dfde0a3e3', '73943c55-420c-6bf6-338b-438dfbca86e1', '2003-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('153a91aa-0e65-1fb4-3e88-438dfd26d356', '73943c55-420c-6bf6-338b-438dfbca86e1', '2003-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bb6e4d1-81ab-3dd4-1c9d-438dfd7b9be5', '73943c55-420c-6bf6-338b-438dfbca86e1', '2003-07-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('221ff0ba-52de-8bea-5e75-438dfd708a9e', '73943c55-420c-6bf6-338b-438dfbca86e1', '2003-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5399f287-763a-aa08-15db-438dfd299cfe', '88cce231-e672-f824-c168-438dfb98b324', '2003-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5acead19-d9f6-0dc9-f989-438dfd8f2945', '88cce231-e672-f824-c168-438dfb98b324', '2003-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ff8d577-93bd-02cf-24a3-438dfd490625', '8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77182a07-43f8-8b0e-4259-438dfde20128', '8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da33a30-b42b-2e23-0aac-438dfd775f0a', '8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('841d26ea-d9e7-f335-39af-438dfdc495b0', '8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a8c2341-4a54-8ff8-5f5e-438dfdc1d9ed', '8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90e45b6d-cfc8-a995-5e70-438dfd2c7123', '8d026449-3c59-6836-b5f1-438dfb644eb3', '2003-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31be657-e452-6683-20f2-438dfd398e0d', '915370e1-e958-c1eb-6fe1-438dfb855298', '2003-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c993cd90-1c3a-6b3d-f960-438dfdd7000b', '915370e1-e958-c1eb-6fe1-438dfb855298', '2003-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d01e50ab-793f-c026-993b-438dfd698bb7', '915370e1-e958-c1eb-6fe1-438dfb855298', '2003-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d67b0e2a-887c-bd8a-993e-438dfd7fe5d4', '915370e1-e958-c1eb-6fe1-438dfb855298', '2003-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104d142f-23ec-ded9-c6e4-438dfd1a62e0', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16bd88ba-83fd-54a1-45ed-438dfdc91b99', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d34f078-2cf2-4bc1-4cd6-438dfd06c591', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a5a6f9-2242-da27-a87a-438dfd9743b3', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a20ee08-fc4e-ade1-5eb1-438dfdd27004', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-07-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309e5d1c-3d08-0b2c-3876-438dfd756c53', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-07-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36fb8277-8f80-aaaf-d89f-438dfd4a7aac', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', '2003-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('746420c0-9930-2148-ac50-438dfd9c9599', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ae3ec07-d892-f9a6-f629-438dfd9fd965', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8154fc8b-8dae-fced-77a6-438dfd9c9463', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87c0a9ff-e69a-eb92-1fb0-438dfd61eb18', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e3a1795-e70f-8b81-4e46-438dfd6ec043', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94be9cd5-7e79-93e1-db3d-438dfdc8756c', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b16486c-799c-4f40-342c-438dfdb8a0ca', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', '2003-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d86d0b6a-c85c-cfeb-de74-438dfd71f0d9', 'b4fa3117-853c-7fca-71e5-438dfbc9c25d', '2003-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1b5e9e-8880-df8b-65f7-438dfdd3cbb2', 'b4fa3117-853c-7fca-71e5-438dfbc9c25d', '2003-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e57388bc-0c3a-01be-225c-438dfd8b164d', 'b4fa3117-853c-7fca-71e5-438dfbc9c25d', '2003-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18172b33-447e-69f3-6984-438dfda03f2d', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e8b0892-b2d4-0ef6-fea3-438dfd5c1d78', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('250bd41e-3a76-3df5-9560-438dfda98869', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b69733e-a7f7-ca55-8f77-438dfdce342e', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31de5bdb-e84c-e8ad-817c-438dfd9a2112', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3851eb62-7238-4d53-7f58-438dfd2d3d3a', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb389cd-5f1d-a5a8-9152-438dfdd45f37', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', '2003-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76077545-33ec-682e-5d52-438dfdc27406', 'bd79bbfc-4ee4-2598-01e4-438dfb916374', '2003-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3f7919-2e74-4f12-de5e-438dfde48c58', 'bd79bbfc-4ee4-2598-01e4-438dfb916374', '2003-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83b3171b-de16-a14e-6f74-438dfd9aaf74', 'bd79bbfc-4ee4-2598-01e4-438dfb916374', '2003-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a1bf6db-d33c-1015-0e47-438dfd95e42b', 'bd79bbfc-4ee4-2598-01e4-438dfb916374', '2003-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaab6854-94cb-d4d9-0311-438dfde72c4d', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1dd6c26-72a6-e3eb-18be-438dfdbbc89e', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b880b7c4-eda4-191e-197c-438dfded1de7', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bee4aed7-a1b9-9cbc-3e62-438dfd65966f', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5aee3f1-7e4a-46eb-7120-438dfd4401f8', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc3938a2-6b56-745c-c65e-438dfdaa853e', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d321f06b-f5db-4735-7f82-438dfd146a1d', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', '2003-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1113306b-e9f3-c2da-0bea-438dfd900e18', 'c5ed4400-85f3-69e4-c757-438dfb7540ce', '2003-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dc2c349-a35d-f024-8fd3-438dfd772920', 'c5ed4400-85f3-69e4-c757-438dfb7540ce', '2003-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38ad2b15-3cf2-b183-c159-438dfdd39dcc', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', '2003-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fd86f88-e8df-c31e-ab67-438dfd874e02', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', '2003-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46429d33-8242-f642-0239-438dfd952e2a', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', '2003-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cc2e3ae-be0d-99ca-f135-438dfd8c0dfe', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', '2003-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53160cf8-5ef8-3a66-91a9-438dfd088150', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79789a0d-2a36-5ce5-ddd0-438dfdf20b8c', 'ecb46404-fb52-68a2-6148-438dfb435999', '2003-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ba8581-883f-27a0-2fdc-438dfdb0b84d', 'ecb46404-fb52-68a2-6148-438dfb435999', '2003-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('873f69cc-06f9-5dc0-acb5-438dfdecd7d9', 'ecb46404-fb52-68a2-6148-438dfb435999', '2003-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d9cd65a-0abd-7d12-05ce-438dfd0b0834', 'ecb46404-fb52-68a2-6148-438dfb435999', '2003-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94032d89-8687-e147-aa58-438dfd069508', 'ecb46404-fb52-68a2-6148-438dfb435999', '2003-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0922592-2ae1-4b04-0eb7-438dfd623a8f', 'f108e674-6996-c5fa-a48a-438dfb69affa', '2003-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c71523a9-d054-26ad-67c3-438dfd9189c0', 'f108e674-6996-c5fa-a48a-438dfb69affa', '2003-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd910a2f-ba45-c148-4bfd-438dfdfe5962', 'f108e674-6996-c5fa-a48a-438dfb69affa', '2003-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3edaaeb-1cd9-61e5-7b98-438dfdbfb6aa', 'f108e674-6996-c5fa-a48a-438dfb69affa', '2003-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7ba0968-79bd-1e9a-dab1-438dfde42cfc', '122a0ebb-d20c-f684-a603-438dfb04c76b', '2003-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ecbc89-773f-f2ea-f1d1-438dfd809c56', '122a0ebb-d20c-f684-a603-438dfb04c76b', '2003-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1951d1ba-b929-1967-3a4b-438dfd275482', '122a0ebb-d20c-f684-a603-438dfb04c76b', '2003-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fc32d09-0597-771f-9b30-438dfde0ba0c', '122a0ebb-d20c-f684-a603-438dfb04c76b', '2003-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2645fca6-1283-66dc-22ea-438dfd40cad3', '122a0ebb-d20c-f684-a603-438dfb04c76b', '2003-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524b8e2a-bc27-836e-4d01-438dfdd5d67a', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597e057c-c650-916f-af1c-438dfd35c839', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ff7fc61-52b5-9e93-ff91-438dfdf26ecc', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6683068f-4f36-9abe-474f-438dfdb443b0', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf17a24-0737-603a-2809-438dfd63a163', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('735fc73b-49f0-f153-febd-438dfd5eaf0c', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79bf53b2-bd44-cfc8-2cf7-438dfd714984', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', '2003-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abd311e1-72e4-7cb2-58e3-438dfd3b0dec', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2feed7c-d921-88d0-6c6b-438dfd4a71f4', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b996bf7a-8186-1722-a799-438dfdf55eb4', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c01ae23a-601f-0bc0-236b-438dfd7e4876', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6962d4e-5b93-47f3-59a5-438dfde685fd', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cce8d895-523a-f8a9-0f35-438dfd6178d3', '213d4769-4ae5-6b0c-dd74-438dfb896d23', '2003-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3c0425-d183-f95a-bc95-438dfd84c900', '25ae7137-4075-1787-af84-438dfb92b8e9', '2003-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13151e86-0788-c01b-8325-438dfdc2605f', '25ae7137-4075-1787-af84-438dfb92b8e9', '2003-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('198ca429-6179-110a-0ca4-438dfd4fe53b', '25ae7137-4075-1787-af84-438dfb92b8e9', '2003-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff2759d-c6d0-da3f-01fd-438dfd24e15f', '25ae7137-4075-1787-af84-438dfb92b8e9', '2003-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2666c8e5-654e-41bd-e028-438dfd8354a9', '25ae7137-4075-1787-af84-438dfb92b8e9', '2003-08-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cbda6ae-645d-b3b5-3cf2-438dfd2579eb', '25ae7137-4075-1787-af84-438dfb92b8e9', '2003-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('654b9ad0-cbd1-fa1f-8284-438dfd3852f6', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '2003-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bbd716e-1e6e-211a-8242-438dfd87e1d7', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '2003-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('723ba559-2235-66bf-7678-438dfd6388f0', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '2003-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b0d241-bbbc-a61e-79b0-438dfd633c3a', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '2003-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f1a188c-f3d2-ceac-32f4-438dfd47357f', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', '2003-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab703324-45ee-91ed-fe3b-438dfda2f907', '2e37dec5-d6e6-534b-d496-438dfbf93c40', '2003-06-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c215f3-1298-69cb-cc69-438dfd08a677', '2e37dec5-d6e6-534b-d496-438dfbf93c40', '2003-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9349c89-cea1-ec6a-cc7b-438dfd40b215', '2e37dec5-d6e6-534b-d496-438dfbf93c40', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfaa32fa-fe2a-e6a0-e2bb-438dfd782765', '2e37dec5-d6e6-534b-d496-438dfbf93c40', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c60fb968-37c2-8605-1ac9-438dfd360375', '2e37dec5-d6e6-534b-d496-438dfbf93c40', '2003-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('156301cb-ce5a-f3fc-071f-438dfd48e77a', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce30e2a-f615-c7dd-9db9-438dfdb79ff4', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3c0055a-aa0d-63a1-5884-438dfdf388ab', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('149d7fc5-b089-0001-4b08-438dfd7c2897', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b01b8c4-80f1-6da9-1248-438dfd888bca', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-07-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2180cb13-c06b-9223-bb3e-438dfd42491a', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-07-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e09114-0ca8-76d5-9d96-438dfd2b65ab', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', '2003-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fc5f0a2-4e7a-dd0b-1215-438dfd90c981', '571573f5-bb22-be5f-68be-438dfbd317b6', '2003-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6715ea14-2a7b-647e-9ff2-438dfd9968fb', '571573f5-bb22-be5f-68be-438dfbd317b6', '2003-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d8142d4-9bed-56b1-9297-438dfd1cf71c', '571573f5-bb22-be5f-68be-438dfbd317b6', '2003-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73e75bb8-344f-3e71-7473-438dfd689ab2', '571573f5-bb22-be5f-68be-438dfbd317b6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a41e42f-8db8-f0c2-a009-438dfdf31224', '571573f5-bb22-be5f-68be-438dfbd317b6', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a73e4562-8db3-dd4c-fce1-438dfd802709', '5cd61a59-8417-d484-5b3e-438dfb25988d', '2003-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adb4ab50-a6b7-1c12-f355-438dfd76403d', '5cd61a59-8417-d484-5b3e-438dfb25988d', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b425bb2b-c499-2f46-9ca9-438dfd599954', '5cd61a59-8417-d484-5b3e-438dfb25988d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bab79cd1-2640-8096-7cdc-438dfda38f64', '5cd61a59-8417-d484-5b3e-438dfb25988d', '2003-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7d40de8-afc4-a7f3-8e3a-438dfdccb29d', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee67dedc-bbd8-9b3b-8d43-438dfdc49292', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c7d0ae6-5e16-a86e-6f79-438dfd2397e8', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4960f1a-41b3-b420-9c80-438dfd9261cc', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10d14983-d7cc-b27c-3476-438dfdc62ab3', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173b3333-6c54-4174-f62e-438dfd4d4b34', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1db3f4ac-3998-dece-4c6f-438dfd4710cf', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', '2003-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55d9ef48-fa90-d24b-37a6-438dfdbda030', '6569e6cf-a0d6-6f77-5ffc-438dfb81fbe5', '2003-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d00f66e-9b7a-ab28-1182-438dfde58dc3', '6569e6cf-a0d6-6f77-5ffc-438dfb81fbe5', '2003-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787c2915-3066-3e0a-9a33-438dfd439bc0', '70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f013459-143e-4158-f568-438dfd4a5e18', '70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8574dbc7-bb2c-19bb-c9ee-438dfd3b6ccf', '70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be8e7e2-b11b-06de-b8ca-438dfd67f730', '70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-07-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9252479b-2299-1752-b4b9-438dfd790f34', '70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98bc089c-c877-2134-97e1-438dfdb13a5c', '70da632e-7e63-ca8b-df22-438dfb9eab49', '2003-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14701ad-d3a5-c110-f95a-438dfdf00e18', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7a75f7a-4d0d-2a6b-8ea3-438dfd05eaf7', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de33a6d0-4267-b609-df3e-438dfd66a747', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d242b8-19a0-2c17-52ef-438dfd54b4f2', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3a46fd-d7e4-2a77-078d-438dfde5fa21', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19bccb1-8a8c-d274-85c0-438dfd22daf8', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b8f09da-db9c-b186-0de9-438dfd8cd374', '8566bd97-0afd-10d4-137a-438dfb95871e', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4534d536-7795-c197-1adb-438dfd2ff7b5', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2003-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bacf117-1565-d1e1-d7b9-438dfd905f2c', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2003-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5218f9a3-29f8-6b6e-8aea-438dfdf091fa', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2003-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58955625-39f9-8ed0-4728-438dfdc1009f', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2003-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5efea634-17df-47bd-4060-438dfd91064d', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('656ca04d-d237-b11a-6af7-438dfd035270', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('981066cc-3db1-3c71-8845-438dfd11c16c', '9505024a-a881-82d5-0208-438dfb4f8466', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f344651-1955-0632-c5af-438dfd2313bc', '9505024a-a881-82d5-0208-438dfb4f8466', '2003-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a6ac65-7a7d-81b4-0239-438dfd8d789c', '9949ce7a-0319-fce7-9662-438dfb010c80', '2003-06-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd127e2-c412-d3ff-7ef8-438dfd5bb081', '9949ce7a-0319-fce7-9662-438dfb010c80', '2003-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c252d35c-b9e2-9677-806e-438dfd861d0c', '9949ce7a-0319-fce7-9662-438dfb010c80', '2003-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8dc8920-d9f0-a10e-f949-438dfd03f146', '9949ce7a-0319-fce7-9662-438dfb010c80', '2003-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf49071a-96a1-6aba-dbdd-438dfdf52b06', '9949ce7a-0319-fce7-9662-438dfb010c80', '2003-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5afd200-9345-d1fb-4127-438dfdc766a8', '9949ce7a-0319-fce7-9662-438dfb010c80', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc102e3c-a4d9-16b1-babc-438dfda90667', '9949ce7a-0319-fce7-9662-438dfb010c80', '2003-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ff065b-3e13-5da0-0db0-438dfd098c12', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2787058f-7c1f-1b91-0e6a-438dfddfb249', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2def0e91-cb08-d0c4-fa6b-438dfd897627', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34665051-c80f-4cc5-00f2-438dfdf5550b', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad2705c-eab9-8149-766c-438dfd85e5cc', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('413bef7c-8b03-6bee-0887-438dfde69142', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', '2003-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a3870ed-c98f-30bc-1dfd-438dfd34d750', 'b2048354-d7a0-786d-f01e-438dfb64c787', '2003-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80bf7b7b-867c-0ab2-eb0e-438dfdf2e3cc', 'b2048354-d7a0-786d-f01e-438dfb64c787', '2003-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('873e1e97-5127-e432-fe00-438dfd6ff7bb', 'b2048354-d7a0-786d-f01e-438dfb64c787', '2003-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d9af40a-e5e1-eedb-2847-438dfd3df66f', 'b2048354-d7a0-786d-f01e-438dfb64c787', '2003-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad57427-78c4-de72-0f67-438dfd1b7bc4', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c166abe8-ae87-9058-e43c-438dfdecfef8', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7dbc195-f09d-b14a-9fe5-438dfd12d7be', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce534d4a-7a7c-3936-bba8-438dfddfaa9e', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e4a093-4bcc-ae02-183c-438dfda8100d', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db4a55c2-92e6-3a9d-8e5c-438dfde00bf0', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-07-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e254d4-7fb9-d0f8-240c-438dfd35b842', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', '2003-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cc5be42-470f-d9ef-14a1-438dfd6bb5a9', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3335d12d-d927-95ab-7e97-438dfde23a20', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bd46c7-acaf-f0ba-affa-438dfd97e2ef', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('402a66c9-234c-8a1a-15d3-438dfd949610', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-08-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46864db2-aefa-23a0-cfc4-438dfd807e7e', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf83e3e-64a7-e3cf-7824-438dfd8619ad', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-08-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('536ff072-876f-acff-cfc1-438dfd4d27ca', 'ba875b99-6770-be1c-0aa2-438dfb006643', '2003-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92318bde-5b6e-196e-8b63-438dfd6c37c8', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98b72567-5280-3540-92e8-438dfda5ad85', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f25485a-1b8b-e58c-5421-438dfdf5823a', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a593492b-3256-c42a-d275-438dfdb62ff4', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac012ac3-3fa4-dceb-c7c2-438dfd5d5600', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-07-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2767f02-209d-aca9-4fe4-438dfd21ef86', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-08-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8e706d4-cbf9-fb04-5375-438dfd659804', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', '2003-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1cec5fa-fdfc-7485-e668-438dfd7f8ce7', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2003-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d4f0d01-257b-45fd-2d3c-438dfdf7a9e0', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2003-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d8028d-ecc9-d9e3-e547-438dfd0c3196', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2003-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14b6aec9-1bfa-4a32-433f-438dfd408eb8', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2003-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b1ac0f9-1a45-2f4e-759a-438dfd27402b', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2194edc9-f9de-5401-434f-438dfd534110', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', '2003-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e744ed-c1b8-d0dc-7fa6-438dfd884784', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b687aed-1686-56f1-f4df-438dfdef6231', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e11dd4-c01b-5e8c-40af-438dfd17a955', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('686deba6-a6c3-cf2a-5908-438dfd4fa02a', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ecfc4cc-95ce-63b4-53da-438dfd7debb2', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-07-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7537c5bd-93e0-c76a-b433-438dfd17b864', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b9ccfe1-5665-32c3-0d85-438dfd9b7d60', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', '2003-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b485756c-60ca-d6e4-c29d-438dfdc2418e', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbaf62e8-195b-e45e-bd6b-438dfddc909e', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c22cd4bf-695a-9c9c-93a2-438dfdd4e219', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a1bd97-aed3-faaf-c56c-438dfdd7c492', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf0c6c9e-3b63-e88d-35b6-438dfda5afe5', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d57762a8-96a1-22b2-e84d-438dfd43983c', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbd8986a-67be-1f13-2ec3-438dfd30854e', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', '2003-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('215ed162-b32b-4424-087d-438dfd0bd8ef', 'e765ca6d-c930-5939-106d-438dfb2e06da', '2003-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e103cf-0829-6ed4-7781-438dfd3799ae', 'e765ca6d-c930-5939-106d-438dfb2e06da', '2003-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e39b52f-c7a9-117f-7a0e-438dfdcb8a23', 'e765ca6d-c930-5939-106d-438dfb2e06da', '2003-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34aa0dce-c056-3bdd-9a68-438dfdeef611', 'e765ca6d-c930-5939-106d-438dfb2e06da', '2003-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b097bf3-06c0-65dc-a99d-438dfd2d1a54', 'e765ca6d-c930-5939-106d-438dfb2e06da', '2003-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e6d818e-0265-13dc-7b88-438dfd048450', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74e67d6c-1bc6-eda4-91b5-438dfd0c012f', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b618414-e203-906f-1ef4-438dfd33534e', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81cc6ecd-98f3-d7df-6f5a-438dfdce6fc2', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('883b65e6-7598-82f7-80c6-438dfd4d0a24', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-07-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea9c01c-cc20-e66d-4c26-438dfddb3888', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-07-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('950d3a0e-f5cd-eb97-0866-438dfd2e4aba', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', '2003-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d431c2e6-db78-a395-a31b-438dfd6dacb6', 'a168079e-0368-a0b9-c046-438dfbdb939c', '2003-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da9e6d2d-a720-2db4-de76-438dfdb6b819', 'a168079e-0368-a0b9-c046-438dfbdb939c', '2003-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e124b13c-88f2-5768-0a76-438dfdaae3ad', 'a168079e-0368-a0b9-c046-438dfbdb939c', '2003-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7b6aff7-d37d-2b32-8b8c-438dfdea76a1', 'a168079e-0368-a0b9-c046-438dfbdb939c', '2003-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee17955d-6244-9867-b633-438dfdb3300d', 'a168079e-0368-a0b9-c046-438dfbdb939c', '2003-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d7febad-2cb2-1d7e-e5d5-438dfd0ee73d', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e24f07-5bb6-2ef5-c859-438dfdb8814f', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a670c00-c9ec-1ec7-6e87-438dfd2c5949', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40cf6d9b-3d64-dd87-e644-438dfd9bb4ac', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ce2dcc-bd19-25ca-1cb8-438dfd439692', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-07-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8d433e-fd37-ac6d-37b3-438dfdf1c89c', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-08-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9501a5cf-e95d-9674-c653-438dfda95297', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', '2003-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4bef434-a843-54c6-8102-438dfdf42d6b', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db295820-cc3f-9e50-9f81-438dfd6f094b', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1acd8f8-3cfd-5f96-ea0d-438dfd620bb9', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e83be54b-d5a7-25f3-aee5-438dfd5253cd', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eea7d3e6-e198-4dae-99c9-438dfd45909f', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-08-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1d00c36-ee94-6e5c-dd97-438dfd690682', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', '2003-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d33a75a-b008-6205-a971-438dfd318154', '272eb885-4746-d21f-671c-438dfba58c40', '2003-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43ac4ca2-9df7-de40-aa48-438dfd910c00', '272eb885-4746-d21f-671c-438dfba58c40', '2003-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a246b24-745f-993b-8bca-438dfd25eea1', '272eb885-4746-d21f-671c-438dfba58c40', '2003-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50972402-bf42-3152-dcce-438dfd74ddc5', '272eb885-4746-d21f-671c-438dfba58c40', '2003-07-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('570557cb-5c4a-d222-d1fd-438dfdbd0753', '272eb885-4746-d21f-671c-438dfba58c40', '2003-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d77e783-c964-b726-9196-438dfd384663', '272eb885-4746-d21f-671c-438dfba58c40', '2003-08-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63ec8b73-512a-6e2d-d188-438dfd9f8aa2', '272eb885-4746-d21f-671c-438dfba58c40', '2003-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d653bb7-e67c-0a14-c0b0-438dfd644d8c', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-06-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4ad7750-2f2a-393e-d735-438dfdf36cab', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab2290d8-47e2-d0ae-041c-438dfd8ade7d', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b19ba28e-c227-1cd7-ff2c-438dfda2d0ba', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b806cb3c-4e81-a8c2-ce9b-438dfdbc9ec4', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be7af212-a2c1-3b94-07e8-438dfd755b05', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4e03244-86f5-4be0-8445-438dfd4f1b1b', '3a18ba6d-41fe-ea45-6205-438dfb202737', '2003-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3c20a53-b6eb-699c-5299-438dfdc4d856', '3e4fc033-e47d-1f51-aba9-438dfb62877e', '2003-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13c91ecd-2e15-ae3c-6e05-438dfdd45f59', '3e4fc033-e47d-1f51-aba9-438dfb62877e', '2003-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a25d1a9-6373-457d-1638-438dfd3c6092', '3e4fc033-e47d-1f51-aba9-438dfb62877e', '2003-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('209f6a1c-2025-b2da-57ba-438dfd8d4195', '3e4fc033-e47d-1f51-aba9-438dfb62877e', '2003-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('272101ed-4ec1-599f-d6c6-438dfd0894a7', '3e4fc033-e47d-1f51-aba9-438dfb62877e', '2003-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('549e71da-134d-e15a-98ba-438dfd3bd624', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bc7f709-2865-e7b8-face-438dfd6db870', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62344a68-38ad-9b9b-bfac-438dfd8c50b3', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a994abae-1c91-e8f4-0641-438dfd796331', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b000167c-7a31-2318-4b68-438dfdf370f9', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6619d8a-c185-2f6e-45f4-438dfde3ccac', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-06-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcc341b5-ea1c-75fb-def4-438dfd14334a', '550cc408-4a40-ee64-af1d-438dfba940e8', '2003-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('507901ff-ea65-14b6-c0f0-438dfd8547cb', '595b9005-e616-1158-514f-438dfb13981c', '2003-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac93d70-1bc6-0022-82c2-438dfd91fe87', '5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21f5a4e3-eb14-d265-4b29-438dfd82df98', '5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('286d8577-a6ca-aad7-085f-438dfd366538', '5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ee6f667-83ed-4a8a-0882-438dfd99e2b1', '5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b724a8c4-9f0a-cb4d-d45c-438dfd89f042', '5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd90c3ed-5254-57de-13c0-438dfd40a431', '5d88850a-909d-811d-1d3b-438dfbb5c652', '2003-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f17d91a7-80e3-b12e-4161-438dfd0ea7eb', '61e498ea-eb48-3a4f-8cfb-438dfb253513', '2003-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a1092e-42ac-162f-9d38-438dfdbd445e', '61e498ea-eb48-3a4f-8cfb-438dfb253513', '2003-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d97e0828-d98f-04bc-360d-438dfdc41fff', '61e498ea-eb48-3a4f-8cfb-438dfb253513', '2003-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14399308-5b60-d868-ade3-438dfd80e58c', '61e498ea-eb48-3a4f-8cfb-438dfb253513', '2003-07-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a809e85-e1a9-e570-1739-438dfd7fbfd6', '61e498ea-eb48-3a4f-8cfb-438dfb253513', '2003-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('483eb898-171a-e3dc-8af3-438dfd0c6368', '661ea93e-fc38-9f45-8b42-438dfbdbf357', '2003-07-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f7e0231-786b-ea1a-1711-438dfdc084a3', '661ea93e-fc38-9f45-8b42-438dfbdbf357', '2003-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e87c23-a1be-8a4e-db4a-438dfd47a644', '661ea93e-fc38-9f45-8b42-438dfbdbf357', '2003-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c5b48ac-805a-b722-d070-438dfd3f3137', '661ea93e-fc38-9f45-8b42-438dfbdbf357', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62b008ab-9578-b96a-725e-438dfd60ab2f', '661ea93e-fc38-9f45-8b42-438dfbdbf357', '2003-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909bb310-1a08-a684-d40e-438dfde98c29', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97075c6b-0db2-511e-ba1f-438dfd8e466e', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d95d772-64d3-649e-f837-438dfdcd763e', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a41fca53-584e-fc65-f3d2-438dfd6f96ed', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-08-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa8240c1-7417-f695-1232-438dfdb97bc0', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0f43537-9bc6-b7f7-06d9-438dfdce3bd0', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b76fbd3f-7758-84ec-0466-438dfd9ddad8', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82387616-dfbc-90f7-db73-438dfd82b11e', '86a66a07-a503-0b86-d6e4-438dfb220930', '2003-07-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89892136-9e2b-bd8e-995e-438dfd1734d0', '86a66a07-a503-0b86-d6e4-438dfb220930', '2003-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ff46929-9d45-4721-61ec-438dfd4e57ad', '86a66a07-a503-0b86-d6e4-438dfb220930', '2003-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96584f81-d934-9227-55b3-438dfde253d1', '86a66a07-a503-0b86-d6e4-438dfb220930', '2003-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cbc363f-782e-28ef-96cd-438dfd0875f5', '86a66a07-a503-0b86-d6e4-438dfb220930', '2003-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c491a65b-d242-cf0e-8c33-438dfd0b2cc2', '8af4601a-005f-ad52-95a4-438dfb2a50b3', '2003-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1286bea-f3ff-1c20-0b19-438dfd382a1b', '8af4601a-005f-ad52-95a4-438dfb2a50b3', '2003-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed0b9f12-62fc-7f1d-5fa7-438dfd5343d8', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', '2003-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a400e52-4c6e-f02b-d5f9-438dfdc3ea62', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93040785-96f6-4bdd-58e3-438dfdd8f396', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', '2003-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fab50d75-c722-e3b6-e089-438dfdf2eac3', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', '2003-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('160e2fb6-ffa1-05eb-ec33-438dfdfa2e89', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', '2003-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de21f52-c722-6229-6342-438dfd6891f7', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-06-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45115c91-a860-d1fa-f72c-438dfdb0bb1e', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b796a61-7369-33c2-2a40-438dfd44e627', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51f6929e-5f26-84f6-a2cf-438dfd116d19', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('585c76b7-3131-aa7e-ea55-438dfd66a4ae', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ed37e69-d903-e179-2963-438dfd97b726', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('653042a2-0a1f-d108-374a-438dfdfe8a63', '9ac2da09-6d69-cd38-9683-438dfb34ac64', '2003-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f69e8f0-b1ee-46b6-925d-438dfdb8eb74', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', '2003-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5eb0d32-5076-9998-1eb8-438dfd325b68', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', '2003-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac4d65f6-dd98-788f-9b54-438dfdffa111', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', '2003-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2b8a474-97f3-f835-2b43-438dfd1e49d1', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', '2003-07-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b917abd7-7b5f-c83d-18f7-438dfd8728ba', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', '2003-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed7e18e3-b1e0-13e4-39bf-438dfd6db6f3', 'b39babda-d601-6436-84a3-438dfb10e1dc', '2003-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3e6faac-d7ed-155a-bd4c-438dfd859418', 'b39babda-d601-6436-84a3-438dfb10e1dc', '2003-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f48017d-1227-85d0-7ecd-438dfdfcf527', 'b39babda-d601-6436-84a3-438dfb10e1dc', '2003-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4d104b3-d753-a1af-156c-438dfd8bf505', 'b39babda-d601-6436-84a3-438dfb10e1dc', '2003-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e4ec102-8233-cb9f-8158-438dfd88ddda', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c30de6-fa06-b676-77fb-438dfd6d24d3', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-07-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b204f7e-4027-a7ef-0961-438dfd5012c9', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519aa9a9-094c-94d7-bc3c-438dfd6d1d8f', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-07-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58177ff7-355e-e8d3-70a4-438dfd99445e', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-07-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e894b7f-7e3a-e404-e494-438dfdd47f66', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', '2003-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98da4433-0897-aaed-a107-438dfdd16bed', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', '2003-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f51230e-ae87-61c7-9a5e-438dfde0b109', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', '2003-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5c7c404-9ea8-6974-9e67-438dfddb3237', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', '2003-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac28ebab-2b50-a9a6-8ca8-438dfda38621', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', '2003-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b296f006-0cd8-9923-3368-438dfd3277b7', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', '2003-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('378f1515-9bc4-4f57-08cf-438dfdf966e1', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df7d680-8689-d5b0-1e9c-438dfd87f424', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44689a13-57b1-4c91-e277-438dfdc2f292', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ae3be19-4356-c369-7d8e-438dfd2b596a', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-07-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('515a9e62-4030-15f8-0d6a-438dfdc67788', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-08-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57d3e314-45b0-189b-cd3b-438dfd3f5201', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-08-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e23eff7-3f70-631c-1383-438dfdd8e27f', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ef18dbf-1f16-9a33-2d83-438dfdc431b5', 'dd5e2f7d-02b9-3af4-e430-438dfb3971b8', '2003-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55832d9-9a4f-8cb9-8839-438dfdeda2e3', 'dd5e2f7d-02b9-3af4-e430-438dfb3971b8', '2003-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abc10917-6d95-1a80-0ac9-438dfd4db4ce', 'dd5e2f7d-02b9-3af4-e430-438dfb3971b8', '2003-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b227ed02-dc64-5442-2e53-438dfdc25a6b', 'dd5e2f7d-02b9-3af4-e430-438dfb3971b8', '2003-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09177f5-661a-56a1-2600-438dfd6ceaf4', 'e1c6c996-f162-8f10-9534-438dfb312ea3', '2003-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7232f60-40c8-7d29-2e0e-438dfd9b1437', 'e1c6c996-f162-8f10-9534-438dfb312ea3', '2003-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed9f070f-bfb7-1bbd-5af7-438dfd90901f', 'e1c6c996-f162-8f10-9534-438dfb312ea3', '2003-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b0008c7-7201-4205-81f2-438dfd79efd5', 'e1c6c996-f162-8f10-9534-438dfb312ea3', '2003-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f4d01b9-2271-6845-f3a8-438dfdd899b9', 'e1c6c996-f162-8f10-9534-438dfb312ea3', '2003-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3770a5ff-14ba-531b-4ef5-438dfde911ef', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-07-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e9d3ded-fd19-2b09-5ea8-438dfd57fa3c', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45018bbb-8f85-f849-3944-438dfd03d4a1', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b886eca-89d5-f80b-810a-438dfdb6977c', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51e93cd0-5577-5ddb-f74d-438dfd926534', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('585dc617-2346-f04d-bccb-438dfd1c40e5', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ebaae2b-13fc-6abc-1636-438dfd650d59', 'e652e707-a2ea-7efe-e290-438dfbdcac15', '2003-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('932ccc3e-8a36-ceef-b0e4-438dfdcb9157', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a586b3e-3adc-302a-c907-438dfd9e0d33', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c469d3-d1ec-cb7c-d50e-438dfd2bafaa', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a72d93d1-c0c1-f611-659e-438dfd003330', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ada7e70e-f238-244f-b7b0-438dfdaf45c5', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b40f70a3-d431-6c92-8d54-438dfd1db448', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-07-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba66a62a-a698-17cb-2f98-438dfd002552', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', '2003-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeef0dfe-e316-956c-c0ff-438dfdc3500c', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-07-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e9a0655-e08b-0165-056a-438dfd6491ad', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8a01ad-7dc8-dd9f-060e-438dfd2d8cfd', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11b9d3cd-a28d-61b0-7088-438dfdbede1f', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('182c6c74-543e-6866-d76e-438dfd7f8187', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e886b6c-df66-bce4-9e95-438dfd2cd3a6', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', '2003-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530684d6-5e53-5d76-300d-438dfdcc1779', '10637bce-6c07-f91b-b1da-438dfbdc343a', '2003-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('596ae1f3-f892-5847-2830-438dfd20bd28', '10637bce-6c07-f91b-b1da-438dfbdc343a', '2003-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe52ea5-b76d-61bd-5694-438dfd03227a', '10637bce-6c07-f91b-b1da-438dfbdc343a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('663768d1-ebcd-799d-b7fe-438dfd33845f', '10637bce-6c07-f91b-b1da-438dfbdc343a', '2003-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('949e4e5c-e821-aed0-801b-438dfd7ea1de', '14d16117-5adb-d52a-fac0-438dfb166825', '2003-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0f34f8-ee0c-e66e-dbb1-438dfd1eac5f', '14d16117-5adb-d52a-fac0-438dfb166825', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a17a05c0-8920-909a-0dcc-438dfd1fe245', '14d16117-5adb-d52a-fac0-438dfb166825', '2003-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3d5547b-880f-54b5-80bd-438dfd1bd9f9', '19430bd1-e580-ec44-4db7-438dfb249a5c', '2003-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0555b21-274c-e897-d71a-438dfd1ed80b', '19430bd1-e580-ec44-4db7-438dfb249a5c', '2003-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec71a767-8921-ec55-8fe4-438dfdd1bff7', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', '2003-07-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f39f1e0a-ecbe-d076-1618-438dfd00e233', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', '2003-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88760a7d-9dd9-18ae-5a93-438dfd4fb4df', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', '2003-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef480d7c-e5ca-72e5-a23c-438dfdf59f99', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1559ea53-ac10-f284-6569-438dfd5cf73d', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', '2003-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44068b23-a2d8-f403-70f7-438dfd2f3433', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a7750e5-5a1a-1a1d-c1c9-438dfd17a91b', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e99125-16b2-4c58-dbb9-438dfd71b7b4', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5754bb45-dc5a-6a7e-0535-438dfdcd9709', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-08-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dbb6f18-53f4-9fb1-d5ea-438dfd295f2f', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6424f80b-fd2c-6cdb-d6cd-438dfd2578e9', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-09-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a921d3c-4e9b-99a7-7e3c-438dfdaff997', '3153925b-f2f3-3731-1453-438dfbfe0f79', '2003-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a59740da-248f-d7cf-edf1-438dfd031433', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '2003-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acc87de7-2562-eddc-3abd-438dfd526578', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '2003-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b35aa5e3-769d-0ca5-b8ac-438dfd9a03b7', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '2003-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba5ee3b1-336f-fac7-5efe-438dfde0c618', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '2003-07-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d16005-4881-40f8-ec88-438dfd561f82', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', '2003-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9c79246-85e2-7ecf-2af6-438dfddbd550', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-07-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0ef6e5f-ecc4-b3f1-3565-438dfd7aa9e9', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34cc0ec8-fc25-1fbf-ae48-438dfd8dd776', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5be0cb4-b855-c32b-b73b-438dfddd8768', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d96b49-a02d-de1a-bea3-438dfd034d22', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-08-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('194e2f5d-b839-665a-dfac-438dfd2b1ca0', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2f34ad-1780-72a5-1a4d-438dfdb0459a', '515caf48-7b97-6ff7-e01e-438dfb58c978', '2003-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54b31ed9-6391-a8e4-4087-438dfdf8df13', '515caf48-7b97-6ff7-e01e-438dfb58c978', '2003-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b250f2f-5af8-e10c-fda8-438dfd6a42ab', '515caf48-7b97-6ff7-e01e-438dfb58c978', '2003-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('617c65fd-5af3-ee36-6570-438dfdb05b3d', '515caf48-7b97-6ff7-e01e-438dfb58c978', '2003-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89fb72b2-9d38-9fc7-0631-438dfda6f705', '5d57572c-0744-c122-94d3-438dfb16113a', '2003-07-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9127acfb-c4b9-0fa5-35ae-438dfd1a75e6', '5d57572c-0744-c122-94d3-438dfb16113a', '2003-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('979206e3-6334-4731-36ef-438dfd486021', '5d57572c-0744-c122-94d3-438dfb16113a', '2003-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df9cf66-5ea8-ecab-b9ff-438dfd684b98', '5d57572c-0744-c122-94d3-438dfb16113a', '2003-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a462e976-59b8-bb1c-a2cb-438dfd65099b', '5d57572c-0744-c122-94d3-438dfb16113a', '2003-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aacc445c-6284-4b92-2687-438dfd2e98f5', '5d57572c-0744-c122-94d3-438dfb16113a', '2003-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfbe3f07-06ff-62ca-3c22-438dfd7701cc', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '2003-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e65dda88-1991-caaa-12e3-438dfd575955', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '2003-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecd39f07-de69-4d01-99f2-438dfd256e1e', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '2003-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f344cb0f-3d60-4f2b-b89c-438dfd47ffd0', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '2003-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('576a08f0-2bf4-8c73-20e4-438dfdf9557a', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', '2003-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d8c54b-5120-109c-7504-438dfd2b00fd', '76484450-6d56-96c9-90af-438dfb71b846', '2003-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494b86f7-e81a-c05b-9b74-438dfda68726', '76484450-6d56-96c9-90af-438dfb71b846', '2003-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fd248c5-d3b1-fcaa-c13e-438dfd055ea5', '76484450-6d56-96c9-90af-438dfb71b846', '2003-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5623a241-40f0-d62b-c7ef-438dfda3d2b9', '76484450-6d56-96c9-90af-438dfb71b846', '2003-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85042e08-1ad6-9d36-60db-438dfdf4754f', '8243b2d6-369e-4b57-f419-438dfb94af1b', '2003-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b7812c3-0214-6ca0-adcb-438dfda31455', '8243b2d6-369e-4b57-f419-438dfb94af1b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91c966ed-f3c3-4a03-79e1-438dfd2f872a', '8243b2d6-369e-4b57-f419-438dfb94af1b', '2003-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba753fe7-15f6-9063-771a-438dfd12c645', '868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0e8a0e6-7245-757c-47ec-438dfd81ea9c', '868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c77f6c24-a605-7d30-abec-438dfdf0ff51', '868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdebf185-e408-52da-b332-438dfd5213c0', '868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d47caa5a-5655-aa3f-3b35-438dfda645a5', '868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dad82d9a-d6af-2472-c99a-438dfd04d0a9', '868c90de-e07b-1f90-5a97-438dfb45ee73', '2003-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2236180f-1210-4738-eae7-438dfdd3db37', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28acf028-9ae7-e9a2-c0dd-438dfdeacece', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f1a31d3-f3c3-ed70-75f3-438dfd065282', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35934d6e-7368-f0ad-130c-438dfd89fdf2', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bfb703c-5bee-eaf1-a3cc-438dfd6faae9', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-08-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('425ba704-fa1b-41af-c9c4-438dfd0cce4a', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', '2003-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dadc68b-4599-e6cc-3fb3-438dfd3042b2', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84223634-2c75-28b2-208b-438dfd10b447', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a86e3ba-dd7a-e5cb-ca4c-438dfd10b6bf', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9102c846-36fe-b6a7-d1f4-438dfd814410', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9777a267-ae45-9717-5272-438dfd0d8468', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9de3c070-779a-317f-911a-438dfd18a938', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-08-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4464dcc-875b-17f0-567c-438dfd183129', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfc6c9ea-efaf-ed01-21d3-438dfdbeba96', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', '2003-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7138a70-0b53-4a0a-1020-438dfdff8a76', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', '2003-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed8bda1e-a6ec-c869-e272-438dfd886e7e', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', '2003-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3ed3768-3209-7980-006e-438dfd43a2a5', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('630f09e2-3e76-d0ca-dc4b-438dfd76159d', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', '2003-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37b17bcd-57f1-abfc-493f-438dfda74dc8', 'a7d87ec7-ba06-e130-534b-438dfb84f806', '2003-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e197dac-df56-3fdc-f53b-438dfdaec137', 'a7d87ec7-ba06-e130-534b-438dfb84f806', '2003-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce167cbb-0009-e30f-9753-438dfdec7bdb', 'a7d87ec7-ba06-e130-534b-438dfb84f806', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4d269da-204a-7fd1-d084-438dfd8f2242', 'a7d87ec7-ba06-e130-534b-438dfb84f806', '2003-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('125c2687-4eb6-3b28-500f-438dfd3d4fdf', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('191fa3f3-40ad-4d57-bbb7-438dfdbac308', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f887178-e0d9-e60d-f94f-438dfda8141b', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e55c57-ee9c-3c72-965e-438dfd4e4dea', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6a642e-b585-ff99-8e6e-438dfd937478', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d3b90d-19b1-f0bf-4a69-438dfd1d8df1', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-09-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39345f0e-775c-39dc-d0f5-438dfd1cf73f', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', '2003-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7506ad94-4a99-299e-fc88-438dfdccfdad', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', '2003-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c30d873-ac5c-b72a-4dcb-438dfd4c0156', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', '2003-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b24f58-7387-ea5b-9326-438dfd58da7d', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', '2003-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89178a11-6f45-0708-8fc2-438dfd514eed', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', '2003-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f8d9a16-1cbe-f3cc-e317-438dfdb4090b', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', '2003-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86eeac9-ef8e-118b-3960-438dfd71b139', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-07-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf92545f-4cb2-aed8-7285-438dfd560d3b', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c61fc872-2c7a-bd5b-7121-438dfd708309', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc974b50-6b3b-ba15-f7f1-438dfd039ff2', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d301da6f-19e1-f6b2-1c9a-438dfde20912', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-07-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d97e357a-ffb2-118a-4450-438dfdf188e5', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-08-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfcc5a5f-c9e0-2595-bbb8-438dfdee24f3', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', '2003-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ea762b-bbcd-57c8-8759-438dfd5c5927', 'd88f4492-2540-a615-43ad-438dfb1846af', '2003-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e6b49c4-7b99-08b4-8ccf-438dfddfa781', 'd88f4492-2540-a615-43ad-438dfb1846af', '2003-08-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34e43cdd-f0cc-d184-d4c9-438dfdbe9e13', 'd88f4492-2540-a615-43ad-438dfb1846af', '2003-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b4ca00c-a871-9ec0-e837-438dfd1e18b7', 'd88f4492-2540-a615-43ad-438dfb1846af', '2003-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a693abb-2040-ca9f-11c9-438dfd8217de', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', '2003-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70d94d91-f2e3-3ad3-4ffe-438dfd10134f', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', '2003-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773e16ee-e0de-7bf8-bcfb-438dfd35c0fe', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', '2003-08-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dab23b0-8db2-0a4a-18e2-438dfde21f02', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8423b549-5d2b-58d2-082b-438dfd12ad47', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', '2003-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b98311aa-8b27-3d56-4563-438dfd47750e', 'e113136a-967f-bf05-0ab6-438dfb72f78b', '2003-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfe6ebd1-4897-5cd9-7c24-438dfd368645', 'e113136a-967f-bf05-0ab6-438dfb72f78b', '2003-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c68aada6-37d3-352c-9c45-438dfd21d5b3', 'e113136a-967f-bf05-0ab6-438dfb72f78b', '2003-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccfb5a32-1d86-2e32-a1f3-438dfd461b1d', 'e113136a-967f-bf05-0ab6-438dfb72f78b', '2003-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d34df984-ec90-d490-8430-438dfd840c03', 'e113136a-967f-bf05-0ab6-438dfb72f78b', '2003-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9560c9d-1d57-fd51-f48e-438dfd9cf814', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', '2003-07-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16d76146-f480-a8d7-7e24-438dfd3f27a9', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', '2003-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d4cb9e9-c0b4-4cb4-fb70-438dfdfce4c6', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', '2003-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d9bc9f-4a8a-871b-ed5d-438dfd46948a', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a386b49-c766-0c22-cd83-438dfdd3994a', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', '2003-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599675d5-1419-9edb-dfb1-438dfd606712', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6021a59e-ddbc-8112-d89e-438dfd373bda', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66828a70-cc78-374e-0fe1-438dfd3d2c44', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d0b01fc-fe4e-9e12-31bb-438dfdad77a9', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('737f8668-ad28-6e34-b316-438dfd983e49', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a00ff0d-3f5a-b31d-5b49-438dfd11d365', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-08-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80679d77-db84-0025-42d0-438dfdc2b7b3', 'e98df231-21c8-60dd-c14e-438dfb36d151', '2003-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc563ffa-d62f-5972-3c62-438dfd1ab0dc', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-07-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c39542f3-1cdd-1aa2-b742-438dfd4cb858', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca26c234-0ac3-6473-2635-438dfd2dcc41', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d091436c-8bc6-530f-e1c6-438dfd57bab0', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d706e8e9-c5ad-7f9d-b425-438dfd64d9b7', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd94d125-55a9-09d1-d767-438dfd4eb392', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-09-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3f9f0c1-18f8-55de-f578-438dfd5e5b9d', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', '2003-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bf6bba6-4edb-d3c5-aa46-438dfd7388e5', 'e2b40127-485e-77d4-c940-438dfb8ae303', '2003-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32645217-a588-9950-f247-438dfdcdf720', 'e2b40127-485e-77d4-c940-438dfb8ae303', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38db9819-014f-84f6-b4bb-438dfdbbc982', 'e2b40127-485e-77d4-c940-438dfb8ae303', '2003-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f456ab6-2d42-6dc5-4648-438dfdd129d6', 'e2b40127-485e-77d4-c940-438dfb8ae303', '2003-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45baf49a-029d-dc22-2257-438dfddf0e2c', 'e2b40127-485e-77d4-c940-438dfb8ae303', '2003-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c0b77d0-8123-5a33-c8a6-438dfddd5af6', 'e2b40127-485e-77d4-c940-438dfb8ae303', '2003-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81f9ad58-f78a-acd5-fee2-438dfd69c683', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8923112f-77f0-608a-569a-438dfd3a50c6', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9a0b9b-ee89-e7f4-2d07-438dfd5338a9', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fb3e01-38aa-ef13-7e5a-438dfdb6638e', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c783c45-326f-f822-135d-438dfd107951', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2c8f33e-5a89-75c9-b0b5-438dfde9c338', '125dfe58-e0a8-b81b-97d1-438dfb996e12', '2003-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d23e5306-1489-b7ec-2bd0-438dfdaca4d9', '16a0f284-e1bc-4270-0983-438dfb6db234', '2003-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d96503bb-6f1f-4cbf-48c7-438dfd556c26', '16a0f284-e1bc-4270-0983-438dfb6db234', '2003-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfde7d83-4073-1d97-3176-438dfdbaf6f9', '16a0f284-e1bc-4270-0983-438dfb6db234', '2003-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e657a7f6-5c19-d14d-46f7-438dfd3a7183', '16a0f284-e1bc-4270-0983-438dfb6db234', '2003-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecd5147d-fafc-f125-5d9b-438dfde584dc', '16a0f284-e1bc-4270-0983-438dfb6db234', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3479e7f-d58c-166a-31b0-438dfd0a8ea0', '16a0f284-e1bc-4270-0983-438dfb6db234', '2003-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35bb0a95-ba53-afcd-56c0-438dfd6171f5', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '2003-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c340d00-eb15-1f21-d57f-438dfd050b97', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '2003-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4296c88b-5a59-ea73-f378-438dfd256cc8', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '2003-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('490eca39-9185-0bc7-705f-438dfde47cfe', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '2003-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f69a5d2-3614-ae20-7483-438dfd25e183', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', '2003-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f20be94-eeac-4b26-62c4-438dfdbc8327', '37b0aca8-c215-53e7-ad67-438dfb16fdf0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b91e845-a499-8517-e019-438dfda4410b', '37b0aca8-c215-53e7-ad67-438dfb16fdf0', '2003-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae8e9377-de11-ca19-29c7-438dfd04782b', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f78b12-5519-dc48-e0b3-438dfd3dcc92', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb592e02-5ce7-c7d8-592f-438dfd9f68c0', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1cfc9c3-fc6e-e267-7be8-438dfd0a177e', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8570b6f-3eff-3106-94fd-438dfde095a0', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec8a57e-34dd-ba42-7c32-438dfde82fa1', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-07-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d514a50d-4e72-7dbf-dca4-438dfd953ba9', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', '2003-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a3a154-5e76-c5a5-345c-438dfd66ac64', '40303f9e-dd84-4763-918f-438dfb919c34', '2003-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a167621-af77-ce8e-3b2e-438dfdeb9ba6', '40303f9e-dd84-4763-918f-438dfb919c34', '2003-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30accc12-7f8f-63f1-9cfc-438dfd767b8a', '40303f9e-dd84-4763-918f-438dfb919c34', '2003-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37309bde-2965-c7ff-ce4a-438dfdee9402', '40303f9e-dd84-4763-918f-438dfb919c34', '2003-07-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3da114d0-b355-da06-6a17-438dfd76d28b', '40303f9e-dd84-4763-918f-438dfb919c34', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44060a84-04c4-8dbf-3ac2-438dfdffefbf', '40303f9e-dd84-4763-918f-438dfb919c34', '2003-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('803e19bc-f5ec-3493-2bb4-438dfd97151e', '446aadde-e03e-8b82-365d-438dfba4166c', '2003-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86aa122f-58d6-38c4-ca0f-438dfdca8272', '446aadde-e03e-8b82-365d-438dfba4166c', '2003-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d12eeec-f4e2-a5d9-d9d0-438dfd82b0fe', '446aadde-e03e-8b82-365d-438dfba4166c', '2003-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('938279fd-a9cc-9265-6a80-438dfde8ff5e', '446aadde-e03e-8b82-365d-438dfba4166c', '2003-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99eee5d8-a88a-fa03-a5ea-438dfd995d87', '446aadde-e03e-8b82-365d-438dfba4166c', '2003-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a059bbd0-a030-f40f-290c-438dfd1bf3a0', '446aadde-e03e-8b82-365d-438dfba4166c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6c3fe36-eb9a-06ab-61bb-438dfd7eac8d', '446aadde-e03e-8b82-365d-438dfba4166c', '2003-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e992bed1-6bd0-5d44-68fb-438dfd77da8f', '4aa8d8c0-1cb5-e654-80a9-438dfb781c68', '2003-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f005a9c3-c4f9-e467-70a2-438dfd064a1a', '4aa8d8c0-1cb5-e654-80a9-438dfb781c68', '2003-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25270c0f-a773-1ebe-1b31-438dfde90168', '4aa8d8c0-1cb5-e654-80a9-438dfb781c68', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ae70559-fbba-9ab3-26a7-438dfd6a6f6f', '4aa8d8c0-1cb5-e654-80a9-438dfb781c68', '2003-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34b97f61-9eb2-bbbb-21d1-438dfd1fabb6', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be986d8-c8c1-268f-7af5-438dfd3845cd', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4253b81c-9ddd-1fca-e91d-438dfda34375', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48cde8b0-807b-1a25-93c8-438dfdeff7ec', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f54c639-4538-843a-335c-438dfd4c185e', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55d0c51f-188d-9374-2893-438dfd052b29', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c28260b-6227-0fc2-660b-438dfd342da4', '5f57f37b-197f-b947-f7e4-438dfbc942bb', '2003-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('927b6ce6-53db-2998-eb3c-438dfd5a9091', '63a80a86-61bd-504c-cf3e-438dfb09bab9', '2003-07-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a76215-851c-4a9b-6867-438dfdb9a2bf', '63a80a86-61bd-504c-cf3e-438dfb09bab9', '2003-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a00e020a-3abe-7c8d-946b-438dfd8c12ff', '63a80a86-61bd-504c-cf3e-438dfb09bab9', '2003-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6777f54-66b2-817e-e4ee-438dfd42750c', '63a80a86-61bd-504c-cf3e-438dfb09bab9', '2003-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ace51a6d-3827-81c4-fb30-438dfdee9ca8', '63a80a86-61bd-504c-cf3e-438dfb09bab9', '2003-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca3348b-224e-a073-d18f-438dfd7e074c', '67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3250c2b-5183-4b09-a931-438dfd98b44f', '67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f12723-bb7b-527c-4401-438dfd7c62d5', '67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0863021-1283-33ec-65a7-438dfda71b1d', '67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3583097d-6bae-fcc2-32e5-438dfd1eb062', '67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c590090d-92f6-8465-d139-438dfde8bec2', '67daf1de-ba73-c12d-db71-438dfbeadccc', '2003-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('430ac0be-77f2-1a47-4fa8-438dfd8a42c8', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-07-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a3a7d4d-852a-f195-972c-438dfdaca10a', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b2570b-6fc1-e6f9-99ee-438dfd361342', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57303934-bca9-11a0-cc53-438dfd58dfd0', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5da9ca4e-8791-7d49-242d-438dfdbcc7a5', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640e98a0-d4cc-f33d-79a7-438dfdd7e3ed', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a6f966d-8d41-44e6-96db-438dfd75356e', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', '2003-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1055b18-f4db-e614-889a-438dfdd7676d', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a830d345-06b5-ff6d-a832-438dfd8ecf55', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae968373-cd86-04ff-1eb5-438dfdc678c8', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b517296e-7df4-6ba8-0e21-438dfd28decc', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bba35bf8-56e9-5683-e607-438dfdaafd56', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2066d0e-c689-83d5-dd92-438dfde50162', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-08-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c88798d6-60d2-f585-40d8-438dfd84bdb6', '70715c59-45a9-c8db-f3db-438dfbce08f7', '2003-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13dbb5c3-2e34-47a8-9640-438dfd37593d', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac14735-1acd-6292-67e2-438dfd688173', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('216ec0ef-2040-8487-ed24-438dfd0c75fc', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27dbeeec-bfe1-9c4d-0dfb-438dfd588ac5', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e5ba560-772f-bd48-d9b9-438dfdc63c94', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-08-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34cc7826-30bd-d633-658e-438dfd9caf18', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b4da553-020c-f2e0-df24-438dfd67fa95', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', '2003-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e33492f-f5a0-0970-13b8-438dfdeb1b2e', '916d8e6d-1812-48c4-473b-438dfb12b35a', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ad3ac3-80bf-e2d7-2f31-438dfdae5b65', '916d8e6d-1812-48c4-473b-438dfb12b35a', '2003-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b1bc4eb-14a9-3c3a-9119-438dfde033bb', '916d8e6d-1812-48c4-473b-438dfb12b35a', '2003-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9174ec66-de77-f4ae-2f70-438dfdff1450', '916d8e6d-1812-48c4-473b-438dfb12b35a', '2003-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1718945-9a79-1f84-64d0-438dfda41b9c', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '2003-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7f45e81-ab09-4831-9c90-438dfd090c27', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '2003-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce652132-65ce-b703-8a24-438dfd0ac386', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4cb3816-afd2-5f09-dd93-438dfd5c4e9b', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '2003-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db2bb9e4-c336-ff1c-3ab7-438dfd29b6f0', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', '2003-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3b2759-3558-79c6-9e30-438dfd46d5f2', '9a05b175-92de-de44-e752-438dfb8c0083', '2003-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24fc3e49-8ccf-009a-a632-438dfdfa625f', '9a05b175-92de-de44-e752-438dfb8c0083', '2003-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b60553c-32c6-737e-be3f-438dfd0cbb78', '9a05b175-92de-de44-e752-438dfb8c0083', '2003-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31d4cb84-d328-4a48-3a5d-438dfdebde56', '9a05b175-92de-de44-e752-438dfb8c0083', '2003-08-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3855e129-cee4-73c1-1137-438dfd0cb8c8', '9a05b175-92de-de44-e752-438dfb8c0083', '2003-08-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eafef83-b881-a950-2aea-438dfdefde91', '9a05b175-92de-de44-e752-438dfb8c0083', '2003-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b770076-17ad-2071-9fa8-438dfdc5cc40', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81e5e6c7-c74e-4971-7080-438dfdc45ab1', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('884f22ef-e968-36a5-a59a-438dfd5727e4', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb8af3b-ccdb-ae89-60cc-438dfd93027d', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95204a79-af4b-6646-1de5-438dfdc226b6', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9872d4-22aa-f7c5-1eb9-438dfd2b3252', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1efa41a-a773-ec70-861e-438dfd8d0120', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', '2003-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5815744-a1cf-cfe6-4834-438dfd59f279', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec1985a4-8143-aa09-906b-438dfdb41ee1', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f291fee6-601b-59e9-72d2-438dfdd09bb8', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d3c0f8d-034a-1106-65cc-438dfd89cdf7', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de0f06b9-55c3-c53b-2ebf-438dfd356dd8', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-09-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14558d3f-2277-d1e9-9bbb-438dfd6aa30b', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-09-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ab3881e-66d9-f6f2-672a-438dfd985dfb', 'c3367856-a755-f9b4-9799-438dfbb3a65a', '2003-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5814e4c2-bcf3-7547-e463-438dfd0fc291', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f41bcb5-c764-5928-030f-438dfdbb3472', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65ae01c1-ffac-f191-0fe6-438dfd6d4eba', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c33b5c5-2810-47e0-e4cd-438dfd2a6762', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72a30a23-3fae-cdc5-5624-438dfd685dfb', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd574024-fcfa-6920-e93d-438dfde78580', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b77f82-704c-1de1-c972-438dfd7780c5', 'cf97df3e-3866-2533-7859-438dfbae62d4', '2003-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f7880902-ba15-4951-e986-438dfd7dc6f5', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15f344aa-ecb5-0e3b-13bd-438dfd8c6ded', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c609682-c407-e6e5-116e-438dfd9f512d', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22e44373-bcd5-cc47-b549-438dfd750f52', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('294fa6d3-39cd-236a-bb97-438dfdf8c0bf', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-07-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fcebe99-3c6d-7ffa-9a76-438dfd877874', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-08-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36318220-9c7f-11e0-89c1-438dfd64ac39', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', '2003-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a125f00-1ae8-1fad-da3e-438dfd7c20c3', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8094cc0f-070b-422f-edf8-438dfd987b0e', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870acf02-dce0-10f4-4a23-438dfdd54674', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d722e30-8984-0678-a657-438dfd2b0ea5', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93f3476d-810a-c4b6-4265-438dfd4252f0', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a6bb323-cabc-9a14-239d-438dfd39978b', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d07e63-073e-4442-1871-438dfd017a57', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de7ccbb5-5fe1-3a78-aa93-438dfd312268', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5b9480c-c4fd-b9d6-8b8b-438dfd59ecbf', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec52f912-4e59-07ed-9d48-438dfd195784', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2cab1c8-e40e-10a5-c101-438dfd627ec4', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('510c0176-0843-e1b0-a116-438dfd85b271', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-08-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10d0ea2-8db7-9e66-f980-438dfdb9adce', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1467ebd9-db2a-50ee-25a2-438dfd63b4ca', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', '2003-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bdf4bf2-fe79-177d-03a2-438dfdf3c536', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530f9852-0ee1-8662-63c4-438dfdd7eb07', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597833f7-47c3-f5b1-0447-438dfdefb8a5', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe56d23-fc9b-e29a-48ed-438dfdbfd9da', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('666bfc07-af8e-8405-9d9a-438dfdf356b2', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cdce9e2-1cbd-9432-87a8-438dfd426cb7', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('733059dc-c1b1-e205-9e8e-438dfdc1776e', '15b9c39f-be49-4d50-f94f-438dfb9df55e', '2003-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b086d4d8-5a23-b1ee-13b5-438dfde03f41', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6fe1c06-2a0b-2b4a-6b54-438dfd2d925b', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd65853c-1bb2-536b-a474-438dfd0012ba', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3d23b74-81eb-1fa2-7d7c-438dfdeb79e2', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-08-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca640b23-3808-d68e-c430-438dfdd7dfc8', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-08-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d3c637-e8a4-4ab0-5e86-438dfd127d44', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d728392c-9a6f-d0ce-2a48-438dfdd7c4cb', '1a211c97-838a-513a-f9c7-438dfb65c2f5', '2003-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a12a9a-d342-aaa6-1ba2-438dfd6cbc58', '1e54c3f3-fe2b-5314-1db0-438dfb255e86', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e1bc3ca-4251-127d-b07d-438dfda552ca', '1e54c3f3-fe2b-5314-1db0-438dfb255e86', '2003-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('348e52e0-763b-d664-8b40-438dfdb6784c', '1e54c3f3-fe2b-5314-1db0-438dfb255e86', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ae77d8a-f979-278f-91be-438dfd375a2d', '1e54c3f3-fe2b-5314-1db0-438dfb255e86', '2003-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b41750a-6bd4-7aa3-be59-438dfd08d2bf', '3338589f-d5bc-1771-06c3-438dfb321b14', '2003-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71b4188f-5117-436d-e188-438dfd915bcc', '3338589f-d5bc-1771-06c3-438dfb321b14', '2003-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78254875-9663-7161-6276-438dfd0b7c89', '3338589f-d5bc-1771-06c3-438dfb321b14', '2003-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e716a67-a94a-1b50-0eaf-438dfd7b2ce9', '3338589f-d5bc-1771-06c3-438dfb321b14', '2003-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aec938f1-7ded-a722-b865-438dfd82dd91', '3fb6701d-d759-65fa-ab31-438dfbc14aee', '2003-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5868025-7ba4-a145-7580-438dfd270b16', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-07-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc173ec-8a60-8fe1-cc3b-438dfddab752', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d32bee24-8d2b-f421-1be7-438dfd01234a', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d996f5a0-acdd-e632-f6dd-438dfd22fa10', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e00570f1-48d2-1cb3-db57-438dfd484312', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-08-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e678b70c-143d-60c3-b5d0-438dfd549d94', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecff2b6d-1c08-6721-c073-438dfd41ddda', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', '2003-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('304504ea-abb8-39c6-014d-438dfd5892b6', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', '2003-07-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376bf074-9158-0b9e-915b-438dfd41626a', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df32d02-a15b-f448-5463-438dfd39f7db', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', '2003-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('446019d0-a4a5-89a3-ad49-438dfd91dbc7', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', '2003-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ac7c871-36ac-1b9b-561d-438dfd685378', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', '2003-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b2a8c31-2c87-8bd5-de68-438dfd1abc0b', '5f687294-9a27-c353-e829-438dfbdc1d78', '2003-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('818fea8a-3f09-38fe-6ecf-438dfd694d42', '5f687294-9a27-c353-e829-438dfbdc1d78', '2003-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88000da0-3cca-4c7b-c2e3-438dfdc14acc', '5f687294-9a27-c353-e829-438dfbdc1d78', '2003-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e6a4f48-f1f4-1cdc-d5ad-438dfdcc5fe8', '5f687294-9a27-c353-e829-438dfbdc1d78', '2003-09-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94c6ca40-bdad-25b6-db1a-438dfd4f9dde', '5f687294-9a27-c353-e829-438dfbdc1d78', '2003-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbeab5fe-62c7-4bc0-c345-438dfd6cfa47', '63a1b897-e890-7eb4-5b17-438dfb9b07c0', '2003-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d25e3321-910f-3af0-07e2-438dfdd126f9', '63a1b897-e890-7eb4-5b17-438dfb9b07c0', '2003-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8bc525b-401d-63d1-fa4e-438dfd34fb69', '63a1b897-e890-7eb4-5b17-438dfb9b07c0', '2003-07-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df2880c8-6086-2255-c22a-438dfd220f1a', '63a1b897-e890-7eb4-5b17-438dfb9b07c0', '2003-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('159c1d60-7e6e-d6a5-3664-438dfdee56aa', '67e3e2b9-3823-c240-ad44-438dfb865204', '2003-07-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cdab173-970a-c44c-15c5-438dfdaf69b5', '67e3e2b9-3823-c240-ad44-438dfb865204', '2003-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23600617-e12e-c648-9006-438dfd40956e', '67e3e2b9-3823-c240-ad44-438dfb865204', '2003-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29d36da0-34e0-5bcf-643d-438dfd2867ad', '67e3e2b9-3823-c240-ad44-438dfb865204', '2003-08-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30668c43-c28b-328c-6a81-438dfde9cb15', '67e3e2b9-3823-c240-ad44-438dfb865204', '2003-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('610ed602-80fa-cc59-9233-438dfd2cc315', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', '2003-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6789b0e1-2f6a-8ec4-7eb7-438dfd2c4ec2', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', '2003-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dfede74-c91d-e4f0-0d38-438dfdc192da', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', '2003-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7470012c-de32-3304-34bd-438dfd2ce055', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', '2003-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad68101-150b-184b-5391-438dfd6c11b4', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', '2003-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1faabff-2cc5-441c-ed1e-438dfd2e0c64', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', '2003-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b87b1115-4e6b-1f03-dc1d-438dfdc18b98', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', '2003-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bee53886-e471-9ce4-5b08-438dfdd060e4', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', '2003-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54420db-80a0-c9a5-0e2e-438dfde58a73', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbbd3f7d-93c1-71a3-7bdb-438dfd045bbd', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', '2003-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c4407b2-c215-c84c-d89b-438dfd48a10d', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-07-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ac5ca9-5a97-e509-2efe-438dfd13385a', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1929e168-e077-455b-5884-438dfd56246d', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f9938c0-0577-b646-44b4-438dfd1ff28b', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('260bd90f-abfb-d783-e129-438dfd34da83', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6e01cb-436e-fa98-6270-438dfdeb554a', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', '2003-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dd02a9a-d190-9590-40e1-438dfd335279', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64f7b2a0-ede3-585b-d441-438dfdf0bec7', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b548664-332a-2cc4-a906-438dfd11b71f', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71e6282f-fd20-1eef-994e-438dfdec22c2', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78559329-2567-fd35-e054-438dfd09fa12', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eb7e151-1a90-66ed-2a14-438dfdd857b8', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85169cab-50a0-d8f7-43d1-438dfd7be406', '91930181-de5d-8857-1263-438dfb6de21f', '2003-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33d901e-ce55-be4d-bdb1-438dfd7e73a2', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c995b0a9-3e6c-2096-c9ec-438dfd534947', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d011ff3d-233f-4e8f-13be-438dfd099df3', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6810a1a-ee8a-60ee-b16f-438dfdf4ee33', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd12ad02-b0eb-58b1-2a40-438dfded4b5e', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-09-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e375e658-9a4f-18fa-c43a-438dfdcbc451', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-09-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9ccf701-8d4d-ad3e-99f9-438dfd3b1a79', '95de709b-2a03-1f96-10b0-438dfba72e13', '2003-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aea640b-1fbf-91ae-37fe-438dfd71f06c', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4180e0ba-dfc8-e13f-9af4-438dfd588fde', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47efae68-0c08-f647-9339-438dfdff47e5', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e4f59f4-b813-e560-b881-438dfdc45d60', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54bfe594-8240-6b48-950f-438dfd320d3a', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b39085d-2592-0c3d-a61f-438dfdde97e5', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-09-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61a8311c-25fc-69bf-f572-438dfd90cca5', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', '2003-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a027153d-5eb4-b2b9-0888-438dfd87bcd3', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2003-07-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a74c7211-6d08-7e7f-96ac-438dfd85b383', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adbec219-2969-4b76-0ce2-438dfd13dbc4', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2003-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b42004b5-ec71-8e04-4f82-438dfdc31d77', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2003-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba9fe1d5-c3be-e086-eea0-438dfd62c4e5', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1540e4a0-bf99-a494-599f-438dfd847280', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', '2003-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46dfce11-bf12-6e7a-231d-438dfdf2aafb', 'b2dabb09-a579-2415-1487-438dfbcc0a28', '2003-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('534ea967-0f18-ebb1-7c8a-438dfd5215a1', 'b2dabb09-a579-2415-1487-438dfbcc0a28', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('711603e2-783f-70c8-9f66-438dfdaea414', 'b71438a5-e7f0-807c-fbda-438dfbaaab38', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da0f73f-a8ba-3b8b-997c-438dfdbe6d7b', 'b71438a5-e7f0-807c-fbda-438dfbaaab38', '2003-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b4574fe-e3d6-e16f-96e0-438dfdf1e85f', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a267e953-678b-4c35-b635-438dfdd9950f', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8cb6f69-b915-becc-a5c7-438dfdcc7c03', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af51305d-24d8-0326-d646-438dfde09096', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5ce0d13-0d12-6fe5-c5ae-438dfdc5e3b8', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc3822f4-019d-ecea-b0db-438dfd556cc7', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c294e20b-e2e6-aaa0-b062-438dfdffea80', 'bb520762-3a0e-3468-884c-438dfb8cda2a', '2003-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68260868-04c2-d7bd-fa0a-438dfd86996f', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-07-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1035967f-0adf-ae6b-5d8e-438dfd048a20', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('169ed8c9-b485-6d38-db6d-438dfd5ac117', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d1e4dd6-d0f2-d70c-0baa-438dfd96ba28', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23997b6a-6997-30bf-9fef-438dfdbcfbb7', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f2398f-6329-4dc4-0aa3-438dfdaec779', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61b0de7e-fca3-4190-866c-438dfd76315b', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68154866-442b-503e-0f18-438dfde1b2f6', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7b1841-b59b-ab34-b365-438dfd67b92b', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74fd63a9-eb31-8e26-75d8-438dfd801042', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b711836-f2df-1d1f-280e-438dfd6f445d', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-08-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81d3e6a0-4c00-8265-8e05-438dfd49921e', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-09-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8837b86f-68ec-b707-0365-438dfdffcb21', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', '2003-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6ec5500-89ba-18b3-f67f-438dfdab5613', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', '2003-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce42d5ee-2c1b-f14c-c87e-438dfd199f96', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', '2003-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4bcda15-c27b-cfc6-c678-438dfd9b2c6a', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', '2003-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db2a6a57-f48e-6ab3-e11a-438dfd6c1b5d', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e194f49c-ea87-e117-2ef2-438dfdb8b8cc', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', '2003-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eaeff48-1df0-c310-562b-438dfd44058a', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25450d9b-39cc-83c1-cabe-438dfd7f935f', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bb20695-c331-32f5-ac7e-438dfd7525c3', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32241edb-44ee-7cb7-49cf-438dfd09aec0', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38ad9ba5-8418-587b-c9bd-438dfdba04bd', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2346a3-53f2-f241-f42f-438dfd5b545a', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', '2003-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7735f689-3151-7b49-f4d1-438dfd1a4061', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', '2003-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e7dccd6-f0d1-3f89-7dc5-438dfd355a96', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', '2003-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84f545e0-b190-ca5d-8ccb-438dfd8eccf1', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', '2003-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6ebbba-bcd9-33b4-ef78-438dfdb0035e', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', '2003-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d59730-9916-fc3b-22a6-438dfd2419d7', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', '2003-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3108422-c388-a7fb-76e5-438dfdbf62b5', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9804feb-03ef-6dcb-8e03-438dfdd36a5c', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d01c1cd7-ea6a-a2f6-4d8e-438dfd2953c4', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d696a902-c7ec-c683-89ab-438dfd2034a2', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd10cdd8-4aad-7e3c-0335-438dfdd0939c', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e36e5ce3-d23c-1a9b-67ee-438dfd903347', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-08-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d931d7-13d0-0ccb-c3dd-438dfde62194', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d58c9da-6d97-536a-ab68-438dfddbaf70', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43c95e57-756f-0f01-2873-438dfd2b81c8', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a411190-a973-4c89-bc71-438dfdfb97e6', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50a154ef-e1c6-d450-1c92-438dfd879934', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57159561-5270-c37a-14af-438dfd5e8aff', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d8a9d22-f7d3-cebf-f120-438dfd4ee8b3', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6405988a-7127-7a61-564d-438dfda12b63', '27adc6f9-6865-6819-b437-438dfbdf0b6a', '2003-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9419773-476f-f35b-13ba-438dfd501e7c', '2bee1307-d8db-feed-3caa-438dfb674112', '2003-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afdcec63-a678-e94c-f947-438dfdf71758', '2bee1307-d8db-feed-3caa-438dfb674112', '2003-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b63877e2-d376-91a6-65ef-438dfddfc6b5', '2bee1307-d8db-feed-3caa-438dfb674112', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bca7d05a-a638-e2be-ae2a-438dfdc4a7d3', '2bee1307-d8db-feed-3caa-438dfb674112', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7d1ebf0-350e-2296-53d9-438dfd6d30f3', '301f2c49-781b-74dd-95d5-438dfb7b8a56', '2003-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64600955-1528-4100-1a9f-438dfd55606d', '301f2c49-781b-74dd-95d5-438dfb7b8a56', '2003-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e4c8930-0ef5-f5f7-1df4-438dfdd465c6', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257d203a-01ce-0b24-d831-438dfd34606e', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bf0e094-3fe5-7fb7-a8e6-438dfd58b638', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32662662-c594-2bf7-8a56-438dfd688959', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38e7bb7d-a64b-b9c5-3b36-438dfd54eefd', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f6270f2-3b36-441b-f182-438dfd171c47', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45b99142-a37e-a4a2-af8a-438dfdd5b2ba', '3486f768-4d35-fd80-aa91-438dfb8716d0', '2003-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84534bc0-df35-9212-6650-438dfdf960c3', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ac57916-cd15-4173-5bdd-438dfdc939d4', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('911eeda4-56a4-5f52-845e-438dfd4ec36d', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97ad0eb5-3817-c623-0fbc-438dfdfef94c', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e167d60-0cb1-bd1e-1ee6-438dfdb60513', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a47657a4-0d4c-7fa9-260d-438dfdfe633f', '4b24eb84-a448-bda4-53c2-438dfbf725b8', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3384fd3-fa69-125f-6119-438dfdc23557', '4f79f0dc-3e9e-7f1c-b7c3-438dfbf10dc7', '2003-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61780b8e-26ec-ae96-e842-438dfd1422a3', '53ce1662-3306-fd39-470d-438dfbef4dc6', '2003-07-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3e6083e-91a4-a871-22e8-438dfd2d3f0e', '53ce1662-3306-fd39-470d-438dfbef4dc6', '2003-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('165724c7-48e3-38c3-6fff-438dfdff2672', '53ce1662-3306-fd39-470d-438dfbef4dc6', '2003-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd8cd27-4121-cf73-e63c-438dfd7ca28b', '53ce1662-3306-fd39-470d-438dfbef4dc6', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('419f91d8-f6c2-c3dc-0bdc-438dfd83d706', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-07-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d1cf10-b63c-c40c-be41-438dfd3ee788', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f3ddfc3-3893-ac39-9da2-438dfdfca623', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('559783b4-5d4c-ce7b-be02-438dfd409a8b', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c0d6983-d145-08cd-d7f8-438dfdf5b45b', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-08-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62773684-9280-5fa1-b74f-438dfd010d2c', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-08-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c99db9-bbb9-a9ef-1e05-438dfda42f1c', '581eb064-97dd-45eb-1e3b-438dfb79621f', '2003-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a79af1db-92c2-83e2-81f7-438dfdaaa5e2', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae0c3036-af7d-1e6a-ef2d-438dfd222ee8', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4675992-c690-1cc4-b797-438dfdb3048b', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad74317-b9bb-0624-b574-438dfd3ba1fc', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14b0735-a7f9-74f1-f173-438dfd2f2c34', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7c9a5c4-145f-e4d0-d0b4-438dfd087190', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-09-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2957d8-257b-646a-3a56-438dfd2bba4b', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fbd65f9-b379-2322-aca2-438dfd35069e', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('263b35ca-0a61-bc8c-50d2-438dfd5fb21a', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce09c41-3dfe-6a7b-9baa-438dfd1325fc', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33539563-fcd2-0ed2-5d5d-438dfd0906b3', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-09-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bb2fd1-6981-69ad-9653-438dfd1a8d97', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('402a0d83-bbd9-7777-a4ed-438dfd1da52f', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-10-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46876684-ee96-4e65-be2b-438dfd51ebf8', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', '2003-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c482015-0fbd-d422-5395-438dfdd7e7ca', '75276228-43aa-069a-8c08-438dfb280221', '2003-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a8de42-57a8-1eeb-b817-438dfdcce183', '75276228-43aa-069a-8c08-438dfb280221', '2003-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992703b5-4e43-cbec-f1dd-438dfd0fb56a', '75276228-43aa-069a-8c08-438dfb280221', '2003-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f93286f-9572-ca5a-fbd1-438dfd9f9e2c', '75276228-43aa-069a-8c08-438dfb280221', '2003-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5fedc4b-ce98-7307-176b-438dfd0ec4e2', '75276228-43aa-069a-8c08-438dfb280221', '2003-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6f1263-ffdc-b995-6c63-438dfd66c102', '75276228-43aa-069a-8c08-438dfb280221', '2003-09-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e0efba-afe3-7570-3d1f-438dfd87baf6', '75276228-43aa-069a-8c08-438dfb280221', '2003-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a2607d7-dec2-a2ac-151c-438dfdad1bc5', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b10a09c9-b36d-21b6-8e8a-438dfd3d5827', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('140b41f8-efdd-2585-955c-438dfd920ded', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a85394a-e523-dda6-42a3-438dfd7c9cef', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20fe809f-13ce-65bd-ecbc-438dfdca9930', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-09-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277a74d0-50dc-c800-45dc-438dfd532fa7', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-09-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de0f3e8-33ea-0430-97e4-438dfd78951a', '796b1146-d029-ad98-ff0d-438dfb512e24', '2003-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d6eae7b-077c-cca1-d9df-438dfd07e139', '7ddb296c-f433-56c3-96d1-438dfb64e099', '2003-07-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ae4243-a013-5fda-63db-438dfd93a06d', '7ddb296c-f433-56c3-96d1-438dfb64e099', '2003-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b2326eb-405c-aaa8-e112-438dfdd7c181', '7ddb296c-f433-56c3-96d1-438dfb64e099', '2003-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8177e0fe-7222-48c1-9a98-438dfd35ee4e', '7ddb296c-f433-56c3-96d1-438dfb64e099', '2003-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64dd1b7-93b1-a858-8eb7-438dfdb2aa48', '82184ae6-0171-31d6-8204-438dfbcc04b0', '2003-07-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7e4d38-8400-9bf2-d1cb-438dfd71daed', '82184ae6-0171-31d6-8204-438dfbcc04b0', '2003-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3e26386-3025-8ff3-4131-438dfd49752e', '82184ae6-0171-31d6-8204-438dfbcc04b0', '2003-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba4f1bba-3c0a-3f5d-4b1e-438dfdc1a5a7', '82184ae6-0171-31d6-8204-438dfbcc04b0', '2003-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c105b39f-0571-cae9-18bb-438dfd4dea35', '82184ae6-0171-31d6-8204-438dfbcc04b0', '2003-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2d3d46d-102d-99b2-ff38-438dfda199e1', '96a9022e-a38a-8e30-919a-438dfbe43123', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('521a0550-ad19-ba2a-a13b-438dfd85fc9e', '96a9022e-a38a-8e30-919a-438dfbe43123', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8d501a9-3a46-bd73-bce2-438dfd9567ab', '96a9022e-a38a-8e30-919a-438dfbe43123', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14832c38-ed26-7015-f8e1-438dfd68bfa5', '96a9022e-a38a-8e30-919a-438dfbe43123', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1af02b9e-0077-73b8-c1c6-438dfd155fc1', '96a9022e-a38a-8e30-919a-438dfbe43123', '2003-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d401d6e-4e27-fb73-fd51-438dfdf7a642', '9afa05db-655e-7c4d-301d-438dfb90e5c2', '2003-07-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5476beb1-c4cb-46db-21bc-438dfd194365', '9afa05db-655e-7c4d-301d-438dfb90e5c2', '2003-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b06438e-bf32-680b-529c-438dfd2e4dfa', '9afa05db-655e-7c4d-301d-438dfb90e5c2', '2003-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6177dfb1-9b4e-05c7-838d-438dfdc3fd1e', '9afa05db-655e-7c4d-301d-438dfb90e5c2', '2003-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67df66a5-d05c-a97e-30b3-438dfd965ffb', '9afa05db-655e-7c4d-301d-438dfb90e5c2', '2003-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a2d3e2-a8a9-a9b8-fd20-438dfd806bf4', '9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', '2003-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a020adc7-6438-130b-58b7-438dfd061ba1', '9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', '2003-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6934e42-b8f9-34a0-20ac-438dfdb39602', '9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', '2003-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acf2c337-ee1c-fd28-4d8f-438dfdef8720', '9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', '2003-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a38f4f-e0c1-377a-d5d3-438dfda1604f', 'a3e33aae-47b5-f2ce-9699-438dfb4ba681', '2003-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e52df1d6-f393-5b91-153e-438dfd58ef84', 'a3e33aae-47b5-f2ce-9699-438dfb4ba681', '2003-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f23a19-fa1f-76ba-8c6f-438dfd5db865', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e708b08-028e-b035-6e4e-438dfd7c94c6', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24e9abce-9dcb-ec26-fa5d-438dfda7f8b4', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b5c0cad-a04f-3b2e-fdbc-438dfd640c9b', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('320666e1-436b-0521-3679-438dfdb8be3f', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388465a7-a708-b760-c2db-438dfd83fcb2', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3effa880-4f91-efb6-a329-438dfd69b93e', 'a819339d-830e-922d-23e2-438dfb434e97', '2003-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('851c6c22-6e14-6a5d-dd82-438dfd5d14e4', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b9bd82b-def0-be1a-5dfc-438dfd18b587', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9205db66-fe23-3c7d-9b1c-438dfd45df01', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('986f0902-87b5-61a8-b910-438dfd398d39', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee25981-697c-b006-d259-438dfdc1b291', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5601006-ef83-511f-3e42-438dfd8e8f14', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-08-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abc0bd77-ceec-b96f-0c55-438dfdb4a75a', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', '2003-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebecd441-3d0d-57db-9d91-438dfd170421', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-07-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f33a6da6-ed7d-8da1-fa5d-438dfd1b8ad7', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac409ca-86bf-62f7-557c-438dfdd62fd0', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c139065b-4d9c-c0d8-c9ea-438dfdc3728c', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1520c788-1f21-bcd9-fc07-438dfd6bee2b', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b8a7ccf-f7c5-4785-806a-438dfd6ea07a', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', '2003-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e45e029-a441-2402-5fd4-438dfdbb6070', 'c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-07-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('555e324e-c39d-2a7f-eb36-438dfd317b00', 'c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bd7d56d-59e9-c54c-e0e8-438dfd07cd01', 'c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6238eaf2-0c96-c943-060c-438dfdd50887', 'c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68a43568-b405-46ca-6fde-438dfdbcca3f', 'c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef23862-2b63-a53f-767a-438dfd85a1bf', 'c6193032-75a6-edd9-52cc-438dfb6da43e', '2003-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1da3c81-3135-8fdc-68d2-438dfd9d8cdc', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a949428e-283a-dd93-4bfa-438dfdc0f6ed', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afdcf86b-f246-16ea-f448-438dfd62f57b', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6eb7ec5-6ae6-3de6-4f63-438dfd0df2c3', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-07-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd7fae21-f53d-8a29-16cc-438dfd1968dc', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3f68866-6d62-1cde-50d2-438dfd0a51a2', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', '2003-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e0004c5-ad06-e912-85d6-438dfd8edb3d', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-07-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01805c1-2e62-d7f8-e6f7-438dfd3df9c4', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('107dd00a-85f2-91b7-d34c-438dfd553004', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19913157-c064-0c5c-e62a-438dfdab6df6', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20190064-b5db-2775-5439-438dfd5b5b7e', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26840d62-dd72-f438-ce33-438dfdcf838c', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cf0ad1f-b552-acc1-c0d1-438dfdf96cfd', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', '2003-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb2a3af-afa1-3b0b-0aae-438dfd5626ff', 'e34088a8-5f4f-c92b-ea21-438dfbb141f8', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a453f14-dd8c-8992-8e8d-438dfdc62e19', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90bf16be-480c-17a4-e8d6-438dfd5f27e9', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('973c2e4d-70e7-42fd-bf5f-438dfd57d703', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da95262-8adb-9408-49ec-438dfd3fa2cf', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a41b2de1-3033-2de7-804c-438dfd9f2960', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa7ff02d-5d6b-1dba-3258-438dfda480b3', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-08-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0f5f85a-1836-d51c-dcd6-438dfd576f2a', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', '2003-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f178817e-aca8-c37c-1079-438dfdeaa85d', 'ebb07013-8a1b-7def-4eeb-438dfb4ed80b', '2003-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0010276-0489-4609-e7d6-438dfde430a5', 'ebb07013-8a1b-7def-4eeb-438dfb4ed80b', '2003-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e67e445-444f-acd6-4494-438dfd2ef7cc', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('353046ea-5d38-d3bc-a418-438dfdc79492', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba0d9e5-897f-bf82-1702-438dfdd893e7', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-08-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('421fce7e-a9e4-ac19-c202-438dfdaaa9e6', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('488204e9-0383-bd52-7d4a-438dfdc71fe0', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-08-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f0bdd5e-d5c6-1765-35d9-438dfd957c2b', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-08-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5566111b-120d-9da8-9cda-438dfd963763', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', '2003-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c11a507-3c74-ab21-2480-438dfd315f94', '5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a28b29cb-1f50-d2c3-48f2-438dfdab3c0a', '5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f2a913-6443-6639-9427-438dfdf86eab', '5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af6d520f-faf0-388d-bf0d-438dfd518e40', '5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5e84cf5-c35a-0ef8-de77-438dfde635a9', '5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-07-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc4f6e5e-ddc5-f940-d712-438dfda6ebdd', '5c800c97-05b0-e598-90e9-438dfb895ce6', '2003-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('829e04ae-57c9-59d0-603f-438dfd15ef43', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9af0f6f-41a4-65a6-2673-438dfd0c734f', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a3e13e-b5fc-427f-e089-438dfd80243f', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e2027be-24be-60cb-c58c-438dfdee1881', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2489b258-da67-a82a-ceb3-438dfd943167', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-08-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2af9c60e-5dec-e923-9ca2-438dfd3b2e02', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31602041-0d41-a695-47da-438dfd687d77', '14f5390e-ce13-d0de-152a-438dfb97bd9f', '2003-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787e36ae-bccc-cefb-8c02-438dfd103425', '192fe6b7-9b48-f34f-28ed-438dfbe9c786', '2003-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ef307da-4ef2-aea2-463a-438dfd310b26', '192fe6b7-9b48-f34f-28ed-438dfbe9c786', '2003-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85568c76-c940-3b3c-7b2b-438dfd9d4850', '192fe6b7-9b48-f34f-28ed-438dfbe9c786', '2003-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bc10188-dd50-f814-8f6d-438dfd43d764', '192fe6b7-9b48-f34f-28ed-438dfbe9c786', '2003-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be157f5e-b757-7ce2-ebe6-438dfd2eff5e', '1d7265af-72d1-94c8-ca8c-438dfb71deb1', '2003-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4961c3f-4d38-38b4-baa4-438dfd3309e1', '1d7265af-72d1-94c8-ca8c-438dfb71deb1', '2003-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb0c4346-048b-aa69-2bff-438dfd5cf41d', '1d7265af-72d1-94c8-ca8c-438dfb71deb1', '2003-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d18b8206-2c66-9053-8be1-438dfd8b7e8e', '1d7265af-72d1-94c8-ca8c-438dfb71deb1', '2003-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fcfe06de-1f6a-ad72-0127-438dfdbecef1', '223a7858-8497-18ef-dce0-438dfb8151cf', '2003-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f9d2e4-a5bf-a3c4-9ad6-438dfdc1811a', '223a7858-8497-18ef-dce0-438dfb8151cf', '2003-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f78410b-9cfe-1c9c-d753-438dfd5190e4', '223a7858-8497-18ef-dce0-438dfb8151cf', '2003-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25cfb026-61d5-0f39-dc4c-438dfd8c6590', '223a7858-8497-18ef-dce0-438dfb8151cf', '2003-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('581cfc32-a02f-2fb2-38b6-438dfd362437', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ea3a1a8-4a9c-935b-ead2-438dfda03514', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6518c388-35c4-a0eb-bb5b-438dfd84c43d', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b7fe2be-6ae4-97fc-0139-438dfd53a344', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71e1c32f-5bdc-17aa-b997-438dfdeca00f', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78586715-6802-2e85-3cf8-438dfd4e3614', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-08-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ecb285a-5400-49bd-0b1e-438dfd9cd4d1', '2677e037-83a3-76d3-bb28-438dfb1860a4', '2003-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5c9b544-85d8-fa1c-9e5a-438dfd21ba3e', '3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', '2003-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc5976e2-8040-1c75-0597-438dfd7df5d4', '3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', '2003-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2e04522-23b3-0563-687b-438dfdd39123', '3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9445420-2a1d-e448-31f2-438dfd1f2520', '3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', '2003-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115da501-ded6-5723-0339-438dfdfbe3e0', '3f652f08-7228-7a76-1955-438dfbd5dbbd', '2003-08-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b1a365c-794e-ebbe-baa2-438dfdaae8e0', '3f652f08-7228-7a76-1955-438dfbd5dbbd', '2003-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21c098b9-e182-1584-9d6f-438dfd2f2222', '3f652f08-7228-7a76-1955-438dfbd5dbbd', '2003-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2819df11-a855-84df-e679-438dfdbc6c9c', '3f652f08-7228-7a76-1955-438dfbd5dbbd', '2003-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d830d23-a7c6-9c76-5a48-438dfdaadcdc', '43b087a5-3e5f-1659-7819-438dfb55cd01', '2003-08-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5498d6a7-eafe-69d3-1a75-438dfd96f7be', '43b087a5-3e5f-1659-7819-438dfb55cd01', '2003-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b21c998-81fd-9d4e-b44d-438dfdf1427f', '43b087a5-3e5f-1659-7819-438dfb55cd01', '2003-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618f4304-d910-feef-ac86-438dfd5d0388', '43b087a5-3e5f-1659-7819-438dfb55cd01', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67f95586-423a-113a-921a-438dfd370175', '43b087a5-3e5f-1659-7819-438dfb55cd01', '2003-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('941fa99a-c91a-8386-fbcb-438dfd010160', '49d7384a-32e4-b26e-2caa-438dfb4a28e1', '2003-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a90bcd-2fea-2646-e8bd-438dfd3912e0', '49d7384a-32e4-b26e-2caa-438dfb4a28e1', '2003-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c550885e-7fba-447d-37ee-438dfdf0c149', '4e1da2d5-695a-df90-fb61-438dfb35d19a', '2003-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbcf340f-50d3-492a-ef4a-438dfdb67c92', '4e1da2d5-695a-df90-fb61-438dfb35d19a', '2003-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2563a97-5ea9-daa6-9c4f-438dfdfd8127', '4e1da2d5-695a-df90-fb61-438dfb35d19a', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8dd95d7-b1f8-3a83-055a-438dfdf7f660', '4e1da2d5-695a-df90-fb61-438dfb35d19a', '2003-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df3504bf-d36a-ed42-d2e5-438dfdf596fd', '4e1da2d5-695a-df90-fb61-438dfb35d19a', '2003-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e8be99e-ea74-3331-8850-438dfd3ef218', '62acbe91-442b-af05-c8b2-438dfb985545', '2003-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b1c969a-b57a-294a-cba3-438dfdf57f3a', '62acbe91-442b-af05-c8b2-438dfb985545', '2003-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499120b4-c11d-9677-794c-438dfde43ad8', '670276d0-20c4-5378-8163-438dfb40dd30', '2003-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c3fae7-68b0-9051-59fa-438dfdf1caf9', '670276d0-20c4-5378-8163-438dfb40dd30', '2003-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57375224-05f8-e9b0-631c-438dfd358b86', '670276d0-20c4-5378-8163-438dfb40dd30', '2003-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dc6459d-c37f-4063-951c-438dfd27e289', '670276d0-20c4-5378-8163-438dfb40dd30', '2003-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64160ef2-62ca-b79a-1d0a-438dfd66d76e', '670276d0-20c4-5378-8163-438dfb40dd30', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d443b3-2b53-a126-f244-438dfd59aa63', '6b32a561-c963-203d-207e-438dfbe23695', '2003-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d500213-4d95-f74e-af44-438dfd0fbb20', '6b32a561-c963-203d-207e-438dfbe23695', '2003-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3b932fe-0869-e8df-c451-438dfd650d99', '6b32a561-c963-203d-207e-438dfbe23695', '2003-08-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa27640c-0467-aabe-4fde-438dfd2db596', '6b32a561-c963-203d-207e-438dfbe23695', '2003-08-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a29f6f-56ac-3317-3b56-438dfd3a380b', '6b32a561-c963-203d-207e-438dfbe23695', '2003-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b700b4e6-6e65-83c6-1775-438dfd3eb313', '6b32a561-c963-203d-207e-438dfbe23695', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5afa2f-36ba-cda8-eadf-438dfd29d567', '6b32a561-c963-203d-207e-438dfbe23695', '2003-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a96200b8-9e29-c949-90c0-438dfd9ff3aa', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2003-08-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11f97eba-a637-9052-6137-438dfd24201e', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b0a4bd2-abac-f565-6c86-438dfd86cd73', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2003-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2188ce06-2303-0e9b-4848-438dfdcdaaf4', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2003-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e87c3d-d8a8-0b7a-9c45-438dfd58d829', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e5e43d5-4546-f12a-eefe-438dfd9c4cc7', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', '2003-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('680f7e20-69bc-1976-23b2-438dfdef9462', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e74d0e0-3b79-5987-2127-438dfd5bd800', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', '2003-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74f274c3-425f-16ce-9160-438dfd4e1e90', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b61035c-97a8-0966-04f9-438dfd36ccc1', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', '2003-10-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81c9c8c2-ed80-1e0a-6119-438dfd3372ac', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', '2003-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b53da514-ff77-85a4-9ca6-438dfd80616e', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc71bd4e-c3fd-b78d-2860-438dfd03c749', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2f03df8-e599-f4e6-47c5-438dfd866890', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c96270cd-5619-5fe6-90b7-438dfd2fb7bc', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd98de4-6093-541b-df1e-438dfd4475d5', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-09-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6604cf1-ffc3-08ba-fa32-438dfd8a8cab', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', '2003-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('185c13f1-ccf0-3971-02d3-438dfd0d832c', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f99b8fb-c487-1b03-8924-438dfdd55337', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26071107-558e-019f-e09d-438dfd71b850', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c82efbf-2a03-0e58-3349-438dfd1096cc', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('333550aa-0122-cdc6-88ea-438dfd2c43d3', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('399620be-50b3-2977-fe18-438dfd75bef2', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', '2003-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a9a7ae-a80f-c433-6e87-438dfd9a2d17', '91e891f2-4e94-1b42-0cc4-438dfb37648c', '2003-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a26ab59-5e2d-131f-2bf3-438dfde9f13a', '91e891f2-4e94-1b42-0cc4-438dfb37648c', '2003-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8097225b-1116-2c32-f9ce-438dfdfad1c0', '91e891f2-4e94-1b42-0cc4-438dfb37648c', '2003-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870551cc-70bd-20e2-2bef-438dfd50a647', '91e891f2-4e94-1b42-0cc4-438dfb37648c', '2003-08-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d588f21-9d47-eea5-8c2e-438dfd3b43fb', '91e891f2-4e94-1b42-0cc4-438dfb37648c', '2003-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c70d8477-eb89-e639-ce16-438dfd33c3f0', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd7fdf7c-b3d3-f2b7-6732-438dfd8297fd', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d41964a5-9f71-e396-49a7-438dfd43323c', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da887756-63a4-7247-6c89-438dfd769c3e', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0fc6617-f3e8-6e26-cf94-438dfd98843b', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e767619d-0065-57e9-32d1-438dfdfa65a9', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-09-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edc16ea7-6fd4-4170-9875-438dfd1815c9', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', '2003-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b8d937d-7112-4234-7f69-438dfdd78a7b', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-08-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42b8a13e-fd53-5f5b-5196-438dfdd2fce5', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49271e60-59d7-666c-f0fa-438dfd782762', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa5b915-8d82-c4f9-6b8e-438dfda9455a', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5624645f-07f4-7284-1acb-438dfde068ce', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c90401c-668d-adb4-354b-438dfd15f699', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('969a1ba9-48d4-0875-8f51-438dfd989dc4', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d164fb4-b635-e0bf-824a-438dfdd915d3', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a371e0a0-0f53-c1a9-6d89-438dfd8170be', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f6cb85-a51b-33d8-f1c9-438dfdfb0414', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b06ef960-21e8-b315-bc65-438dfd8d4690', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-08-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6bf5b8b-5ce0-1948-2a4a-438dfdeba538', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', '2003-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19a7601-deab-333e-e621-438dfd25a336', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-08-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d740918-009d-4206-5b55-438dfda8cbb3', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4e60ab2-e58b-4968-bbef-438dfd251f31', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c2eca5-87ee-e965-96d4-438dfde3b531', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aeaa35b-f318-573d-31a2-438dfd0dccdf', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21692e42-a172-a881-cc5f-438dfd9219f0', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27bf966f-f940-d4ec-dfbe-438dfdb7ace8', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', '2003-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68e88414-e000-2d2e-35ed-438dfd1f2674', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', '2003-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f483592-0737-97a3-ef14-438dfd20635c', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ae0dc7-614b-b898-4ea7-438dfd2477c4', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', '2003-08-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c291e0a-02dc-de3f-ef1f-438dfd33844f', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8298f1eb-461f-c858-361d-438dfd0c7b56', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', '2003-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6688df-89b3-84ce-7b4e-438dfd94c48a', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2f8af9c-7062-4419-955a-438dfd97b673', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95b506c-b2b2-fbd8-0ed0-438dfd3e1700', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfc36693-9aea-3226-3f3d-438dfdf4ab2c', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6655247-20c1-e4a2-4143-438dfda9a7dd', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcdc6cdd-75cc-16fb-99ae-438dfdee3e63', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-10-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e33ea541-4bfb-77d9-db79-438dfd0afa74', 'bc624268-3953-115d-a96f-438dfba1ad4b', '2003-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('380ef973-8655-8470-c507-438dfdbec2e3', 'c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', '2003-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e80664d-cb79-4207-b347-438dfd59af4f', 'c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', '2003-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44e5bee1-c0d4-a7df-35e5-438dfdb092b9', 'c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', '2003-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b4acdfc-3744-638e-e0a5-438dfd080e19', 'c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', '2003-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eab3418-4e32-ce18-f2dd-438dfd1db6c0', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('852347a1-c3a6-c205-710a-438dfdfa37fa', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b8befc3-e8bb-e795-5993-438dfd8248ee', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('920306dd-79ae-a4b9-110b-438dfd998733', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9878c8b1-a313-094c-8367-438dfd164703', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-08-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eda6f54-3a1d-48f2-9005-438dfd19fe2b', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-08-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a53db68a-e260-ed68-933a-438dfdfe976f', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', '2003-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e772c5de-f82a-8a43-3752-438dfd5a6e59', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee95f9b1-f0d6-0e9a-f7ba-438dfda87d6f', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d008ae-0390-99dc-e21c-438dfdebd783', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781e0b3e-8096-c555-f5b9-438dfda51155', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df3f05f0-aa25-0fc0-0b09-438dfd62718b', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145c79a5-a1a3-8089-cc04-438dfd9e697d', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-09-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d514f3e-381e-e6e0-b019-438dfd9191b8', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', '2003-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58681c61-e9b5-64ea-534d-438dfdfe4669', 'de74a868-9414-541e-6786-438dfbedccef', '2003-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa5bba4-c97d-8667-d08a-438dfd7ae77e', 'de74a868-9414-541e-6786-438dfbedccef', '2003-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('661f57bf-a81e-b0b0-ad0f-438dfdf4b1a4', 'de74a868-9414-541e-6786-438dfbedccef', '2003-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c900c61-6983-f60e-2655-438dfd32a95d', 'de74a868-9414-541e-6786-438dfbedccef', '2003-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72f656b7-e22a-ca9b-b9ec-438dfdab196e', 'de74a868-9414-541e-6786-438dfbedccef', '2003-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79807854-4dfc-9f42-c50d-438dfd9eecfc', 'de74a868-9414-541e-6786-438dfbedccef', '2003-08-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fe01873-d663-8c4a-d834-438dfdc653cb', 'de74a868-9414-541e-6786-438dfbedccef', '2003-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0451c6-6c71-3533-732a-438dfd53c281', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2329e11-e7d8-a79d-8bba-438dfd764a11', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b2243c-0def-5c90-1bfb-438dfd77d2b1', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf2b55d0-3263-2327-fe86-438dfd7480c1', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b0bc24-e033-3db0-45c9-438dfd5574ee', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc171d36-6fc5-2046-5525-438dfd39af53', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', '2003-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6622ae9e-5b2d-ba99-348a-438dfdcf8841', 'e8b3c25d-59bf-385e-7bfc-438dfb9d0881', '2003-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6031302-6fda-0270-f922-438dfd190bb3', 'e8b3c25d-59bf-385e-7bfc-438dfb9d0881', '2003-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6a4e6f-c9ae-1b43-9c0b-438dfd2c0e24', 'e8b3c25d-59bf-385e-7bfc-438dfb9d0881', '2003-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2d85062-1b81-d0cf-7136-438dfd950816', 'e8b3c25d-59bf-385e-7bfc-438dfb9d0881', '2003-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8da4c2f-48b1-1691-66d7-438dfd32e698', '91e70df3-267b-baed-6ddd-438dfb4c01e6', '2003-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f00a25ee-7da8-7d1e-a880-438dfd8c21f8', '91e70df3-267b-baed-6ddd-438dfb4c01e6', '2003-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28840df2-2f6c-961a-9c52-438dfd09c870', '91e70df3-267b-baed-6ddd-438dfb4c01e6', '2003-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2c0be4-c56e-6020-bbe5-438dfd0dcfb7', '91e70df3-267b-baed-6ddd-438dfb4c01e6', '2003-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6370793-0369-f8dc-4ee8-438dfd9267c1', '91e70df3-267b-baed-6ddd-438dfb4c01e6', '2003-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42bc2374-851f-0c04-1438-438dfdd4fc72', 'f3760c52-a21f-075e-c86b-438dfbb83032', '2003-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49400ff9-4e86-071f-9bc3-438dfd342389', 'f3760c52-a21f-075e-c86b-438dfbb83032', '2003-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fab4b63-3bf9-87dc-4d5a-438dfdc5e5ee', 'f3760c52-a21f-075e-c86b-438dfbb83032', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56151c63-97f6-f1b9-5067-438dfd321672', 'f3760c52-a21f-075e-c86b-438dfbb83032', '2003-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89750482-840c-7c87-48fa-438dfdc373d1', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ff68883-2ff9-ec48-5d43-438dfd94c146', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96570015-696e-51e2-bc8d-438dfd2c8385', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cc83685-7665-a70b-34cc-438dfdb99af5', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a328e655-6424-8bcc-3796-438dfd127be9', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9b2327f-99cb-a1a8-54c8-438dfd71f15c', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b004ce08-03db-b5bd-7cbd-438dfd358d20', '13825ca3-d7e2-868e-68a8-438dfbb040cb', '2003-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482203ec-3d09-02e4-9c11-438dfd2c5c5d', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0db0d1f-7769-65eb-e177-438dfdc7f7cb', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1168b101-9e26-21d9-915e-438dfde694f5', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a75c9af-117a-bc13-80d7-438dfd89ef52', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20e8013c-3c76-3e00-b735-438dfd2d6a7b', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27566b6b-55ff-3223-5cef-438dfd719c8f', '17b306fa-f7ce-7731-87a5-438dfbde77ee', '2003-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68dbf486-bbe3-73b1-c948-438dfdc66d44', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', '2003-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f477028-dae4-4751-fab7-438dfdc71ff4', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', '2003-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b4e2ca-df17-94b1-b693-438dfda543e8', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', '2003-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c2e5c21-b4fe-9f2d-219b-438dfd05550a', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', '2003-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8295c98b-3d96-6d63-2249-438dfd099e45', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', '2003-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b983f6-8a2e-4d89-0c5e-438dfd6fc417', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-08-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdd670c8-892d-4396-3e5b-438dfdb570bd', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c45c6ae8-e629-4bf0-746c-438dfdf56f66', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cacefec2-6ff0-1ca7-3db5-438dfdbb1843', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d12cb12d-fd81-5014-45ce-438dfd294fd0', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7b1d39b-3af5-a39e-1094-438dfd6bceb1', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', '2003-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac69675-a08c-e039-6155-438dfd433aae', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-08-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21efd993-b7f6-1ebc-f9fe-438dfd67c06d', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('286366ec-bc67-29eb-7d5c-438dfd0b855f', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ed3c4c6-b8e7-f88a-f8d9-438dfd97eab9', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35443bcb-d18c-e1c1-75b1-438dfd05ba69', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-09-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc086f8-965d-f66d-1729-438dfdf73430', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-09-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4225a5fc-a0bf-d1b9-e798-438dfd9474a5', '36b1e2f1-4490-e0c1-819e-438dfb69329d', '2003-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83dfa1ee-1459-d397-45f4-438dfd4f47c9', '3adf2f2f-75fd-0a35-8064-438dfbc72330', '2003-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a5c8393-ddd9-4b26-9f5f-438dfdc7d592', '3adf2f2f-75fd-0a35-8064-438dfbc72330', '2003-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90de4e44-d10b-bc60-923f-438dfd2ee096', '3adf2f2f-75fd-0a35-8064-438dfbc72330', '2003-08-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('973c435b-21ea-93e9-e456-438dfdd982d3', '3adf2f2f-75fd-0a35-8064-438dfbc72330', '2003-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da413ad-235e-0f54-07b7-438dfd42aff8', '3adf2f2f-75fd-0a35-8064-438dfbc72330', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d872ad6f-d7d9-c01f-7898-438dfd257c9b', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dedae675-8d14-e7c2-6086-438dfdd7c2dd', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5498958-abe2-e866-fc11-438dfd01f9ee', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb1e4f6-4381-815a-b422-438dfdfa95ca', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2252ad0-b403-7c10-848c-438dfd3973c5', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49b40b0b-35d3-fae0-85b9-438dfd980d92', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-09-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b04f0bf6-2faa-94f5-4102-438dfd1084bf', '3f2898d5-17e5-dbbb-948a-438dfb20e069', '2003-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50216b52-d943-2a12-0325-438dfd85fb81', '43695ddd-0e03-1a00-d14d-438dfb7b96a7', '2003-10-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('573fa1a8-69cd-8384-1f2c-438dfda22933', '43695ddd-0e03-1a00-d14d-438dfb7b96a7', '2003-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f5577b8-59f3-d520-dcd8-438dfd73497c', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76757d7a-20c6-696f-6ebf-438dfd6957c1', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ceab67e-7301-a423-691f-438dfd113e1d', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('836d26d3-7804-6c46-ca1d-438dfd21d745', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89d96a0e-48b5-f58a-0b30-438dfd0c5af6', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('904972c7-ada1-f5c9-46b4-438dfdf572fb', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96ac4a0c-9edb-e23e-74f8-438dfdf3a3fb', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d946f2-da0e-d75b-7304-438dfd16663b', '5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df4aba94-9e02-64df-381c-438dfdf6396e', '5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d8a50a-5ea6-0ab7-c600-438dfdcee620', '5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4dd333-a999-6267-4c42-438dfd4f439a', '5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2c4a424-cdb9-bc09-cc0c-438dfd1ec184', '5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51bf012d-3a78-2d3c-b8cd-438dfdb8eb19', '5f53a3e2-8e16-1932-9279-438dfb040753', '2003-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('488ebfee-12e4-5d45-2c8c-438dfd5e42a9', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eeca289-6c7e-4550-7292-438dfd237fe1', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55780ecc-53c9-101f-b1e1-438dfda72d08', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5be30b58-5841-b43f-e639-438dfda23a95', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-09-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6258737b-f0f7-86e6-be9a-438dfd911341', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-09-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68cebca3-a94e-48eb-09ec-438dfdedaa78', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-09-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f390ebd-c840-3198-b879-438dfdecb609', '638a186b-cd9b-6279-ef80-438dfb5a449a', '2003-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86e8217-f2a1-828e-e497-438dfd0bc774', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed58c0a-e88a-5e26-b5c5-438dfdcc9fc3', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c558e952-04f1-2834-af1a-438dfdea480f', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbbac259-d96a-1d99-9294-438dfdf05ae0', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d22c5e46-fb11-1343-428b-438dfd9289b3', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8c93db1-6224-c16a-7044-438dfdd04aed', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-09-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df350b09-7034-b1f4-f394-438dfd318161', '67da605a-c9c2-dd57-26ce-438dfbe12314', '2003-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('346c0cad-8407-8db3-72dd-438dfdd64f03', '6c0c4a42-4336-a36f-0209-438dfb6afa76', '2003-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3afa6455-31e9-f188-9b60-438dfde6814f', '6c0c4a42-4336-a36f-0209-438dfb6afa76', '2003-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41707cc8-0e15-76d8-7f13-438dfdbeb8dc', '6c0c4a42-4336-a36f-0209-438dfb6afa76', '2003-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47dd8c7b-ea35-a1b7-e45e-438dfd976b62', '6c0c4a42-4336-a36f-0209-438dfb6afa76', '2003-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e477dca-bbe4-90b6-5dae-438dfdd5cb14', '6c0c4a42-4336-a36f-0209-438dfb6afa76', '2003-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89555c42-fa82-fb65-f907-438dfdacdc43', '81a07c9c-1002-0f4d-4d4c-438dfb5eab68', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc638b6-72e4-da79-00a1-438dfdb81a69', '81a07c9c-1002-0f4d-4d4c-438dfb5eab68', '2003-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962a9f52-7cf6-410e-8b41-438dfd7865e6', '81a07c9c-1002-0f4d-4d4c-438dfb5eab68', '2003-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc7693df-7f4a-95c6-7fc4-438dfd320c62', '85e51e31-6d15-d00d-305a-438dfb0351a2', '2003-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b284ca-4869-3b14-416e-438dfddc054d', '85e51e31-6d15-d00d-305a-438dfb0351a2', '2003-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca289c23-d376-f4ff-68b2-438dfdda66eb', '85e51e31-6d15-d00d-305a-438dfb0351a2', '2003-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a74aac-985b-1dd2-d6f8-438dfd739bb6', '85e51e31-6d15-d00d-305a-438dfb0351a2', '2003-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d733e802-db55-dff7-f449-438dfd20bdd7', '85e51e31-6d15-d00d-305a-438dfb0351a2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dda1e5f5-7c4c-ac8e-eac3-438dfd9b1194', '85e51e31-6d15-d00d-305a-438dfb0351a2', '2003-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fa8ce10-4757-03d8-265a-438dfde0692b', '8a22caf9-7960-c597-6921-438dfb945d78', '2003-08-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ec171a-9f28-0391-586a-438dfd08063d', '8a22caf9-7960-c597-6921-438dfb945d78', '2003-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d5b542a-7e74-3791-3fc4-438dfdb22b74', '8a22caf9-7960-c597-6921-438dfb945d78', '2003-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e12b03-ac37-497c-d04b-438dfdf0e591', '8a22caf9-7960-c597-6921-438dfb945d78', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad7d3cd-3bf7-69a8-7c9e-438dfd766841', '8a22caf9-7960-c597-6921-438dfb945d78', '2003-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef709a6-667a-04dd-54ce-438dfdd7ff88', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755782ac-3fc1-fee5-c7ee-438dfd4f2ec4', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bc9767d-0be7-95db-3251-438dfd57b592', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8232da2a-34ea-ffef-1057-438dfd5e58a0', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88b0d05f-45ff-a7f1-a31c-438dfd566534', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f14d9c1-8e1d-2693-6af3-438dfd4bd046', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95781228-5d06-1fea-c79d-438dfd6ac026', '8e5e6437-ec7e-753c-c07c-438dfbe84081', '2003-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deea2c9e-566e-2fe9-68b2-438dfd8a9523', '92894f41-dc08-394e-33f9-438dfb476c8a', '2003-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('929c0a96-a10a-e193-f797-438dfd311f7c', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2003-08-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fc1e04c8-cd52-4ba0-8034-438dfd08681a', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2003-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16332183-770e-7178-17a5-438dfd6b442a', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2003-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f27659d-b4eb-48d1-fa4d-438dfdd77670', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259af512-1841-c0c8-c612-438dfde2c58f', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c026462-31a6-56f6-1fab-438dfd180486', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3264cb6f-743f-29a8-ccf7-438dfd2087e9', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', '2003-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c464422-e99f-2fad-a1ae-438dfd6edcdc', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', '2003-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b5f04e-c000-b2b1-e2cf-438dfd67ad58', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', '2003-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89276375-b9b1-ad16-f867-438dfd50992d', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', '2003-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f94249e-d10b-c21a-c571-438dfd4effc0', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', '2003-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f92d31-12ad-aade-7508-438dfd7e0ea5', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', '2003-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb2253cb-e04c-5125-6ad6-438dfdd54a16', 'b0ca4fbf-fef4-befb-da34-438dfba86bc6', '2003-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d3001f-6baa-5f54-c378-438dfdf25057', 'b0ca4fbf-fef4-befb-da34-438dfba86bc6', '2003-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('378406a1-efad-2ac8-59c3-438dfd212bb2', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', '2003-08-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acaa017e-d247-9f8b-ea14-438dfd179977', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', '2003-08-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('112caeae-58f6-ea35-665b-438dfd7b5df3', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', '2003-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a1b624-7488-c0b8-746f-438dfd39823c', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ae9148-b445-2b9d-1383-438dfd0b0125', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', '2003-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eb0cdea-d736-498c-eed1-438dfd13b462', 'ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-08-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e9f03e-1ba0-a3a9-c10e-438dfdd4492a', 'ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c4f6c8f-6495-d54a-2fa7-438dfd53275f', 'ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62d65ada-b261-708b-77cc-438dfd2748b6', 'ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69483eb6-fc15-6951-1892-438dfde96a33', 'ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fb0818c-dd5a-dec5-9e99-438dfddca455', 'ba6a224f-3afc-cda8-da86-438dfb15de16', '2003-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4fbc4c5-fa02-df8f-27ec-438dfd48af47', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2003-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2b91a2-3446-e549-344a-438dfd9458c7', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2003-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2a8ad71-312c-731e-e58f-438dfdaa4dcd', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2003-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b919ba24-ffd8-316f-1bbc-438dfdea0c8b', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2003-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf7afd80-a338-5d05-b8a6-438dfd0c99e3', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5e8f0f2-88ba-c8fe-1492-438dfd012732', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', '2003-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8bd010b-cca0-0ca9-8473-438dfd2ae585', 'd321d22d-ee21-9219-3a47-438dfbc4e936', '2003-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14068bd7-26a8-e2a3-c334-438dfd55c043', 'd321d22d-ee21-9219-3a47-438dfbc4e936', '2003-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d14e6b9-e990-4d2e-a4a6-438dfde2a32e', 'd321d22d-ee21-9219-3a47-438dfbc4e936', '2003-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2386d88c-a10b-5b65-501a-438dfdb8c223', 'd321d22d-ee21-9219-3a47-438dfbc4e936', '2003-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a8525f1-0409-243b-a778-438dfde00187', 'd321d22d-ee21-9219-3a47-438dfbc4e936', '2003-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6669e873-277e-ff5b-65ae-438dfdb86e75', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cd93585-f675-63ac-06b3-438dfdc7d7e3', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('735d1119-81a7-f102-3d4f-438dfd8eef6a', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79d079b4-d733-8af3-231c-438dfdd02dd6', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8040c5fb-93be-a12f-4b04-438dfdab2016', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86aa86dc-b71b-2e69-ff84-438dfdee72e7', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d06b90c-ee4e-5c72-1e1a-438dfd687585', 'd752764d-352c-bc77-56ed-438dfb21f615', '2003-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70fb3a2-3c00-5091-15c6-438dfd0db5c7', 'db97d0c1-7988-e886-7d82-438dfbece6c2', '2003-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb12dd5-2e36-1808-a3c8-438dfd317d89', 'db97d0c1-7988-e886-7d82-438dfbece6c2', '2003-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4247860-b6fd-a5ec-58ea-438dfd483af1', 'db97d0c1-7988-e886-7d82-438dfbece6c2', '2003-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea8377ad-1899-0e3d-be28-438dfd2f4491', 'db97d0c1-7988-e886-7d82-438dfbece6c2', '2003-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2abf5087-445c-d227-b752-438dfd5f5be3', 'e103fad2-59ad-98d1-f798-438dfbcad8f9', '2003-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4936fe85-e1f4-d51d-91a5-438dfd4c199e', '1740037a-31d7-7048-a09e-438dfb79eecb', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb2e1a0-edbd-9fe0-b9e3-438dfd714ae1', '1740037a-31d7-7048-a09e-438dfb79eecb', '2003-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('563393c2-4f65-5a2e-c62f-438dfdd745dc', '1740037a-31d7-7048-a09e-438dfb79eecb', '2003-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c864920-368e-1cf6-46c7-438dfd1eb369', '1740037a-31d7-7048-a09e-438dfb79eecb', '2003-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8adfa995-acb7-c8b8-8f4a-438dfd6e93bb', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-08-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92137670-711a-e12a-98d7-438dfd27317d', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('987e9982-b92b-13ff-8e48-438dfd282c08', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eeb61b0-0e8e-e969-2cbf-438dfd3c04f2', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a570d2ab-6130-6d0b-0909-438dfde3a36b', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe02d48-8027-6d46-5cd1-438dfd815046', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e764786e-38fb-bd07-b41c-438dfdac32e0', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ede7b97c-2366-c829-8fe3-438dfdc7a421', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34b006bf-9699-0485-f501-438dfda1dba4', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-09-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c38029a-a84b-a2e2-fb6d-438dfd8e16d7', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-09-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3a50ece-0e2e-09ed-d5e9-438dfde9d602', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('139fa6e1-9a8e-e0b0-d533-438dfdc99490', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', '2003-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50a123b7-f44f-d5aa-c5cf-438dfd0a3d4a', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', '2003-08-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57df5825-74b6-3ee6-11bb-438dfd921f71', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', '2003-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e588b3d-54f3-0a83-fb4b-438dfd18a683', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', '2003-08-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d593bb-70c1-4026-9805-438dfdfef9c3', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', '2003-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b2c2495-741a-0313-24de-438dfdbc523d', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', '2003-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fbcd8c7-1651-c9fe-0588-438dfd7b878d', '127c2bde-2120-08f4-0858-438dfb54c53c', '2003-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a62bd773-c263-5fdd-7244-438dfd850a6d', '127c2bde-2120-08f4-0858-438dfb54c53c', '2003-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aca78661-4b7c-dafb-e846-438dfdd1171a', '127c2bde-2120-08f4-0858-438dfb54c53c', '2003-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b314883b-e4b6-daf2-64e8-438dfdbd15a8', '127c2bde-2120-08f4-0858-438dfb54c53c', '2003-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9750839-2ec8-967b-195f-438dfd7f6307', '127c2bde-2120-08f4-0858-438dfb54c53c', '2003-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef193b6b-f117-e08c-51e7-438dfd97e1de', '298ea7f5-b028-8377-5498-438dfb61537a', '2003-08-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d30469-729e-c71d-54a4-438dfd45b780', '298ea7f5-b028-8377-5498-438dfb61537a', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb00440-bd66-0850-57fd-438dfd15187a', '298ea7f5-b028-8377-5498-438dfb61537a', '2003-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5630801-dd0e-881a-fe45-438dfd335e5c', '298ea7f5-b028-8377-5498-438dfb61537a', '2003-09-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c1422b-2ee7-a6d0-6872-438dfd798fe7', '298ea7f5-b028-8377-5498-438dfb61537a', '2003-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cd6d41f-3842-74e6-da9d-438dfde1ee3c', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', '2003-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('534bde50-8024-33cf-0992-438dfd6dfbab', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', '2003-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c348fe-6d13-7cfb-31ab-438dfd97e43f', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', '2003-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6023d7da-c694-f90d-48c5-438dfd343d08', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', '2003-10-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('667f5f55-2194-02f6-4a6e-438dfd34101e', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', '2003-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a23d14a7-6fcf-dcb7-6cc8-438dfd98925b', '321889e7-9e84-c6cf-a0da-438dfb058d16', '2003-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8aa27a6-0543-b7a6-7233-438dfd6c5636', '321889e7-9e84-c6cf-a0da-438dfb058d16', '2003-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af33f95c-9a4d-7226-bf16-438dfd59e4a1', '321889e7-9e84-c6cf-a0da-438dfb058d16', '2003-08-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59f3959-1f50-6846-1a9e-438dfdab3477', '321889e7-9e84-c6cf-a0da-438dfb058d16', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc1788fb-acfa-5752-f928-438dfda30fb2', '321889e7-9e84-c6cf-a0da-438dfb058d16', '2003-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dfd0b7a-6116-f097-f02b-438dfd225d8e', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a79505b5-1570-e961-ee89-438dfd0a5560', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f4318b-4116-a52d-7da6-438dfd6c1d78', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17574838-5834-2dc5-97a2-438dfd666cd3', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b118b2-866e-2cb4-1117-438dfd530a37', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27290ffc-8ed6-f399-610a-438dfd19d62e', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d902bfe-4dbc-c3d7-df7a-438dfd11ac79', '3672e2bc-6180-a4e6-3526-438dfb068b07', '2003-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('785eb1bc-8a2c-ae12-fa4f-438dfdf96b94', '3aa83920-8862-cbe7-aab3-438dfbfd318b', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7edbbf61-4620-0045-83d6-438dfdbc7605', '3aa83920-8862-cbe7-aab3-438dfbfd318b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('853c863f-60ac-764c-4562-438dfd8d138a', '3aa83920-8862-cbe7-aab3-438dfbfd318b', '2003-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6baaae-a676-acbd-67b0-438dfdc96334', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3981848-e412-aa97-dcaa-438dfd271771', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba138032-7597-c183-6207-438dfd1f3b8e', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0e1f60b-34d1-d143-533d-438dfd2c64dd', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c75b509c-f581-f62e-120b-438dfda1a1f8', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc651ba-71ed-91f3-aa90-438dfd5a5e80', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d435434a-7793-00f2-9c5a-438dfda14a85', '51573d91-49a6-37f0-fe81-438dfbae308d', '2003-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fe4de14-26b1-5a8b-1d8a-438dfd9746d9', '55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('271e838f-dc0f-d9d7-a85b-438dfde4985c', '55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2da48cac-a86f-ebdb-205d-438dfdd7b93d', '55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('341875bc-4c25-9031-3826-438dfd0f7bde', '55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a844431-0ff6-644d-0f1c-438dfdbb839d', '55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41026700-fc4c-c6d0-a920-438dfd77930a', '55b7be0b-100f-52dd-259d-438dfb8a8499', '2003-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d63a967-e89b-3b5c-56b2-438dfda66df0', '59f29d8f-090e-0c1f-046d-438dfb39d632', '2003-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83d7fa3b-4183-0522-d760-438dfd591bde', '59f29d8f-090e-0c1f-046d-438dfb39d632', '2003-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a80a65a-bd0b-9e00-7134-438dfdddcb42', '59f29d8f-090e-0c1f-046d-438dfb39d632', '2003-09-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f805e3-5958-c42d-1b81-438dfd311a80', '59f29d8f-090e-0c1f-046d-438dfb39d632', '2003-09-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('975d2b62-2e83-bee8-09c2-438dfdd646fe', '59f29d8f-090e-0c1f-046d-438dfb39d632', '2003-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3494956-206b-cd1a-226e-438dfdf8f012', '5e296854-5847-373b-0f40-438dfb35d165', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9c73c93-5782-60be-fe9c-438dfdf1f11a', '5e296854-5847-373b-0f40-438dfb35d165', '2003-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e04b5a54-f979-1679-18a9-438dfde1a126', '5e296854-5847-373b-0f40-438dfb35d165', '2003-09-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b4906b-0f04-92f2-1a5a-438dfd94c3e2', '5e296854-5847-373b-0f40-438dfb35d165', '2003-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed4c372b-e381-ebad-d594-438dfd2ac6bf', '5e296854-5847-373b-0f40-438dfb35d165', '2003-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3b9359e-11de-896b-e7ce-438dfd5a7d24', '5e296854-5847-373b-0f40-438dfb35d165', '2003-10-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60fb054e-d251-cf99-e520-438dfde16b11', '5e296854-5847-373b-0f40-438dfb35d165', '2003-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b3ba754-aaa4-21dc-bdb0-438dfd4f5938', '626b34d6-5b8e-7e9e-71e1-438dfb725610', '2003-10-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5255e37b-5de5-082c-5d2e-438dfdccf2f1', '626b34d6-5b8e-7e9e-71e1-438dfb725610', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7110eac5-c571-c9b5-1218-438dfd616705', '79d59caa-1cb1-b8ed-6cb3-438dfb8be819', '2003-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('777deba7-9c0c-468f-e0c3-438dfd3b4c9c', '79d59caa-1cb1-b8ed-6cb3-438dfb8be819', '2003-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7df86c75-921b-37b8-36f8-438dfdf2dbd2', '79d59caa-1cb1-b8ed-6cb3-438dfb8be819', '2003-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('845647b9-94e5-ef0b-88c8-438dfd48f5e2', '79d59caa-1cb1-b8ed-6cb3-438dfb8be819', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b91b9cbd-2484-efae-5668-438dfd6a1bc1', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '2003-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfa60983-30ed-ae23-c038-438dfd024ab0', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '2003-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c62ac344-c9b9-a341-96ce-438dfdc8e1a7', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '2003-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc959142-b235-002e-5ad7-438dfd2ef190', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '2003-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2f117db-fae6-4c33-90ac-438dfd0b7b46', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', '2003-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d710b63-28f9-0a80-629b-438dfd400faf', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2426cf3f-b9b3-d57e-b2ee-438dfd468d4b', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ab18ebf-1f7a-b7bb-d49a-438dfd6f0fde', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('313544e9-546e-dd67-011a-438dfd106842', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('379f00c8-13e3-bfb9-c72b-438dfd33a7cf', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-10-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df4ee53-58bd-89c6-d52c-438dfd3010fd', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', '2003-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('823b151b-5c82-aa60-3106-438dfdbdcb37', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88ac8ed1-1354-4af9-0761-438dfd023bdc', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f0d0883-c510-725f-0d38-438dfdf4f47c', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9586cbb9-114d-8a30-67a5-438dfd5a66b0', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bfef153-1d9d-b478-6c65-438dfd544c3a', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a27f5671-1815-60d2-5d04-438dfd52f6db', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8d989d5-f6d5-7bac-a7dc-438dfd574978', '86a865cd-44ce-eb54-6601-438dfb2007fc', '2003-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3fb7aac-d5b8-4281-9f87-438dfdb3b134', '8c703740-d872-169a-7ec5-438dfb10cbb7', '2003-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c301c8-22ee-ffc4-946d-438dfd751ddb', '8c703740-d872-169a-7ec5-438dfb10cbb7', '2003-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf270856-d5a1-8487-2666-438dfd67b6e3', '8c703740-d872-169a-7ec5-438dfb10cbb7', '2003-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('136b0891-b1b8-10a1-07f7-438dfd420d98', '8c703740-d872-169a-7ec5-438dfb10cbb7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d971a7-25d7-a3ad-75f2-438dfd14dcbc', '8c703740-d872-169a-7ec5-438dfb10cbb7', '2003-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b8fc52-7b9d-bec8-ff93-438dfd214f59', 'a225ae3c-9617-3139-7217-438dfbaf6dd9', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f3e9236-1e53-23e0-cecb-438dfd01c506', 'a225ae3c-9617-3139-7217-438dfbaf6dd9', '2003-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8573829e-ab35-6aea-2048-438dfdc06a30', 'a6737717-760d-8ada-984e-438dfbb70321', '2003-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf429ce-259c-06f1-b225-438dfd5618aa', 'a6737717-760d-8ada-984e-438dfbb70321', '2003-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92697cae-efa1-7f6e-4ac1-438dfd3dcd38', 'a6737717-760d-8ada-984e-438dfbb70321', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99020ee9-3cdb-313f-d2aa-438dfd547304', 'a6737717-760d-8ada-984e-438dfbb70321', '2003-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7ce50c1-6769-fdd3-6870-438dfd3d8af6', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-09-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cefa1e14-0e89-e4ba-8cc1-438dfd10a270', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5872fe9-6d43-4eaf-2d6b-438dfd579662', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc2f32c0-1566-aa76-ab21-438dfd0a9182', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e29cee1c-36e1-9f8c-7257-438dfd29736b', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e905890b-f2c4-1323-96fd-438dfd9d289b', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', '2003-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b49079e-0fce-af82-0c54-438dfd37093a', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('327c6a06-0bd8-d556-9772-438dfd402f0f', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38df5914-987a-b886-ac42-438dfddfc713', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f79c541-26c3-609c-6854-438dfd055ea6', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46478199-d305-c601-ccb2-438dfdf4a746', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cbe2741-1055-7098-3564-438dfd55faee', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-09-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('531ccef8-c895-bad3-5f4a-438dfd2644ce', 'b0663636-9267-8341-8d28-438dfb6ff736', '2003-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('975ce7db-82b8-7c11-5c1d-438dfd679922', 'b496305d-8844-59c4-a3c3-438dfbdf9404', '2003-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dbf7199-a3c4-8f4e-bd5c-438dfdfebcfd', 'b496305d-8844-59c4-a3c3-438dfbdf9404', '2003-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a42b3c82-74bb-3f2a-8f28-438dfda899e7', 'b496305d-8844-59c4-a3c3-438dfbdf9404', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa9c503a-91bc-06cc-443c-438dfd3abf3e', 'b496305d-8844-59c4-a3c3-438dfbdf9404', '2003-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d974e2cb-f70e-278e-c82a-438dfdf74bf4', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', '2003-08-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0cdce50-75f0-17d3-f456-438dfd3834e7', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', '2003-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e731d644-f310-d81d-8849-438dfd3cb8a3', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', '2003-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda43c10-b2b0-87ec-421d-438dfd4a1200', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', '2003-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3f5aa19-97bd-39c7-0b9a-438dfdac6423', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', '2003-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('354c78d7-5249-ce93-946f-438dfde09bdd', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bb3f77a-86f5-1ebd-5644-438dfd56679d', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42232621-5234-a9ed-b7d2-438dfd308e99', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48ac57aa-d31a-be75-2bde-438dfd7966e0', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-09-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f28f18a-0a8c-06c0-63f1-438dfdc34472', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-10-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5591ee3d-de9e-0d32-a219-438dfdc706b1', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-10-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c0ee347-1b46-41a9-f635-438dfdf35fcd', 'cd4c432a-2f4a-22cd-9690-438dfb223171', '2003-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1691e1f-b5c4-b2ba-a950-438dfd8d9994', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-08-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8aab8bd-fbf7-e76d-23ac-438dfdb7a7a2', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af298fc8-1469-d454-5053-438dfd823107', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59a25ce-8596-6b81-89c7-438dfd62c189', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc184caf-5c82-d2b0-f1e7-438dfdd682e9', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c27f3a77-e5ae-a2b5-c197-438dfd8694e9', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8e2c94d-e5f4-b885-53b2-438dfd540b9b', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', '2003-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12b41efb-ca07-e825-ba24-438dfd23f1e0', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', '2003-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a123451-8365-cf4a-9331-438dfda6ca1a', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', '2003-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2341c4aa-48e8-d0fc-a7f9-438dfd54c8ef', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', '2003-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29da5966-5fba-d5a9-4558-438dfd214449', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', '2003-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('310aae6d-69ae-275b-da9a-438dfdf1103f', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', '2003-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66adcace-9a88-b836-7ddb-438dfdc146a8', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d2264bf-0b36-fb07-1ab4-438dfdb62c4c', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7383e726-e15f-40df-3605-438dfd605d28', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79ea34cc-cefc-66db-aa0c-438dfdb78fb7', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('806c2aaf-1eea-dbd9-1c9a-438dfd02cd48', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86e5c513-fb69-faa8-ca17-438dfdf2f75e', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-09-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d5c8766-aed3-3161-d682-438dfd17800a', 'd9f2789b-80c7-5673-a484-438dfb41260c', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d323a579-c00d-6335-ddcc-438dfd4bbec0', 'ee86923c-faac-2439-b3ec-438dfb3113b9', '2003-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da57de33-0951-e568-e4ba-438dfd96dc2e', 'ee86923c-faac-2439-b3ec-438dfb3113b9', '2003-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e1bfb5-1de0-a02b-93fc-438dfd171ae8', 'ee86923c-faac-2439-b3ec-438dfb3113b9', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7522025-2327-0317-3fa3-438dfdd27676', 'ee86923c-faac-2439-b3ec-438dfb3113b9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edb7ba81-8e2f-a034-773a-438dfd2ae3cf', 'ee86923c-faac-2439-b3ec-438dfb3113b9', '2003-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f6bb958-db5c-1e2f-3931-438dfd658514', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e3d21e-6b62-fcff-cc46-438dfd866c97', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c47d8a7-db14-d5d2-218c-438dfd9813f4', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c08107-1fdd-6f0a-4971-438dfd1d28a7', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a038393-1ff6-c26a-3ca7-438dfdbd35e5', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-08-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5088a1f1-17ee-f6e8-53f3-438dfde79520', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-09-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56e920f4-76f3-4952-5c7b-438dfdc3bee8', '4c300068-09b7-88f2-1495-438dfb5071ee', '2003-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cdda984-a1e1-4f11-be7b-438dfdb0640f', '48630f48-32a2-5c3a-afcd-438dfb80f92a', '2003-09-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a40573aa-cb0b-9923-6ef5-438dfd3b2cf2', '48630f48-32a2-5c3a-afcd-438dfb80f92a', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa792976-310e-68fa-5235-438dfdd1d102', '48630f48-32a2-5c3a-afcd-438dfb80f92a', '2003-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0fa1754-30e9-e6f1-a5ab-438dfda4e941', '48630f48-32a2-5c3a-afcd-438dfb80f92a', '2003-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7705b69-b71f-a197-77eb-438dfdcfda76', '48630f48-32a2-5c3a-afcd-438dfb80f92a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdd7003c-edfe-5373-b4fd-438dfd2bb5c8', '48630f48-32a2-5c3a-afcd-438dfb80f92a', '2003-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b9a06c4-7ddc-acdb-19b3-438dfd93d593', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4be07e4-5521-bc02-d435-438dfda15444', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13dc8eff-85ee-cacc-eec3-438dfd24c99b', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3dd1e7-24a8-cca1-4194-438dfdb69787', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23785c26-c322-713f-7997-438dfd07419a', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-09-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29e5a91c-b17a-5476-39a3-438dfd26831b', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30453407-2328-d244-6bc4-438dfd9b7b41', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', '2003-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c1e22d0-5b8f-5689-8f9b-438dfd3cf352', 'ceab00aa-e40a-de9e-0d6f-438dfbe83560', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('829d135b-cf8f-8b2c-1edb-438dfd055f2c', 'ceab00aa-e40a-de9e-0d6f-438dfbe83560', '2003-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('891c21d2-f080-72d3-00c1-438dfddf79b2', 'ceab00aa-e40a-de9e-0d6f-438dfbe83560', '2003-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f7acbbf-f347-551a-0287-438dfdd4c994', 'ceab00aa-e40a-de9e-0d6f-438dfbe83560', '2003-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4f01d22-dc09-ee09-c48c-438dfdf0dc38', '2175749a-707b-4d9b-76e3-438dfb6b4688', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb75447f-3d01-b1ab-c8f3-438dfd6d9546', '2175749a-707b-4d9b-76e3-438dfb6b4688', '2003-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1ccea71-abcf-c112-ec9a-438dfdd64555', '2175749a-707b-4d9b-76e3-438dfb6b4688', '2003-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d825e25f-2fd1-5b19-b296-438dfd0781c1', '2175749a-707b-4d9b-76e3-438dfb6b4688', '2003-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13805e2f-0c05-79ba-2d71-438dfd0d5767', '27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59ad4cc-f887-a9f6-9e73-438dfda2935f', '27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0dcf3a-99a0-967c-8cb3-438dfdd98741', '27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c27afbcf-0a07-a0f3-da48-438dfd40df77', '27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8f9ebe2-8f66-d06d-4423-438dfda030b0', '27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf628f6b-b207-a5f9-0b5e-438dfd83c7c9', '27709e07-48ca-a945-940a-438dfbd2a4f6', '2003-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12334c24-2c52-2f51-3170-438dfda40c51', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-08-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195e393c-99a0-5f0c-5bc6-438dfd8b2e6e', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22677a7d-5578-2846-f1ce-438dfd29860d', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-08-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28cf2086-1b6a-a8f0-83fb-438dfdda3cdc', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f5053dc-e266-9a75-d89b-438dfdcf8ea0', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b1c876-72f2-b6f9-9e6e-438dfdd034b7', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', '2003-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cc803e4-6b7e-d4f9-4fa5-438dfd9167e4', '300227eb-b210-182e-9166-438dfb4f739d', '2003-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7405f452-9597-86ca-8ec8-438dfdb28d2e', '300227eb-b210-182e-9166-438dfb4f739d', '2003-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a682f3a-2a4b-a9c3-3ead-438dfd966665', '300227eb-b210-182e-9166-438dfb4f739d', '2003-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ea709b-662b-74a9-f4c1-438dfd15a9d7', '300227eb-b210-182e-9166-438dfb4f739d', '2003-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('876db424-9ec6-b7cb-e6e1-438dfd4cf008', '300227eb-b210-182e-9166-438dfb4f739d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dcb842b-84df-dec9-40d7-438dfd9c945d', '300227eb-b210-182e-9166-438dfb4f739d', '2003-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c674d46e-f95b-ee29-4f1c-438dfd7ac1bf', '3465262c-b5c3-89f3-5a70-438dfbe785b9', '2003-08-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdb4f16f-95aa-5ef1-419c-438dfd23d6de', '3465262c-b5c3-89f3-5a70-438dfbe785b9', '2003-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4305dc9-c322-917b-3d97-438dfd2bdd3b', '3465262c-b5c3-89f3-5a70-438dfbe785b9', '2003-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da964bb7-cdda-78cc-1659-438dfd553235', '3465262c-b5c3-89f3-5a70-438dfbe785b9', '2003-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10ddb5e-5ef5-2b43-e9c9-438dfd9f3fe3', '3465262c-b5c3-89f3-5a70-438dfbe785b9', '2003-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('252439ee-69b9-c2c1-841d-438dfd743d99', '4aece1ff-5188-3150-8084-438dfb1699b8', '2003-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba099ea-3b5f-972d-38a3-438dfd326c46', '4aece1ff-5188-3150-8084-438dfb1699b8', '2003-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('320bf592-7b22-6b37-4d6c-438dfd32cd7c', '4aece1ff-5188-3150-8084-438dfb1699b8', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388bbb1d-17e6-bc04-b8b7-438dfd4f217f', '4aece1ff-5188-3150-8084-438dfb1699b8', '2003-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eef6585-fb4b-4e30-7338-438dfdcd6391', '4aece1ff-5188-3150-8084-438dfb1699b8', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c2a49bd-4691-3dbf-092e-438dfd7a4e55', '4f33afaa-0d48-e7ec-4e7f-438dfbf7f3ef', '2003-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b4a3aaa-20ce-14a0-2cb8-438dfd266fc7', '5369945f-d99f-bc90-d892-438dfb160c6e', '2003-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1adb41b-33e8-9bc3-29fc-438dfd7f2ec4', '5369945f-d99f-bc90-d892-438dfb160c6e', '2003-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a831d0db-fa89-43f0-4c47-438dfddf2a9e', '5369945f-d99f-bc90-d892-438dfb160c6e', '2003-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae986a67-f35f-c2fd-4dfe-438dfddbe64d', '5369945f-d99f-bc90-d892-438dfb160c6e', '2003-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e492baa6-bd42-b87a-9abd-438dfd833316', '57b086b4-5057-e6a1-d002-438dfbc408be', '2003-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaf73db2-ebe2-41d2-00c8-438dfdf44578', '57b086b4-5057-e6a1-d002-438dfbc408be', '2003-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1806c85-58e8-4b2a-9092-438dfdb96696', '57b086b4-5057-e6a1-d002-438dfbc408be', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bbc069c-bc6d-7d3a-1535-438dfd878247', '57b086b4-5057-e6a1-d002-438dfbc408be', '2003-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b522337-0bab-b556-2031-438dfde5389a', '5bee4ca6-7dd8-7de3-9842-438dfbf21c50', '2003-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41ce8189-9d63-9e07-55ac-438dfdecd012', '5bee4ca6-7dd8-7de3-9842-438dfbf21c50', '2003-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('483d1693-0d5e-4a2c-07dd-438dfd13a685', '5bee4ca6-7dd8-7de3-9842-438dfbf21c50', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f036516-84e4-fe7c-a37d-438dfd751298', '5bee4ca6-7dd8-7de3-9842-438dfbf21c50', '2003-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ec03f18-23f1-aaeb-0e80-438dfd401e15', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '2003-08-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ebe3e0-5cd3-d54f-422f-438dfdbfcf79', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '2003-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c62a063-55a6-80b2-f6eb-438dfd60f4a3', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '2003-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92db437e-d0b3-f088-586f-438dfd52ee19', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '2003-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9946f427-4a94-266d-1728-438dfd58313c', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', '2003-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cef9d84f-17ab-d901-78e5-438dfd92ddc4', '78798638-1d5c-8549-c381-438dfbab1f4a', '2003-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf64c9c-94dd-a35a-7b84-438dfd2aee2e', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34f0044b-655a-f761-64ca-438dfd7db8a2', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd70da9-58b9-3d06-ac0e-438dfd781c7e', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4d009d4-44ec-a4de-9be2-438dfdce4719', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13bf5e26-e731-21ed-7f78-438dfd5a8c66', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a27c2c1-8c44-1648-a9cd-438dfda26d71', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-09-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23254918-e2ac-f8b9-7b97-438dfd1d63d7', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', '2003-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ffaba5c-10d5-8abf-b90d-438dfd483f71', '815e999f-770a-4c34-fee3-438dfb6b1a88', '2003-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('767e8043-9747-7f58-6276-438dfda2c154', '815e999f-770a-4c34-fee3-438dfb6b1a88', '2003-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce2ace8-d70c-9b7f-db55-438dfd8422aa', '815e999f-770a-4c34-fee3-438dfb6b1a88', '2003-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('835a83e9-d975-c87c-1b77-438dfd1645f2', '815e999f-770a-4c34-fee3-438dfb6b1a88', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89b627dd-434b-358e-807c-438dfd3bfe11', '815e999f-770a-4c34-fee3-438dfb6b1a88', '2003-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c745dd34-76f6-d04f-fa13-438dfdee2849', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc80c8c-646e-184b-7fbe-438dfdf747ad', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d442849e-54bf-9d60-083c-438dfd059af3', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-09-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daa00542-cac0-3a46-60ba-438dfd309beb', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e133ebec-c281-53b9-3abb-438dfd5979b8', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7aabe5d-31d0-1ece-bf28-438dfda6c173', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-09-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee104af9-eaaa-4111-3904-438dfd26d3ae', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', '2003-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47085a49-d533-339e-7d06-438dfdeea316', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d868e6f-f245-5ae7-126a-438dfd03457c', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54138e3e-ded3-7247-4d9d-438dfdba914b', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a7eecaa-cb1b-e4d9-dc84-438dfd79d03d', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60f5a846-a025-b148-68a2-438dfdd9f74c', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67659723-8831-19ca-f4db-438dfd563e63', '9a7ba283-92a4-ae56-1b68-438dfb42734f', '2003-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6956b5c-96d4-c603-5df6-438dfd507178', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', '2003-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adcf383d-94e9-5598-f3ed-438dfdf8b74d', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', '2003-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4518529-9345-9bc1-bcd6-438dfd64dc4e', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', '2003-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bac59ccd-9534-7634-ff30-438dfd97aef1', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', '2003-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c12a66f0-d25d-29f3-60f2-438dfd1e5428', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', '2003-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33bc0923-211b-ad66-9ad4-438dfd29a44b', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c740669-e088-10f2-ef10-438dfda85ecb', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10650e9e-5e5e-8e8f-c62e-438dfdbfe44e', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e6508b-7397-a130-90f9-438dfd661a2e', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d621fc2-6162-d59b-cbee-438dfd0de1a9', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26841007-259a-d58e-4452-438dfd7b34ae', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cfa0872-f7d8-657b-1c94-438dfdedcea2', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', '2003-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a3cb13c-811a-1fe3-efa4-438dfdc1292b', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', '2003-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80bb5f92-be36-4a93-de93-438dfd0b9aad', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', '2003-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8730f7bb-02f7-9616-593a-438dfd17c66e', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', '2003-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8db9277f-3f8f-d803-1cd7-438dfd049a86', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', '2003-10-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('940e3ef5-7ae6-7bd4-440b-438dfdf12d9f', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cba56dcf-d58d-25b5-1f80-438dfd52f613', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-09-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c9d282-49f5-92f1-af60-438dfdd27d46', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9413fa4-6b49-4eb4-2a7d-438dfd9cc72d', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfb422ec-c549-18cb-7b41-438dfd4d5448', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e64a3ab8-aa6d-529a-f2f9-438dfd587659', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecb506e7-4a43-4032-ba54-438dfd8c123c', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f312662a-4d0c-7dfb-edef-438dfdaeeea0', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', '2003-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4508c20a-1531-5697-9f3b-438dfd1c749c', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b777662-4a7d-7a33-f816-438dfd8cacba', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', '2003-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51ffae38-d287-49cc-df51-438dfd0ed255', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', '2003-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ac7a59-7027-40a1-5737-438dfd3afd5a', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', '2003-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f01060c-49ed-18cc-2a27-438dfdb57287', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', '2003-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cef692d-8b40-ff40-f2c5-438dfd47bfdc', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a355e5b4-b3a8-382e-4b5c-438dfd2fa44f', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9bfc9b5-160b-c566-83d5-438dfd3f3054', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0299c1f-de2c-3055-f03b-438dfd84d3ac', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b69fc3d1-93b1-2de8-bfdb-438dfd31b644', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-09-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd108071-b769-3263-40a8-438dfd92cbda', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-09-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c37b86a2-cafc-2e73-aa92-438dfd327725', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', '2003-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ca2036c-99aa-7c64-2c92-438dfd194839', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259a9d08-b230-0df5-e19d-438dfd260dd6', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c20f4f3-6942-ecf0-de0c-438dfdc311fe', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('328bd789-fec5-ad3d-8f8c-438dfddd617b', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('391eeac2-07bd-07ff-c3f6-438dfdb89c0e', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f814220-cb66-a6fd-9733-438dfd6090a8', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f58316-e8a8-f64d-7577-438dfd437f92', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', '2003-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93541251-52eb-ab5b-d54b-438dfd1610a5', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99d59184-7f06-f7cd-1f40-438dfd92a5f2', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a046c20f-d05b-8932-b99c-438dfdd0a9de', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6bf73cc-3f5f-7b0a-b564-438dfdc5e550', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad313fbb-237f-e691-2a9a-438dfdc6b5ab', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3a0c9ef-cc01-2a8d-72af-438dfdd726aa', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', '2003-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53100316-f528-2755-5157-438dfdb98f75', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc240791-bf5a-f1f4-4589-438dfdd58a51', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('124d7c38-52ce-e33d-e62c-438dfd7e039d', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18b462a4-806e-cbb5-eca3-438dfdeac631', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f29dd7b-39fe-f354-053b-438dfdf5ca02', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2836b4f0-5cdb-dbf1-e2d2-438dfd777f19', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e998927-b705-ef19-6728-438dfdeab31f', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', '2003-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c268718-c7ea-dedb-575f-438dfd280706', 'eb752b50-7c45-be90-3d93-438dfba8be62', '2003-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b8191e2-e645-9c61-fef3-438dfdb0006a', 'f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', '2003-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1eaa852-55ab-8b9e-159c-438dfd8f7f79', 'f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', '2003-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a859d270-abdf-698e-9851-438dfd91dc37', 'f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aebf025c-ed82-ef80-fe23-438dfd799248', 'f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', '2003-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e56eafde-6131-9543-56ed-438dfd0bedd0', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebe3a310-aef7-0807-a819-438dfd51b949', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f24ac839-0c89-2361-420d-438dfdd387df', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48920e7f-0121-e28e-8128-438dfd70fded', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b3dea28-2091-f2da-ec23-438dfd3add88', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61beebf1-8282-8020-f10b-438dfdc74aac', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683ed0ea-020f-19f9-bb4f-438dfd9a9f62', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', '2003-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afd033a8-6278-183a-996f-438dfd5ff2ea', '629e0a1d-d9b7-4f48-572b-438dfb07b072', '2003-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc62c745-f1cf-7725-7a2b-438dfdfb58c6', '629e0a1d-d9b7-4f48-572b-438dfb07b072', '2003-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3ade73a-ae08-25df-3005-438dfdcfa904', 'a7710e01-1c9c-2517-ee64-438dfb50d218', '2003-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea25776b-c76d-d6af-c4a5-438dfdf80266', 'a7710e01-1c9c-2517-ee64-438dfb50d218', '2003-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a28ca5-42f5-e786-6b22-438dfd8bbb1d', 'a7710e01-1c9c-2517-ee64-438dfb50d218', '2003-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e420311-9ba2-fd39-b85d-438dfda4af19', 'a7710e01-1c9c-2517-ee64-438dfb50d218', '2003-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95d00325-641b-827c-743e-438dfd8fd548', 'a7710e01-1c9c-2517-ee64-438dfb50d218', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd720f2f-76bf-b6dd-4e4d-438dfdf95e8d', 'a7710e01-1c9c-2517-ee64-438dfb50d218', '2003-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe9ef12-700d-fc40-aff0-438dfd404eaa', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', '2003-09-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5722b74b-4292-12b8-62f7-438dfd861d69', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', '2003-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d9a597b-182b-8cea-48e5-438dfde5b4a9', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('641cd39b-edba-cc03-0056-438dfd54c80b', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', '2003-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7abea1-6372-5473-a2d7-438dfd1a3bf4', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', '2003-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a12e6e9f-4d14-effb-7922-438dfd8a640c', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7aa2c18-1761-01d6-a1da-438dfdfb49f4', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae1fd372-0d76-0f53-f398-438dfd064753', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a02ea5-3653-0920-2b36-438dfd0cbb7e', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0da924-7608-6cdb-28da-438dfdb7ef08', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c18bef5a-e8b2-35d4-9a37-438dfd992b07', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-08-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7e89983-5a0a-653c-1a26-438dfd5ecde6', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', '2003-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b85693c-f6a0-72e7-4a6d-438dfded9394', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '2003-09-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('255abe8b-b92b-616f-e829-438dfd276393', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '2003-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bd33a51-c08b-4395-7714-438dfd4e2dd6', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '2003-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('323fe8dd-cba6-e47a-99dc-438dfde798be', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a01924-591b-49b7-152c-438dfd557276', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', '2003-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f4ebdf3-2768-7e82-284f-438dfdc23e5f', '2ff131c2-eee4-2a35-8664-438dfb587601', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75c9e52f-8be1-8e77-abc0-438dfdade198', '2ff131c2-eee4-2a35-8664-438dfb587601', '2003-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3b521b-2026-5598-622f-438dfd8dd2e2', '2ff131c2-eee4-2a35-8664-438dfb587601', '2003-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82abcd55-1044-cf60-9f91-438dfd6ae41e', '2ff131c2-eee4-2a35-8664-438dfb587601', '2003-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8911caf3-593d-7e54-805d-438dfd752ca0', '2ff131c2-eee4-2a35-8664-438dfb587601', '2003-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c120ae20-11a6-00ad-8b55-438dfd1a2845', '36793b32-ba5e-10de-206e-438dfb3060f2', '2003-09-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c849335a-3c45-b39b-b0bb-438dfdfe5b9f', '36793b32-ba5e-10de-206e-438dfb3060f2', '2003-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec38832-bc3b-c617-33be-438dfde1e880', '36793b32-ba5e-10de-206e-438dfb3060f2', '2003-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d549246c-e8eb-56d4-5570-438dfd7a47b1', '36793b32-ba5e-10de-206e-438dfb3060f2', '2003-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbe18bc1-d482-d66d-1031-438dfd409a3b', '36793b32-ba5e-10de-206e-438dfb3060f2', '2003-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e23df6c3-ca0c-79ed-a934-438dfd691c73', '36793b32-ba5e-10de-206e-438dfb3060f2', '2003-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f7d1a1e-d3f7-0d3d-7539-438dfd58effe', '4d05bde6-43ff-5080-fd31-438dfbcdc707', '2003-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35edf6c7-5878-0192-9bd6-438dfdf73a33', '4d05bde6-43ff-5080-fd31-438dfbcdc707', '2003-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c765d3c-4970-eaff-7cab-438dfdf9c87a', '4d05bde6-43ff-5080-fd31-438dfbcdc707', '2003-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d59594-6298-c33f-ae5b-438dfd3c6496', '4d05bde6-43ff-5080-fd31-438dfbcdc707', '2003-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79b2091c-1343-2b36-f19d-438dfd6a0340', '51533683-5141-3813-4ab3-438dfb885dda', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('801da145-83ae-472f-496f-438dfd865e32', '51533683-5141-3813-4ab3-438dfb885dda', '2003-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('869c24ca-71e4-a581-0b8a-438dfd94974c', '51533683-5141-3813-4ab3-438dfb885dda', '2003-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cefcaeb-fe95-597c-a640-438dfd6f279f', '51533683-5141-3813-4ab3-438dfb885dda', '2003-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3c88f44-80dd-4334-8ab5-438dfd99a8e1', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca34e85c-0a18-8390-b964-438dfdf9bd8e', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a9920b-e576-da77-62df-438dfd3de81e', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7357adf-f7d7-2da0-c580-438dfdf6b4e4', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd9a86e9-1e3e-56a8-29de-438dfdb641d0', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-10-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb90e0b-be5b-789f-b50b-438dfd5830f7', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-10-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('952ca0f3-7753-db1f-5790-438dfdfce8d9', '55aec868-a9ed-2098-c8d4-438dfbab465b', '2003-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e30f664f-0f39-c2c3-1e52-438dfdbda4e8', '59e6dac5-1728-3896-d536-438dfb3cffb7', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bc07d2-facb-325b-ab90-438dfd7c7438', '59e6dac5-1728-3896-d536-438dfb3cffb7', '2003-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01996ad-67a4-9142-e0f9-438dfd036f74', '59e6dac5-1728-3896-d536-438dfb3cffb7', '2003-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2775ce42-a96f-7f0b-bcab-438dfd25a6f8', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-09-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eae159d-2cd1-0277-4fd5-438dfdbb8375', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3514cebd-fb97-17ac-d7ca-438dfdb3bb9b', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b878468-5666-7a39-64e0-438dfdcbdbb3', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41efe402-2e81-96b3-9bd3-438dfd15a6de', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-10-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('487d7a88-6f09-8343-7592-438dfd847500', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ed9b081-4e80-e1ae-bde8-438dfd737de7', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', '2003-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('954043f0-290a-7f83-bfbf-438dfd43944d', '72a24721-7cc9-164d-13a0-438dfb1a5aea', '2003-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bab45b1-7a9c-51e7-dfc3-438dfd5c6b9e', '72a24721-7cc9-164d-13a0-438dfb1a5aea', '2003-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2170775-2bb8-e8c5-8db1-438dfd7dcef6', '72a24721-7cc9-164d-13a0-438dfb1a5aea', '2003-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8849a02-37e3-7dfd-c9f2-438dfdb291cd', '72a24721-7cc9-164d-13a0-438dfb1a5aea', '2003-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df4dca22-4b4d-173e-cf5f-438dfddcd408', '76debfcc-f80b-f670-fbc8-438dfb4f2562', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5f27bc6-6c70-2288-c5b7-438dfdf378ed', '76debfcc-f80b-f670-fbc8-438dfb4f2562', '2003-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec62794b-cf9d-d6c1-33ce-438dfd6e69e5', '76debfcc-f80b-f670-fbc8-438dfb4f2562', '2003-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2df5b6b-5386-4f8b-319a-438dfd7c490a', '76debfcc-f80b-f670-fbc8-438dfb4f2562', '2003-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c60332-3681-7471-f8b5-438dfdecbda6', '76debfcc-f80b-f670-fbc8-438dfb4f2562', '2003-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f1bb8b-a195-ee57-e833-438dfd8892bd', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a6d196f-62aa-bee8-8774-438dfd59579c', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e10431-2d4e-5855-042e-438dfdc6d7a5', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a233b3-fbc7-cbe6-bd0d-438dfdc8b392', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-09-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e133dcf-721b-4175-3e9d-438dfd70a12a', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-10-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6476da65-52e0-4b42-bb2f-438dfd09832a', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-10-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6af2c071-086e-66ea-7cab-438dfd435da4', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', '2003-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b31f8942-42df-3a95-63ec-438dfd8a6070', '7f929094-7b19-a715-b1f9-438dfb35f59a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3c7159-38da-5326-77f9-438dfd2411ae', '7f929094-7b19-a715-b1f9-438dfb35f59a', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54342fab-6d3c-7260-9db8-438dfd97a754', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-08-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b7c52b6-fc45-3863-99a7-438dfd76f7c9', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61f25012-7404-852a-ed04-438dfd0a8187', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687621ac-37a7-8d08-99d4-438dfd4d6695', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eeb4361-02d8-d0e2-201c-438dfd63fd31', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754fe3a2-2d0c-aaab-fb70-438dfd81295b', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-09-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bbbc949-d928-52df-3dbf-438dfd875bf5', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', '2003-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c26976b6-2b77-9db0-2d4d-438dfd1fb978', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8d5d0ee-b134-1ade-febb-438dfd5ffcfe', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf3f1b5f-4b51-ec0a-d997-438dfd9cb994', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ba87d8-12cb-2ec1-91b5-438dfdafb85e', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc201603-f3d3-1da5-3097-438dfd212a3f', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e29f9ab3-08ba-ce05-a110-438dfde8ea7d', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e91acad2-cf73-284f-0301-438dfd8ecf0c', '98626edf-bff6-0fde-b67e-438dfbe3d865', '2003-10-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43c22f70-c530-26dd-dcae-438dfd0f584d', '9c9ef028-6e51-8f18-aceb-438dfb9c7a8c', '2003-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a442916-0714-2d04-5e42-438dfdecda17', '9c9ef028-6e51-8f18-aceb-438dfb9c7a8c', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50a18dd5-90fa-27b1-1878-438dfdff0457', '9c9ef028-6e51-8f18-aceb-438dfb9c7a8c', '2003-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79d3f3de-4f34-9d93-9c2a-438dfd4514f4', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('810506ca-74b5-9820-0511-438dfd38e02b', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('877b125a-4d9d-515d-46b8-438dfd58b9a6', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dfab303-ee6f-241e-0f5a-438dfdb90a9e', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('948ff1be-c781-171f-7416-438dfdb8850e', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0a661e-1ff9-4fc6-438e-438dfd34eaf9', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a173f67a-9abd-00af-6883-438dfd8e3dcc', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e228ec58-c118-71ff-52c6-438dfd99ab3b', 'a7721d65-4786-e14d-5aef-438dfba72b46', '2003-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9769389-4a5f-2931-7133-438dfd2c6931', 'a7721d65-4786-e14d-5aef-438dfba72b46', '2003-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe26239-74c2-b00e-cf83-438dfd5c3914', 'a7721d65-4786-e14d-5aef-438dfba72b46', '2003-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22c30ab4-5381-2294-bf5a-438dfd3d6c24', 'a7721d65-4786-e14d-5aef-438dfba72b46', '2003-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89490cb8-c9fc-4520-a9b7-438dfd0ff0c0', 'a7721d65-4786-e14d-5aef-438dfba72b46', '2003-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42120752-ece6-906c-a4fe-438dfd98f036', 'aba43724-123f-c738-a24b-438dfb518636', '2003-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4881193c-5948-ef6b-8af7-438dfdf610f8', 'aba43724-123f-c738-a24b-438dfb518636', '2003-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ef85f99-5d56-0a23-614c-438dfd23b978', 'aba43724-123f-c738-a24b-438dfb518636', '2003-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('555dbfde-ad29-dc49-5337-438dfd25aff4', 'aba43724-123f-c738-a24b-438dfb518636', '2003-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8691f739-c746-8b34-3867-438dfdb89cbd', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-09-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dc885bc-436a-1be6-cdf7-438dfdc80495', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942096e4-1038-2d8d-099b-438dfd12c7be', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8abb5e-02a9-99ea-8698-438dfd7d6d94', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a104b03e-645d-71d8-4816-438dfd5512a4', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-10-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a762a9a7-c914-0f89-42ca-438dfd0009d3', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', '2003-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e02f6aa8-645a-f4aa-750f-438dfdeaebb6', 'c4739102-9223-2807-dafe-438dfb40aa99', '2003-09-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78009be-3da0-1c55-64ad-438dfd7925f7', 'c4739102-9223-2807-dafe-438dfb40aa99', '2003-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee06c9f5-73fe-a298-4241-438dfd37ef90', 'c4739102-9223-2807-dafe-438dfb40aa99', '2003-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b800530-cea3-c85a-67b5-438dfd0e2a40', 'c4739102-9223-2807-dafe-438dfb40aa99', '2003-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a5002d5-8c09-935d-46b2-438dfd42516f', 'c4739102-9223-2807-dafe-438dfb40aa99', '2003-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37fcf894-aaac-38dd-b7aa-438dfdec689c', 'cd8ad378-c986-0da9-2008-438dfb4b449a', '2003-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2f3373-ac92-9974-b11a-438dfdcdc8b8', 'cd8ad378-c986-0da9-2008-438dfb4b449a', '2003-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45ab1231-c9f2-5e14-c1b5-438dfd3c6770', 'cd8ad378-c986-0da9-2008-438dfb4b449a', '2003-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c2563a7-fee9-9a7d-2683-438dfdcf287f', 'cd8ad378-c986-0da9-2008-438dfb4b449a', '2003-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5271ae4e-e904-6839-2c3d-438dfdc0cc97', 'cd8ad378-c986-0da9-2008-438dfb4b449a', '2003-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89dc7e38-78e2-90d4-1b07-438dfd7a6dd5', 'd1bd73c5-a067-1014-5138-438dfbcec3f2', '2003-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90444efc-1237-9c08-c968-438dfd360458', 'd1bd73c5-a067-1014-5138-438dfbcec3f2', '2003-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96ae3dd0-8042-0327-fb9c-438dfd9a29a5', 'd1bd73c5-a067-1014-5138-438dfbcec3f2', '2003-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d00f9f1-865e-c582-247d-438dfd309117', 'd1bd73c5-a067-1014-5138-438dfbcec3f2', '2003-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce1d2e6e-3aba-e5c5-7f49-438dfd341003', 'd5f17143-f477-b174-9c16-438dfbfd37dd', '2003-09-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d54751af-6407-ff4f-d6ba-438dfd32f2d4', 'd5f17143-f477-b174-9c16-438dfbfd37dd', '2003-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbab256c-42d9-583a-1897-438dfdcb426f', 'd5f17143-f477-b174-9c16-438dfbfd37dd', '2003-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2243a56-778a-8f8e-76a6-438dfdd095f6', 'd5f17143-f477-b174-9c16-438dfbfd37dd', '2003-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8b62ff7-2714-7e8e-fdc5-438dfd37c308', 'd5f17143-f477-b174-9c16-438dfbfd37dd', '2003-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0ed4fd-4c3a-9a24-b765-438dfd6a22db', 'd5f17143-f477-b174-9c16-438dfbfd37dd', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b1d76ff-d397-4907-2a5e-438dfd16fd24', 'ea862498-186c-31b6-74f2-438dfb851ba7', '2003-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a1d64d-cf46-3809-2cfa-438dfd65c989', 'ea862498-186c-31b6-74f2-438dfb851ba7', '2003-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('481fe050-88bf-66bf-2285-438dfd7a3741', 'ea862498-186c-31b6-74f2-438dfb851ba7', '2003-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e9e34f2-2bd6-22d5-be98-438dfd469e92', 'ea862498-186c-31b6-74f2-438dfb851ba7', '2003-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fb360d5-d652-6dab-dee9-438dfd299389', 'eebe47fd-dede-8d18-d73f-438dfb11d2f4', '2003-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c5cf3aa-45b1-2b59-3abc-438dfd662284', 'eebe47fd-dede-8d18-d73f-438dfb11d2f4', '2003-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b486f741-d521-b477-371a-438dfdc3a705', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0c357b-936c-26be-3bc2-438dfd538183', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1879896-caf2-7e55-03f0-438dfd4d632d', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7f83289-edc9-20c2-7928-438dfd4dd5ca', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce6110c7-9c27-38b0-59fe-438dfd4d5065', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4df85f4-f044-d98c-153f-438dfd317e1b', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db514016-f6cb-a5d4-d387-438dfda37c4e', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36709b52-16df-4efd-a1f1-438dfd60b896', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cd554d1-4ff9-81c4-8eec-438dfdd927cd', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4340cb23-cfda-541d-432f-438dfd15ffda', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49ab4f43-51f7-dbe0-7bd4-438dfd571bd4', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5021c0d0-76b3-2e1a-c778-438dfd6a111b', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('568ef4d0-ff5a-b741-a66d-438dfd2f4c6d', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d39eced-66d5-dc40-e86c-438dfdd63032', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', '2003-10-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6500409-4649-ea9e-f0b7-438dfd6c63a4', '9e020380-9227-a7fb-e695-438dfba49922', '2003-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad778544-aa1e-7d2a-cccb-438dfd699b6f', '9e020380-9227-a7fb-e695-438dfba49922', '2003-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3ea9231-4fa4-3411-a54d-438dfdc58794', '9e020380-9227-a7fb-e695-438dfba49922', '2003-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba56feeb-6f1d-dd25-7a77-438dfd7bd2ee', '9e020380-9227-a7fb-e695-438dfba49922', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0c5afd9-d6f1-09ae-a077-438dfd6ebb20', '9e020380-9227-a7fb-e695-438dfba49922', '2003-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f21b7bd4-f527-3cc5-453b-438dfd1cc56f', '2385e4cc-0239-459c-5122-438dfb254f31', '2003-09-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('527f0efd-d0f4-e4b8-b6e9-438dfd0d72f6', '2385e4cc-0239-459c-5122-438dfb254f31', '2003-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9eb0ba7-8732-6e83-7957-438dfdd2cfe1', '2385e4cc-0239-459c-5122-438dfb254f31', '2003-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1239765d-eacf-ea81-f902-438dfdd798b0', '2385e4cc-0239-459c-5122-438dfb254f31', '2003-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('188e80fe-af67-f069-91b3-438dfd468072', '2385e4cc-0239-459c-5122-438dfb254f31', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a06db84-cd6b-e181-888f-438dfd94ade2', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('513126d1-9e13-0365-7dc4-438dfd671908', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57ab0b83-e36d-3568-ac11-438dfdbea729', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e7aec3b-e2f3-e435-c4ea-438dfd511665', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('650b4daa-279c-75de-e422-438dfd4d0d23', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b66c355-4636-f89c-ea4a-438dfda97231', '27c414dd-98b5-9302-ef20-438dfbc1e34d', '2003-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad9d22c-60c2-ed1e-a7a8-438dfdf37acb', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15a377e-ef6b-572c-09ac-438dfdeb6693', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7ba3ba7-2543-b41e-9c26-438dfdcd4070', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be2e95a7-aaae-5646-9e62-438dfdfbce05', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c49d967f-88bf-f8bb-3e6d-438dfd41baf2', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb051f89-0ac1-8a97-db60-438dfd861dc8', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-09-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d150e3c0-9c15-2780-dde8-438dfd25eebd', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', '2003-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f8a5bc3-1683-4ada-e7b4-438dfdaab4d4', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35fd1e9d-7758-1bf9-8b24-438dfd911a5c', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c659b9d-220d-8228-536b-438dfd41874c', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d6b029-2b1e-45f7-86ed-438dfd1299f9', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49410e89-5c79-0679-2323-438dfd5725ab', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-11-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc59c34-8c95-f213-4f59-438dfd9687ae', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-11-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56399435-e197-28c6-4795-438dfdb3f274', '3050d69f-33e0-0aba-94f4-438dfbfce52c', '2003-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa08c45-f78f-db0a-0436-438dfd471a22', '34879587-e5c4-d90f-8350-438dfb484f93', '2003-09-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6e5f61c-cd15-440f-58d6-438dfd1b4cd2', '34879587-e5c4-d90f-8350-438dfb484f93', '2003-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad5ee91c-a94e-0427-300b-438dfdfdae80', '34879587-e5c4-d90f-8350-438dfb484f93', '2003-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3dc3f36-bf9c-f4bb-7c84-438dfd85bff1', '34879587-e5c4-d90f-8350-438dfb484f93', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba31662e-4a51-29b6-d330-438dfd6477e8', '34879587-e5c4-d90f-8350-438dfb484f93', '2003-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1fa27b8-5dbe-5d66-fb39-438dfdfccac6', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45720251-3dd2-d5f6-328f-438dfdcff172', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab7f071a-5926-4afa-fc38-438dfd6b2d8a', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('113f0ea3-7f80-d92b-97e3-438dfd901288', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17cf67e8-b0e5-f8d4-8201-438dfd612137', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3d9abc-e2bb-53c3-77b6-438dfd80bd69', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('249ef6ea-455e-9018-82cc-438dfdf1cbe0', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', '2003-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('770a8348-1e49-0719-59b6-438dfd3182aa', '520d12a4-87b1-c408-8286-438dfbe800b4', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7e77d3-92df-e1f5-48ee-438dfd3ed0d6', '520d12a4-87b1-c408-8286-438dfbe800b4', '2003-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83f1b2da-5559-6e1a-0ac1-438dfd3b82e1', '520d12a4-87b1-c408-8286-438dfbe800b4', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a6f2cb9-e804-7fcf-c280-438dfd696241', '520d12a4-87b1-c408-8286-438dfbe800b4', '2003-10-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ea6877-3d0e-07c3-4e23-438dfd4c3030', '520d12a4-87b1-c408-8286-438dfbe800b4', '2003-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('975ecc13-1efd-729e-03e1-438dfd279cf5', '520d12a4-87b1-c408-8286-438dfbe800b4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9db3c5fe-4dcb-60c9-f933-438dfdc46759', '520d12a4-87b1-c408-8286-438dfbe800b4', '2003-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed86037f-faf9-fe20-6841-438dfd453770', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4101b1d-9292-2d82-a813-438dfd00210a', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66750585-ff18-09d8-5f9e-438dfd307a4c', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc1082d-4b07-ed70-6f2b-438dfd2f2a8b', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137d0a3b-1c30-d31e-183c-438dfd27e85a', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19f474be-7a33-d923-2b00-438dfd72b3d6', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-09-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2076a503-751b-6a30-0c25-438dfdb036fe', '5640e559-6022-9b27-d15a-438dfb9741e0', '2003-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70889eed-6adb-40b4-4692-438dfd7757d5', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '2003-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f162ae-7b97-94bd-1c2a-438dfd10576f', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '2003-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d5314aa-933c-ee2b-0638-438dfd44d6e6', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '2003-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83d7e0fd-ec78-f0f7-2eae-438dfdbad3a0', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '2003-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a375dcc-1002-8079-96d6-438dfd6ac9a3', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', '2003-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3077e2-b5a5-138a-cfa5-438dfd8a6840', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0aa9b0a-062f-40fa-dc8f-438dfdd40135', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d723f09a-2db7-f061-949a-438dfd562611', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd884256-c1d1-0393-5053-438dfd91bb40', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4070012-64ed-7412-9a6e-438dfd76a001', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-11-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea9a310f-dc48-c4d4-1f36-438dfd52b3ad', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', '2003-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e95bae7-3b92-4b03-c957-438dfd42403c', '7344511b-b554-e89c-6690-438dfb315a98', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45142746-20a9-da16-d9df-438dfdc86d7e', '7344511b-b554-e89c-6690-438dfb315a98', '2003-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b884dea-b96b-1353-3c02-438dfdcfaaf6', '7344511b-b554-e89c-6690-438dfb315a98', '2003-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52096769-64c4-564c-4037-438dfd4766f1', '7344511b-b554-e89c-6690-438dfb315a98', '2003-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58856af1-264b-9dd2-f187-438dfd634c96', '7344511b-b554-e89c-6690-438dfb315a98', '2003-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef04400-b173-133f-9b13-438dfd1f6398', '7344511b-b554-e89c-6690-438dfb315a98', '2003-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0acfc50-300b-c3dc-045f-438dfd5ff84a', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-09-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a829674f-4d94-a8f4-ff46-438dfdb56daa', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aedbe5d0-52bc-6370-686a-438dfdc6d7de', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b576c4cd-a599-0eaa-6701-438dfd1bae47', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc9df71f-0581-4868-05fd-438dfd8706d9', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33130e7-72dd-ce81-a747-438dfdd8e913', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9c82ef7-18cc-723a-262f-438dfd819bd7', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', '2003-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1df16efa-5915-dbbc-5459-438dfde56a26', '7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('245ead67-e14d-b880-31b8-438dfd7e1036', '7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', '2003-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d705f2c-16a5-b391-cefb-438dfd0b13e2', '7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', '2003-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33ccc753-4d15-1658-40b5-438dfd3424a3', '7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', '2003-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('660362a2-5683-bfe7-2c4f-438dfdf40c6c', '8076f686-4603-4b1f-fc4d-438dfb96c3e4', '2003-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7333706d-c2e6-b0fd-decf-438dfdc363f1', '8076f686-4603-4b1f-fc4d-438dfb96c3e4', '2003-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b20843a-697c-2e59-53f5-438dfdf96078', '84a8ab46-e35c-11dc-d93d-438dfbe1be53', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb1f56a4-e7bc-3e77-5a04-438dfd0fc266', '99592286-7d82-275c-f738-438dfb0df199', '2003-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c18c1690-c974-9601-71e7-438dfde283df', '99592286-7d82-275c-f738-438dfb0df199', '2003-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c802b3ba-9e84-822a-c7b7-438dfd479bef', '99592286-7d82-275c-f738-438dfb0df199', '2003-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce7944e2-7919-64db-6217-438dfd0b40d9', '99592286-7d82-275c-f738-438dfb0df199', '2003-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5015b0a-2b31-87d1-7874-438dfdaf24f6', '99592286-7d82-275c-f738-438dfb0df199', '2003-10-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db71a0bb-8a4d-65c1-ef14-438dfd9d6af6', '99592286-7d82-275c-f738-438dfb0df199', '2003-10-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1cad194-859f-7957-0e43-438dfdba45ce', '99592286-7d82-275c-f738-438dfb0df199', '2003-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ee48b4-42e0-d855-b425-438dfd65ddbc', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f1a9db8-d5dd-f7cf-0af8-438dfdb7dc63', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4595fa28-bca6-2780-212d-438dfd6c80b1', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c09d6a5-1485-733e-ae10-438dfdb04c02', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52849b5b-d63e-1760-a1f6-438dfd3165b7', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58eea2ae-bdec-7169-50d0-438dfd77e251', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', '2003-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9936a914-1ce7-1a85-422d-438dfd510a04', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fae504d-042e-ef2c-23cc-438dfd59aab5', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a63b50f9-7193-c87b-d7a0-438dfd47cf7d', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acaa31b5-2f57-e791-4e67-438dfdbc4e8a', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b32bfc10-d1bc-cabb-0e7d-438dfdd14427', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9967417-fd06-725b-af6f-438dfd854203', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-10-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c00564d5-2d19-dfdd-c453-438dfd3dc75f', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', '2003-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('166f69a5-8c6e-2ea2-efae-438dfdaca684', 'a8e5b5a5-662c-c27e-b721-438dfb7a1a6c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d96ac04-af9e-d16c-634a-438dfd276273', 'a8e5b5a5-662c-c27e-b721-438dfb7a1a6c', '2003-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37f18a75-6905-280b-1ffb-438dfd7c00df', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', '2003-09-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f15d2a8-bde9-4b39-49d9-438dfd28453c', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', '2003-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('458af7d6-135c-1cf4-28d0-438dfd34aaee', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf95992-6dec-b3fd-82b0-438dfde90890', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', '2003-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('526d0010-bd56-74a2-4674-438dfdf0bbfa', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', '2003-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a8fb20c-c876-e137-32ff-438dfd418af1', 'c1967462-3874-1dff-6aaa-438dfbab2e54', '2003-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('910cb19d-e0ed-0f18-bf00-438dfd269405', 'c1967462-3874-1dff-6aaa-438dfbab2e54', '2003-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9784d605-84e7-5684-fdc2-438dfd0293f4', 'c1967462-3874-1dff-6aaa-438dfbab2e54', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df0052d-c8b8-be52-6cbd-438dfdd10d38', 'c1967462-3874-1dff-6aaa-438dfbab2e54', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d630cc1f-0653-6f71-2fce-438dfd55e25d', 'c8ab1d15-d7d7-232d-b73d-438dfbaf4565', '2003-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca3b22c-8de8-cf8f-bc20-438dfdb0249a', 'c8ab1d15-d7d7-232d-b73d-438dfbaf4565', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3206846-ca05-48f1-2c85-438dfd6555ea', 'c8ab1d15-d7d7-232d-b73d-438dfbaf4565', '2003-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e97a2513-fded-9444-abea-438dfd646957', 'c8ab1d15-d7d7-232d-b73d-438dfbaf4565', '2003-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('302e37c0-aab6-17be-7c84-438dfd068baf', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a7df9d-a75f-a1e7-f00a-438dfdf9c14d', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d14e68a-5424-e4aa-cca1-438dfd2b74b1', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43944969-41da-f5fe-2821-438dfdd56345', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a02775c-46bf-45a2-b638-438dfdc5b6d1', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50775395-7019-f95b-e862-438dfd7f8d1c', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56cab23a-b4c3-ef3b-d9fe-438dfd8de6ba', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a797eca6-25de-dc49-a09b-438dfd06dd32', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae170fb6-ae1c-d81a-cfee-438dfd0f1443', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b48d1e4e-91eb-607d-9b6c-438dfd8bdf0f', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baee20a2-84c6-c6ca-bf9c-438dfd7ba767', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1691c18-46fc-a1da-31b8-438dfde4429a', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7df825e-2e5b-5eac-c422-438dfd52adc1', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', '2003-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('165f83cf-f146-6506-95a3-438dfd23960e', 'daf84673-a28e-c42e-1230-438dfb8f0d98', '2003-09-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d96859b-480a-5d9f-3d80-438dfdd98e15', 'daf84673-a28e-c42e-1230-438dfb8f0d98', '2003-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2416b892-b5d5-5078-eebd-438dfde0f921', 'daf84673-a28e-c42e-1230-438dfb8f0d98', '2003-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d10251a-2823-4820-c7c3-438dfdbdeba8', 'daf84673-a28e-c42e-1230-438dfb8f0d98', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('336e53d7-d7f1-4530-7508-438dfdcc7293', 'daf84673-a28e-c42e-1230-438dfb8f0d98', '2003-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bdecba8-9181-ff9a-aaa3-438dfda28774', 'efc4933a-a92d-d382-4c97-438dfb098b26', '2003-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7255df92-0153-bff9-a065-438dfdf691db', 'efc4933a-a92d-d382-4c97-438dfb098b26', '2003-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78cc4980-b9b9-8be6-3877-438dfd68bfd9', 'efc4933a-a92d-d382-4c97-438dfb098b26', '2003-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f409de7-7a28-4596-6b5a-438dfd4e6ef4', 'efc4933a-a92d-d382-4c97-438dfb098b26', '2003-11-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85e59464-6fb5-4b1f-5ea2-438dfd68d3a8', 'efc4933a-a92d-d382-4c97-438dfb098b26', '2003-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c3f1942-1f4a-4509-d6a2-438dfd468b82', 'efc4933a-a92d-d382-4c97-438dfb098b26', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5085acd-4994-5565-3484-438dfd26e27e', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2003-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db880553-e6f1-209e-c696-438dfda8290d', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2003-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f10524-680c-2c6d-bb58-438dfdf9a1ee', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2003-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e87229cb-8447-ca32-a16f-438dfd9b1daf', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2003-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef1a4304-6597-cf5c-3196-438dfd88deeb', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15bb023d-6e14-49ed-7b3b-438dfd378c04', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce9099c-d852-b6cd-0780-438dfd563151', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', '2003-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('591ce84c-c779-b9db-4561-438dfdc6f69b', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fb2b5f4-4b67-5b48-faa1-438dfda8559e', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('662579c3-72b1-c0f4-228d-438dfdef2581', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c96e900-8b33-731f-7014-438dfd352288', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('731c32fa-f6d0-e31e-6bed-438dfdee5c8c', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-11-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a00b659-63f6-b89e-6e50-438dfdc195ba', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-11-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('806de145-aee5-f77e-64c2-438dfd600d96', '41de08e3-2730-8fb9-8823-438dfb06989a', '2003-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0fde08e-ec4c-7e90-433c-438dfdcb3ef1', '875b0a02-ae67-5164-e776-438dfb6e5810', '2003-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d77d42ee-1390-85c7-096d-438dfd5da798', '875b0a02-ae67-5164-e776-438dfb6e5810', '2003-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dde76fe9-0c57-5465-114e-438dfd62ff41', '875b0a02-ae67-5164-e776-438dfb6e5810', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e457af1f-2cb0-7e94-b4e2-438dfd3d5872', '875b0a02-ae67-5164-e776-438dfb6e5810', '2003-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28e504c5-e981-6519-a66d-438dfdb71a77', 'ca0601b4-5374-1c3b-1c0e-438dfb36fa25', '2003-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3203e3c8-7ecf-20c0-fe00-438dfdbc9754', 'ca0601b4-5374-1c3b-1c0e-438dfb36fa25', '2003-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388b8d69-48eb-ddec-4479-438dfd78c299', 'ca0601b4-5374-1c3b-1c0e-438dfb36fa25', '2003-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3edad7ad-27b6-c75c-f64f-438dfd325c38', 'ca0601b4-5374-1c3b-1c0e-438dfb36fa25', '2003-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('777a8c67-f178-5e86-0943-438dfd2644aa', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e364fae-01e4-d367-e31c-438dfdf8f338', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b4efa0-2b2b-6506-c471-438dfd6c2af8', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b1de021-2ba3-0052-8be0-438dfd17a0cc', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91b69cdb-c99e-90e6-deea-438dfd48d62f', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('981d8acf-be06-03a2-ec74-438dfd0e1f7a', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-10-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e7c0078-6e7b-75d3-d013-438dfd603b49', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', '2003-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efc937fd-8b1a-cc7c-e3dc-438dfd77524e', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '2003-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2184070d-642c-749a-7d16-438dfda2812f', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '2003-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('885006c7-7b0a-110b-d0d6-438dfd1b55f5', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eede0f8a-f3cd-04a8-65d2-438dfde51467', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('155da996-b556-5fa8-f387-438dfd308527', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', '2003-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5266bae1-6f55-5cf2-c102-438dfda7be2c', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-09-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('598a1acf-ee39-f04f-6152-438dfd0b608d', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('600374a2-5d75-3b19-4a97-438dfd5eb6ed', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6674d6f8-be91-40e1-c342-438dfdae8391', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf9dde2-f9b3-a9fa-1a94-438dfd212dae', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('736103a5-e055-4939-1731-438dfd6477c0', '2f88c188-508b-54c7-231e-438dfb7f7c9c', '2003-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ade6038b-d640-e67f-bb88-438dfdbeec41', '33d62342-8116-db5c-febf-438dfb7f39d6', '2003-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba97ff83-bdb3-d486-6a7e-438dfd3bf2d7', '33d62342-8116-db5c-febf-438dfb7f39d6', '2003-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2fb9b0b-8ec9-afe4-e93b-438dfd290ff5', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9765134-9a67-261a-7a61-438dfd92638f', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f00e66a7-2149-d990-e488-438dfde72583', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24c404ae-c942-f1cd-c342-438dfde2ceb6', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c160153-2e5b-f34c-7591-438dfdd7c470', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-11-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1ab0fc0-723e-9f6d-8df4-438dfdc4cf76', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', '2003-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52f91175-53ed-2392-fbe0-438dfd28f840', '51a0a43f-774f-21db-cd02-438dfb650f83', '2003-09-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a26ddbc-066c-ad4b-533a-438dfd21e4b2', '51a0a43f-774f-21db-cd02-438dfb650f83', '2003-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60a5e225-b05e-44c2-bbae-438dfd6bf9db', '51a0a43f-774f-21db-cd02-438dfb650f83', '2003-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67165c3f-8e38-047b-e763-438dfd5fc78c', '51a0a43f-774f-21db-cd02-438dfb650f83', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d8316da-ef6c-431f-adc0-438dfd8a8cfc', '51a0a43f-774f-21db-cd02-438dfb650f83', '2003-10-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73f367a1-2077-957e-03b3-438dfddf7646', '51a0a43f-774f-21db-cd02-438dfb650f83', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4ee95f-7cb8-88bc-8142-438dfdaa19dd', '51a0a43f-774f-21db-cd02-438dfb650f83', '2003-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c351a4c6-eb0f-9e6a-f231-438dfd106941', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9b5a00a-f8ae-0de5-8c14-438dfd8153df', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d022c580-954c-302e-25c6-438dfd9789c4', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6883f68-c97d-e5ea-4d93-438dfd577a26', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd050761-df65-7d24-6baf-438dfd741a34', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-10-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37c8e39-fb90-70cc-ebcd-438dfd61473e', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f0c894-fa9c-8779-2aca-438dfda4deec', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', '2003-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42dab927-d743-714b-06c6-438dfd998149', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a1b569c-8037-7dd7-55b2-438dfd3f655a', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5086e11d-723d-4b73-c331-438dfdb624f7', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57057edb-cf7e-eb1a-ad2c-438dfd9ef9a3', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d6f68dc-5296-4078-4042-438dfd75e120', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63e74099-c3ce-1320-b4c4-438dfd6bb479', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a4bcd98-db27-7289-4a30-438dfd130a83', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', '2003-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3a9b09c-ae3a-997d-4639-438dfd0b8741', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '2003-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba113e05-6a50-0c35-c631-438dfdcbdd65', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '2003-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0810dea-ad5a-0427-5616-438dfdbeeafb', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6efe3e8-345a-a809-7109-438dfd9b33a6', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '2003-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd5235fa-ca93-1b29-739e-438dfd93ddb1', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', '2003-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9a41a7-159d-4ced-8293-438dfd5b4e2c', '6294037e-30d4-e2c5-55fe-438dfb06cfab', '2003-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('211e7875-2894-e90a-b212-438dfde3f77d', '6294037e-30d4-e2c5-55fe-438dfb06cfab', '2003-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2793251d-c64a-9241-e945-438dfd15d897', '6294037e-30d4-e2c5-55fe-438dfb06cfab', '2003-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('308b5d82-307a-aa36-c4ed-438dfd369bb5', '6294037e-30d4-e2c5-55fe-438dfb06cfab', '2003-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6357bdcd-0538-6f4f-ae2f-438dfd875dba', '772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-09-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6af2ba5d-a98e-8160-db7b-438dfda6523b', '772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7180b01c-35ea-33a2-ee7d-438dfdaa23f9', '772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787904a7-ef92-b5f3-eb7a-438dfd609120', '772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f72f8e7-dbed-efc7-f43b-438dfddd103b', '772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('860a0def-d4a4-ea81-d614-438dfdba8f72', '772e286d-2960-5afb-73ce-438dfbe2efb7', '2003-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c75786f0-76bd-ac9e-f40a-438dfd24dc62', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc12a47-97b7-369e-8316-438dfd2a9503', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d43ead01-a766-d96a-53ec-438dfdda4e27', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daadd9a1-de93-6a04-75c1-438dfdcc5af1', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e11d4876-0938-42c3-3a82-438dfd9437f7', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78e93b2-0c01-226c-85f8-438dfdce9d02', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-11-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eded15ee-8158-b084-24ba-438dfd71d8bb', '7b6dd476-772f-f044-76b9-438dfb512776', '2003-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45b71b8a-b074-7994-c9ad-438dfd6e66ee', '7fdbff25-07af-915a-6032-438dfb7242cb', '2003-09-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf9e4ea-e12e-b18a-ab5d-438dfdb24ba8', '7fdbff25-07af-915a-6032-438dfb7242cb', '2003-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5381865c-487c-3b60-6907-438dfdbd65b8', '7fdbff25-07af-915a-6032-438dfb7242cb', '2003-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ed6fe8-87c8-249d-1108-438dfded1e89', '7fdbff25-07af-915a-6032-438dfb7242cb', '2003-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605caa4f-f205-75ce-3e0d-438dfd17598a', '7fdbff25-07af-915a-6032-438dfb7242cb', '2003-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('934b4085-9ef3-fe70-03e4-438dfd9a4c34', '8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-09-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a889964-a7e7-c178-1ef0-438dfd2cb752', '8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fae8f6-89ee-4594-7a85-438dfdbd39e8', '8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a768789c-5824-177f-195f-438dfdda64be', '8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adde1b58-3bf0-a553-ec06-438dfd3c123a', '8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b445d6d5-c046-2f15-fc96-438dfd592846', '8418ad34-d9b5-d672-2048-438dfb1f466d', '2003-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ec0981-3dfd-2e55-514d-438dfdcf7d8f', '8b6898cc-3109-946f-88e3-438dfbddea15', '2003-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ee90e60-67d0-800b-3525-438dfde80a3d', '8b6898cc-3109-946f-88e3-438dfbddea15', '2003-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8840f78-5a8f-f1c4-434a-438dfd745b2a', '8b6898cc-3109-946f-88e3-438dfbddea15', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14e6ee03-995d-7259-57aa-438dfd51c536', '8b6898cc-3109-946f-88e3-438dfbddea15', '2003-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4835a689-ded7-368d-0c3d-438dfd4aff31', '9fffe509-5451-8010-b603-438dfbd57896', '2003-10-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f6bbe0f-e37b-6b13-d63b-438dfddfab9f', '9fffe509-5451-8010-b603-438dfbd57896', '2003-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e9761c-67f3-a312-dd28-438dfdbbe514', '9fffe509-5451-8010-b603-438dfbd57896', '2003-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c53cbaa-bb87-4aff-64ad-438dfddc2ae7', '9fffe509-5451-8010-b603-438dfbd57896', '2003-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62d5a650-c8e1-a8e1-f824-438dfdd1dc00', '9fffe509-5451-8010-b603-438dfbd57896', '2003-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69316f0e-6d93-25b7-23bc-438dfdcec53c', '9fffe509-5451-8010-b603-438dfbd57896', '2003-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aabde1f8-abf5-0f52-29e2-438dfdaf62ef', 'a4397218-9a69-0160-533f-438dfb842aff', '2003-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b11ef3a7-531d-bbc7-38a6-438dfdc5671c', 'a4397218-9a69-0160-533f-438dfb842aff', '2003-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b799cfd1-f4a5-2094-0a91-438dfd102773', 'a4397218-9a69-0160-533f-438dfb842aff', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be00d9ae-863a-cea7-8b12-438dfd37bf2e', 'a4397218-9a69-0160-533f-438dfb842aff', '2003-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4856f76-f218-2674-9c99-438dfdbbe51e', 'a4397218-9a69-0160-533f-438dfb842aff', '2003-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c5330d-d802-84fe-9eac-438dfd7ac7a5', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('185576e1-cc00-3474-1017-438dfd9e2d3e', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1edcf69c-5a46-1335-b734-438dfd63ce8e', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2564c43c-7eb1-8ee8-003f-438dfd565333', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc2395f-9837-76c1-b5ee-438dfd90c78c', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d28e7c-c76c-8408-e2ff-438dfd106bd9', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-09-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b34d96e-2125-53d9-f1ad-438dfdebbafa', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', '2003-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d4c75a9-41c3-11de-b2da-438dfd937db2', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '2003-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93dfd8ac-e91b-adfc-0584-438dfd637af2', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '2003-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a61c01a-b3d9-a2f2-a56f-438dfd7fab22', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '2003-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d9fa02-a08e-af92-5607-438dfdb60fa9', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '2003-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7462eef-3c54-4dc6-de57-438dfdb780cb', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', '2003-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8bb3cad-77b7-0061-cf92-438dfd0bcb29', 'b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', '2003-10-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef26dd21-4756-3f0a-4e37-438dfd48cc8c', 'b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', '2003-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('198a0902-af7b-11e1-4ef5-438dfde304b2', 'b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('805105c6-b29d-7b1c-acc3-438dfd095ecf', 'b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', '2003-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c1a076-b980-ccfc-bb99-438dfd1aca26', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', '2003-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49365687-d822-1282-ba85-438dfd1510ce', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', '2003-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fabd6b3-e46c-ca7c-e08d-438dfd04b1ee', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', '2003-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5636260a-9a11-2814-fdbd-438dfd410eef', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', '2003-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c925c2d-f007-5e6d-52a8-438dfd616c66', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', '2003-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5a67f8-fa32-f52c-db9e-438dfda5382d', 'ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', '2003-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4cfb188-656a-839d-d99e-438dfd734b9b', 'ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', '2003-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab45c648-8b8f-d15c-1d32-438dfdf08461', 'ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', '2003-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1a8e5f0-f584-e551-5cf3-438dfd1b7a7a', 'ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', '2003-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4cc1dc6-4ce8-1dcf-dd44-438dfdbadac7', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec07359c-ad36-74f2-d10d-438dfd1e748e', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f29f027f-dfa9-7238-bdc1-438dfd47c1a7', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e3604d7-db3d-e3c0-b875-438dfd33c43e', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4eb0521-de95-8f96-7d92-438dfdbbdd05', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-10-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11babdfd-5bf7-483f-4c0b-438dfd48bcb7', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-10-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181c8680-b15d-1c3a-6eab-438dfd481578', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', '2003-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e56ddb0-52c4-21a4-914a-438dfd37e5d8', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657dde9c-1453-8d5b-5345-438dfdc02d1b', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be794d6-61b2-dcc2-dfec-438dfd643138', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7253ebab-285b-e2ac-1041-438dfd5f8a52', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78d28c91-3227-bfc6-47ea-438dfdf1ac9d', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f2fd523-76c6-c817-01d9-438dfde87d45', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('861a362c-809b-bf40-01ea-438dfd4c20bb', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d094a28c-81f9-e985-389d-438dfd887318', 'd9a30761-59c1-2151-b962-438dfbe35910', '2003-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7025bc2-4324-1f84-29d8-438dfdbc09d8', 'd9a30761-59c1-2151-b962-438dfbe35910', '2003-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd70c460-4b71-3fa2-f282-438dfd6e3329', 'd9a30761-59c1-2151-b962-438dfbe35910', '2003-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3df996f-215a-5b79-bc54-438dfd03d954', 'd9a30761-59c1-2151-b962-438dfbe35910', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea474629-6e06-d10a-f123-438dfd143aa9', 'd9a30761-59c1-2151-b962-438dfbe35910', '2003-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a78c49e-7ff9-dbab-705c-438dfdad35f4', 'eeafa586-b14d-fa34-f56c-438dfb8c7890', '2003-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f849dc-27b6-6ecc-8231-438dfd58ff9b', 'eeafa586-b14d-fa34-f56c-438dfb8c7890', '2003-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4766bd8c-1ea4-3503-ac33-438dfdd94d6d', 'eeafa586-b14d-fa34-f56c-438dfb8c7890', '2003-10-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dddcfb2-f981-852e-6b71-438dfd24331a', 'eeafa586-b14d-fa34-f56c-438dfb8c7890', '2003-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8760c1aa-3562-c7c2-1888-438dfd972136', 'f313aecf-0bae-c26b-a562-438dfba2ce67', '2003-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8142a92-b17d-00a8-586b-438dfdbd07c4', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae91886a-45ec-2f06-0310-438dfd88cf4e', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b501cb58-4824-cbd3-0034-438dfda24437', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb89f1bf-2d11-7a29-2886-438dfddf59d5', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1f8e6cf-d8e4-9a0a-4ac1-438dfd6ed9f0', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-10-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8860f88-dacc-f90e-871b-438dfd1914c8', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-10-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceea42d8-6ffe-a842-e89f-438dfd5cc2b9', '34fe0d60-3650-5e38-d264-438dfb9e0b05', '2003-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2772d4cc-c148-76f1-4778-438dfd8ecef6', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-09-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31542459-290e-3a4f-f8c2-438dfd9396d2', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37cc03b8-8187-6ace-7e7c-438dfd14e32b', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e3864c3-d0ce-e722-a97a-438dfd0163de', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-10-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ad54e4-1adf-ebfe-40e4-438dfd6c4890', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b18ca7d-c03c-7dda-49d9-438dfdb154f1', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', '2003-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d0c8be9-2dd5-f991-ce20-438dfd7a3097', 'c1820054-7b32-3a56-e4c0-438dfb605c21', '2003-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('938c26e4-544d-8271-2a0e-438dfdb6268d', 'c1820054-7b32-3a56-e4c0-438dfb605c21', '2003-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99fddc82-15ce-8cc2-d1c3-438dfdefc3a9', 'c1820054-7b32-3a56-e4c0-438dfb605c21', '2003-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0924109-3cca-cc9e-d78a-438dfd6afdc5', 'c1820054-7b32-3a56-e4c0-438dfb605c21', '2003-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6fde4d0-896b-c2d7-6747-438dfd7d4a26', 'c1820054-7b32-3a56-e4c0-438dfb605c21', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad638991-691c-72a9-5333-438dfda71f2d', 'c1820054-7b32-3a56-e4c0-438dfb605c21', '2003-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('391b0b06-bce2-7a51-1827-438dfd626700', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0040fe4-2cd6-5e84-eb40-438dfddcb391', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('106db2b6-eaaa-0c0b-3e78-438dfd17694b', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e4d4aa-506a-ca84-47b3-438dfdb6c24b', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d88f728-a48e-9a1d-5f9e-438dfd43859f', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23feed2c-8d53-0134-f95d-438dfd61eb2f', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae0ae70-13b3-f9c3-dc58-438dfd5585db', '21595710-4ffe-3c17-7aa4-438dfb592b5d', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4d6f8f-0495-fd21-5584-438dfd7713e0', '25c8bffd-47d3-b684-35f2-438dfb977955', '2003-10-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81773366-0d99-f87b-fdeb-438dfd3d33ab', '25c8bffd-47d3-b684-35f2-438dfb977955', '2003-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87fd7afd-a648-b72f-533e-438dfd7b9503', '25c8bffd-47d3-b684-35f2-438dfb977955', '2003-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb7cfd4-0560-c4cd-8222-438dfdab49a7', '25c8bffd-47d3-b684-35f2-438dfb977955', '2003-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('952262e8-7be5-1282-fea6-438dfdcb3653', '25c8bffd-47d3-b684-35f2-438dfb977955', '2003-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b0a3ce-c013-8a6d-9e85-438dfdae795e', '2a29c288-3ad8-e30e-2f46-438dfb162589', '2003-11-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd91549-c79e-254d-ecee-438dfd339bf0', '2a29c288-3ad8-e30e-2f46-438dfb162589', '2003-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea7945f5-9912-9d10-c19c-438dfd5c0586', '2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19d0d0d-77a5-bc10-ea68-438dfd71a2be', '2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('400d09fc-e7da-c532-d3d0-438dfdc5bb8a', '2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6b50516-7648-e9e8-0c5e-438dfdfa1e1f', '2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10fbfac1-ac8b-c887-6578-438dfd91f1ea', '2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1750e646-40f4-853a-18f1-438dfd496460', '2e84d495-1dce-aa75-2116-438dfb9393dc', '2003-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599564f3-2106-016f-4142-438dfd866ae9', '32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', '2003-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('600ef1a4-94a7-6246-4a5b-438dfdd2fd0c', '32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', '2003-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66819a46-7226-e253-5322-438dfd354e4f', '32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', '2003-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ce67158-a5cd-fe32-190a-438dfdb769f4', '32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', '2003-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a1aa93-4871-15e5-d9d7-438dfd84c837', '5100b0b7-a67c-2e78-2dd9-438dfb0c8551', '2003-10-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7ce0720-9b1e-b9a2-afd0-438dfd4d098a', '5100b0b7-a67c-2e78-2dd9-438dfb0c8551', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae5689bc-76f2-10c0-5c01-438dfd3db932', '5100b0b7-a67c-2e78-2dd9-438dfb0c8551', '2003-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b51e93-4638-5909-3062-438dfdffa3aa', '5100b0b7-a67c-2e78-2dd9-438dfb0c8551', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6252a84-e4a0-3f00-12a1-438dfd0bf44b', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec9f4ef0-d13d-7560-30a5-438dfd93fd77', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f334a1d2-100d-6ae0-490d-438dfdb185db', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5939036a-5529-1ad9-4080-438dfdb6f63a', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfc609ce-5dec-4f7e-161a-438dfd59e673', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-11-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1274c7e0-f94b-1b4a-a8ce-438dfdd9c3e8', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-11-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f66a23-2ab2-84f1-db0f-438dfdd1d1fe', '58f55756-7374-82a3-4d4d-438dfb015892', '2003-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c11fcdf-5266-8b8a-87ed-438dfdb1bc3f', '5d563602-9996-5f44-dcf8-438dfbc3c6d6', '2003-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('728efc72-0a55-69dc-8427-438dfd857285', '5d563602-9996-5f44-dcf8-438dfbc3c6d6', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78f94e99-2a35-df52-a8a7-438dfd094781', '5d563602-9996-5f44-dcf8-438dfbc3c6d6', '2003-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f6ac5e8-1536-04c9-b684-438dfd175b9a', '5d563602-9996-5f44-dcf8-438dfbc3c6d6', '2003-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b94b0875-7070-322f-c389-438dfd3f736a', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfc0f408-9d12-aa9d-ba4b-438dfd8e6a47', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6395f6f-85c9-6276-c444-438dfd8f9a60', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cca10d87-3fde-647b-9b63-438dfd8e573e', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d30da867-e55a-d9e9-e1af-438dfd29a30e', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9762778-f297-cd1d-548c-438dfdbd4ac0', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-10-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfd4af0d-52fb-d66f-414c-438dfd2b1a6d', '61b334c9-c62f-7500-6845-438dfbbe7285', '2003-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f5e63b7-038f-ade2-7668-438dfd522b38', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45db3b72-8e72-2042-e812-438dfdd686c9', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c4f2c50-1ab0-e87d-ad12-438dfd7829a8', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52c0ec26-23f8-3aff-0150-438dfdbb785d', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('592ede89-ac87-47c8-0268-438dfd76fc1f', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f88e6f7-115c-1640-5ab7-438dfd9284c8', '6989aa96-f7b2-02a8-5806-438dfb2c4725', '2003-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa76ac0f-9783-6bea-70a5-438dfd17408d', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0f94751-b618-99e7-b02a-438dfdcfdfe8', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7501de6-a6f3-f6f3-7de2-438dfd8ba4ea', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdcb502e-7a69-c5d2-386e-438dfdeca45d', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c43d7b6e-e572-dd9e-1ee0-438dfd5c5339', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cabf4249-a00b-b608-d8fa-438dfded3def', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-09-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d13406dc-2e1e-0ba1-7627-438dfdfedc8d', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', '2003-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32ee5d5d-3490-559e-6bd7-438dfd6a0489', '82ca9c6f-686f-a5f6-d09a-438dfb413d58', '2003-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3967f514-1ad2-dbe1-2b9f-438dfd66f43e', '82ca9c6f-686f-a5f6-d09a-438dfb413d58', '2003-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fd06d2b-5370-19a5-64b3-438dfdf04986', '82ca9c6f-686f-a5f6-d09a-438dfb413d58', '2003-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('462903a0-87ef-7063-d117-438dfd26ea22', '82ca9c6f-686f-a5f6-d09a-438dfb413d58', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80280992-d3ee-0d9f-7a77-438dfdb4cc28', '86fc3565-93f5-988c-2008-438dfbea3e7d', '2003-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8690ebb0-8aa4-9fd6-f90b-438dfd87c1a4', '86fc3565-93f5-988c-2008-438dfbea3e7d', '2003-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d0dd5dd-b602-c4bc-90d9-438dfd999bcd', '86fc3565-93f5-988c-2008-438dfbea3e7d', '2003-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93995dce-65d9-4b08-b776-438dfd055fc2', '86fc3565-93f5-988c-2008-438dfbea3e7d', '2003-09-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99fe4a6e-9706-64d6-236f-438dfd4f4e10', '86fc3565-93f5-988c-2008-438dfbea3e7d', '2003-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6878d6a-54f7-d39e-55ed-438dfd401faa', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb6525f-76ff-df9c-1df6-438dfdfd0428', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e42de1ad-149b-d046-e8b0-438dfd0c8f9b', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea9dcd46-1f58-17bb-9490-438dfdba43ab', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f107bb8c-7ead-38b6-81de-438dfd9a69c1', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37a703a8-8bdf-e7f9-e064-438dfdcfaf48', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d340ada-2439-e386-bc2f-438dfdbcff8d', '8b35ad7a-0f13-9ece-a773-438dfb818405', '2003-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508a8e6d-eb23-6be7-d688-438dfd125e35', '8f726de7-4468-c6be-9dda-438dfb24f6e1', '2003-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1cc08b-1deb-ba69-739a-438dfd0ff7d0', '8f726de7-4468-c6be-9dda-438dfb24f6e1', '2003-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('803d1158-0570-5508-01b1-438dfde265a5', 'a3fdda78-b6a1-ce29-675f-438dfb927604', '2003-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cc854e2-5ef5-ede6-fc47-438dfdce3468', 'a3fdda78-b6a1-ce29-675f-438dfb927604', '2003-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afe222fa-bb09-bbef-f553-438dfd041ae7', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', '2003-10-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70b0f1b-5382-8fed-711f-438dfd4d7f6e', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', '2003-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd8905f6-fd99-da8f-0ed8-438dfd06bceb', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', '2003-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3f42760-2b8f-bad8-18f4-438dfd3635cd', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', '2003-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca625c92-d94e-79e5-c9c0-438dfd721aed', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', '2003-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d5085c-e033-1892-db45-438dfd4f2324', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('118be2b6-329c-05d1-2a8f-438dfd9f4cd8', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f92254-1a56-ab92-5f79-438dfd82a97d', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e8cdc45-1d4a-4a10-f56b-438dfdb2915c', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2504e3e3-6752-9379-aaa9-438dfd83edf7', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b843883-aff8-1185-cdfb-438dfd704bd6', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3479d568-120e-5a7c-952d-438dfd0289b7', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fbfbe1c-a837-625f-1a2e-438dfdefd61e', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('864f3b81-5350-cf74-e63a-438dfd65f9fd', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cf05749-48d7-6c99-fdb6-438dfd16e852', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a5b681-2685-fdf9-a185-438dfd1a2b21', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-10-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a1c18f6-20c1-d47f-6032-438dfde9c97d', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09cdd1c-37b8-278e-8006-438dfd3c6367', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-10-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6f4c6dd-a6ab-9e2a-0d02-438dfd71e168', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', '2003-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7950084c-3a4a-7bb5-ec81-438dfdbd1b14', 'b4e7442b-3959-482b-d82e-438dfba8ae60', '2003-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a530c96-9926-957b-df78-438dfd0245e4', 'b4e7442b-3959-482b-d82e-438dfba8ae60', '2003-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b002c8-ef17-bffd-ad2e-438dfd7e7896', 'c960c7ef-2ba4-07b3-1635-438dfbc173c5', '2003-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f124b5d-8250-9a09-f9f0-438dfdda7a55', 'c960c7ef-2ba4-07b3-1635-438dfbc173c5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38067a82-41f1-b4ab-647d-438dfdb01902', 'c960c7ef-2ba4-07b3-1635-438dfbc173c5', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69dbb482-7920-0775-d563-438dfda5f343', 'cda09d33-b99b-0350-2a9c-438dfba4f925', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ae2c9b7-6a76-4f59-e317-438dfdcc30c1', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91b0dba1-2ef9-2a8a-b3bf-438dfd8fd9af', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9872f5cf-1f70-893e-354c-438dfddc3b4f', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eda0b82-b04b-c6f1-b5fb-438dfdf88a46', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54c4190-94f9-34e0-4635-438dfd11da01', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-12-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abaf243e-3cc7-a635-4661-438dfdca6afc', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fc60190-8e45-4a40-6781-438dfd8c062b', 'd9bc3305-fad7-45cf-f646-438dfb98bfe0', '2003-10-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96290ebe-1a35-31d7-3a5b-438dfda13f9c', 'd9bc3305-fad7-45cf-f646-438dfb98bfe0', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ff8b0c7c-7157-3af6-bccc-438dfd8967e4', 'd9bc3305-fad7-45cf-f646-438dfb98bfe0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('164d8f86-4f24-fd34-9815-438dfd963166', 'd9bc3305-fad7-45cf-f646-438dfb98bfe0', '2003-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ad3a6af-b125-4ef4-acac-438dfd73d936', 'ddea49b4-9372-8f82-0cca-438dfbbbcfb7', '2003-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5782fffd-f6ca-d75f-747a-438dfdf554bc', 'ddea49b4-9372-8f82-0cca-438dfbbbcfb7', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80beba28-ca60-8f0e-97cc-438dfd75ef3c', 'f284f535-30d3-e60a-1d96-438dfbe3fabd', '2003-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8724738d-42b5-00b8-6ff8-438dfdfbfd51', 'f284f535-30d3-e60a-1d96-438dfbe3fabd', '2003-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d8deced-3a7d-e2e4-f39e-438dfd890318', 'f284f535-30d3-e60a-1d96-438dfbe3fabd', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fa3c196-a8be-ac3f-daca-438dfd0da162', '29c50b4d-2e07-a436-c33e-438dfbc5cb89', '2003-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('261041b3-12fe-baa6-b86b-438dfd47b91e', '29c50b4d-2e07-a436-c33e-438dfbc5cb89', '2003-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c8670c6-6ffb-5156-e1f5-438dfd030cce', '29c50b4d-2e07-a436-c33e-438dfbc5cb89', '2003-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('356845df-b9bc-6e6e-5e71-438dfd6a73dd', '29c50b4d-2e07-a436-c33e-438dfbc5cb89', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fd4c1a4-bf08-7589-fcbf-438dfdd6c5eb', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', '2003-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('764d9b6d-6cdb-18f9-e677-438dfdc8095b', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cb6e8ef-e076-68e0-4fb7-438dfd363aef', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', '2003-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8326c6d5-464c-fb3d-29a2-438dfdfdccb5', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', '2003-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8987baf3-f188-6ff6-007e-438dfdc17259', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', '2003-10-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c66ab0cc-bd74-d1d8-1332-438dfda04cef', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', '2003-10-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd9ae18a-bf37-9b5b-4973-438dfd63b499', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', '2003-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d41f2d33-8e07-1a34-6271-438dfd0dd935', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da8965c1-4386-1ac0-852c-438dfd000593', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', '2003-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0f03eba-46d0-e2b7-264e-438dfdef8630', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', '2003-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21498e02-45ff-f69f-5b80-438dfd0f37d2', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-09-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('289890e6-8a7b-57cd-8399-438dfd4c6bee', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f032d09-fdd7-4954-c9a6-438dfd703f91', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('381fae24-f817-f3cf-cb9f-438dfda5c7bc', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e868649-4a78-c744-d3f1-438dfd113659', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44f7ccd2-e782-7c6b-7137-438dfdb9b00d', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b4af9df-8231-1419-5aaf-438dfd934924', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', '2003-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90df9130-2188-49eb-4664-438dfdf83c55', '27a03e44-38be-7b7f-b6a6-438dfb964d54', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d9f5eba-4953-2b22-362d-438dfdaa8d52', '27a03e44-38be-7b7f-b6a6-438dfb964d54', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c10772c8-fe8c-5e5b-c958-438dfda10cd9', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2003-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8533e34-71a0-a786-f000-438dfd4fab91', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2003-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb2506f-64d2-114d-8ec9-438dfdf3b133', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2003-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5244829-6ed9-406d-466f-438dfde60b08', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2003-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7489a1-4ab0-1d9b-52b7-438dfdc7493a', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', '2003-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1beddf45-c6d7-4da6-5ee0-438dfd0e3e8f', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2003-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('233303d8-6c27-2cb9-13ef-438dfd69e373', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2003-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b86509-29c4-d7f4-01f6-438dfd4c18a7', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2003-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30269610-1e75-84e5-186c-438dfd19a913', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2003-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39045f59-b7ab-8c30-c519-438dfd6ae8c8', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', '2003-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d69af5c-4e94-c68e-9e59-438dfd4c00c8', '346ce095-2fcf-dfc7-1885-438dfb39c466', '2003-10-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74a4cb8e-fc06-9d0d-415a-438dfd962c95', '346ce095-2fcf-dfc7-1885-438dfb39c466', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b158805-c52b-04b4-314b-438dfd13c710', '346ce095-2fcf-dfc7-1885-438dfb39c466', '2003-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('818af28d-f003-f3a8-25aa-438dfd05881c', '346ce095-2fcf-dfc7-1885-438dfb39c466', '2003-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87e1420b-0c55-8a64-9a80-438dfd6335d8', '346ce095-2fcf-dfc7-1885-438dfb39c466', '2003-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2976eda-0216-e241-f35c-438dfdff7bed', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c911f1f7-0d73-929c-871e-438dfd74afef', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf7acb16-5655-0d04-92e7-438dfdd11f77', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ef84f9-fac4-fbc8-e967-438dfdac4064', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc5fbf31-bad6-b564-772d-438dfd1b23d2', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-10-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c5f2d0-e1e9-3873-ee49-438dfd6db319', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', '2003-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d0b12cf-db39-d27a-67b0-438dfd1601ab', '5337e245-e711-2972-3263-438dfbb31c1e', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('438b6115-984b-ef5b-37cb-438dfd7b8725', '5337e245-e711-2972-3263-438dfbb31c1e', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49feff1a-6912-838d-68b5-438dfdc79e0e', '5337e245-e711-2972-3263-438dfbb31c1e', '2003-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5071d59b-d0a6-d14b-fe21-438dfd9ea411', '5337e245-e711-2972-3263-438dfbb31c1e', '2003-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56dc8321-280a-2c2b-b609-438dfded423a', '5337e245-e711-2972-3263-438dfbb31c1e', '2003-10-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d54dcb4-3479-c755-32fe-438dfd6c5011', '5337e245-e711-2972-3263-438dfbb31c1e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63cdb9cc-2852-8d72-26e9-438dfd5d3234', '5337e245-e711-2972-3263-438dfbb31c1e', '2003-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b24f4c01-51ca-2dd6-ec2a-438dfdd05fd9', '5795dacc-c797-6ffe-97fc-438dfb1863a3', '2003-09-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b96c3340-c2b2-0582-df2c-438dfd33fd3e', '5795dacc-c797-6ffe-97fc-438dfb1863a3', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff3366a-87ad-8273-e03c-438dfd8b015b', '5795dacc-c797-6ffe-97fc-438dfb1863a3', '2003-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64ede72-cf33-dd1b-4d4f-438dfd68cf89', '5795dacc-c797-6ffe-97fc-438dfb1863a3', '2003-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2e2c55a-b0df-c623-99e2-438dfdffa703', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-10-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ba20d8a-57db-8903-5915-438dfdc90f0c', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc4d0237-5b51-3a94-2506-438dfdc8db66', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1490742c-4900-ca44-3802-438dfd971f71', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b352dbc-0b53-4657-acbe-438dfd7f8579', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21ea0632-3f2b-99ee-1636-438dfd5cc409', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', '2003-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6579d8fe-1da6-386e-3ba0-438dfddcc474', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bee2d82-76c4-92a6-7313-438dfdea93cf', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72656514-6615-7c38-cce7-438dfd1dcb40', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78dce939-2ebe-b01c-0f3b-438dfd238dc1', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f5364d4-8e86-68a2-9fcf-438dfd38aab5', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-10-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85c12388-1d4b-1c8d-5a8f-438dfd195c95', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-10-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1de0d7-3485-40e3-a408-438dfdcd9ca6', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', '2003-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e102af65-23c1-e81e-98f1-438dfd494f9f', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e77d1d31-2360-37c4-b0d4-438dfd9f8962', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ede33be1-9145-9bbe-da4e-438dfdae9d36', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce0026c-cc19-ae20-1930-438dfd8d56cc', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c7008db-d6ab-5d29-edcf-438dfdba15cc', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-11-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3f40a0d-0ee4-cf9f-d0bf-438dfd046e4c', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-12-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13ae2c48-09bc-caa8-1be6-438dfd248ee1', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', '2003-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68af2c07-0e39-5511-cdfa-438dfdf37721', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f1d5795-663a-5299-72a2-438dfd873563', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759183a8-77d5-870d-591b-438dfd78c91f', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c0645df-f09c-05a6-0924-438dfdb05057', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82786779-9bbc-8f9b-34ca-438dfdee25f5', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-10-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88eb67a8-b690-bed2-2154-438dfd2e82f7', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-10-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f522c1d-eb5b-0d5f-a830-438dfd3108c1', '79c14961-0535-d3c9-6fc5-438dfbd38d96', '2003-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dde699cd-ea02-839f-09d0-438dfdaa64c7', '7f44adca-9381-3c02-5399-438dfb1123d7', '2003-09-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5152c43-320f-74e4-9bb6-438dfda82a6e', '7f44adca-9381-3c02-5399-438dfb1123d7', '2003-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8ecbbf-070c-02f2-cfcb-438dfd8fffce', '7f44adca-9381-3c02-5399-438dfb1123d7', '2003-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f219c0bd-ccdb-6dbd-9463-438dfd2bebc5', '7f44adca-9381-3c02-5399-438dfb1123d7', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45e40fc8-4ea6-77c0-caf6-438dfde6df0c', '7f44adca-9381-3c02-5399-438dfb1123d7', '2003-10-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae6e0486-4324-cba1-8564-438dfdf0e882', '7f44adca-9381-3c02-5399-438dfb1123d7', '2003-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eab8588-dbb2-2527-e9ef-438dfd10cc87', '84b518fb-569b-8c15-5bdd-438dfb9988d4', '2003-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('550ead56-f275-1643-3220-438dfdda84d2', '84b518fb-569b-8c15-5bdd-438dfb9988d4', '2003-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b98074b-4495-cf8f-68bc-438dfd7bb045', '84b518fb-569b-8c15-5bdd-438dfb9988d4', '2003-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ffcebc-2959-bbb1-36e6-438dfd9a7361', '84b518fb-569b-8c15-5bdd-438dfb9988d4', '2003-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68714079-d73e-1e54-f083-438dfd7f3808', '84b518fb-569b-8c15-5bdd-438dfb9988d4', '2003-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad5ba0c4-fa0d-e5de-f937-438dfd896ecf', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3d0c405-cc62-1193-8c45-438dfd467a34', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba399e74-c02a-479f-ff92-438dfd6edb2a', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0b6e47f-1747-5737-8d6b-438dfdb11e83', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7206f5f-43d4-d83a-aa9c-438dfdf2b0c4', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd9cdde8-77e5-07d6-0a23-438dfd5349f4', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-09-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4042dc0-56ba-ef2a-ea85-438dfd315896', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', '2003-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebeb939-9e75-5736-28fa-438dfd2a1ceb', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-10-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3872f990-0052-05dd-543f-438dfdcbf060', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f111e88-30de-2172-e15f-438dfd386b8a', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45813438-d477-0648-d53e-438dfd2638be', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bffdb9b-3a81-9e51-4e7b-438dfd2f4e6c', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5268e7d1-47f4-fb45-053c-438dfdb529e4', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58e71f80-c9dd-affd-2880-438dfd53be41', '8f885f8a-c710-30e3-c509-438dfb07e6d3', '2003-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3ed047-6e6c-2acc-9ab5-438dfd58ba58', 'aa23527f-34c5-165d-900d-438dfbe83a87', '2003-10-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a67d22c5-286b-e06a-d39c-438dfd301683', 'aa23527f-34c5-165d-900d-438dfbe83a87', '2003-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acf2856a-f6f3-4f3f-dfa8-438dfd9ec13c', 'aa23527f-34c5-165d-900d-438dfbe83a87', '2003-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36c3c0c-8751-10db-ce12-438dfd344ca7', 'aa23527f-34c5-165d-900d-438dfbe83a87', '2003-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9de2366-69b3-cfaf-9915-438dfdddb27a', 'aa23527f-34c5-165d-900d-438dfbe83a87', '2003-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed19c6b-4055-adce-21ed-438dfd8e4a7f', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', '2003-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d7803b0-9534-168f-fa77-438dfd92690d', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', '2003-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('875609ed-8669-2511-f64c-438dfd2138cc', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', '2003-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee5401b2-6278-4585-4b27-438dfd126a7c', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', '2003-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('156655f1-016f-f96e-19a0-438dfd04995e', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bbeed9b-7fcf-ae47-3280-438dfdf54291', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', '2003-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa332a5-f27c-a941-ba81-438dfdcf990f', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('661e9346-5905-a652-6ae7-438dfd1ad20e', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ca0fd6d-9465-8737-9437-438dfd90ecae', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('730eac69-20cf-e09b-fb76-438dfdf4e667', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79936b74-ea8e-d1ee-7f81-438dfd29f1ea', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-11-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('800c52a1-b096-1e83-7a39-438dfda1fe22', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-11-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('866b80b5-2cf9-3d3b-0fe0-438dfda301e6', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', '2003-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbadf2d6-77e1-63a3-f885-438dfdb60136', 'ba7249de-5db9-b366-83ae-438dfbbe7890', '2003-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e22d4607-7c56-4ac5-2b6c-438dfde86c3b', 'ba7249de-5db9-b366-83ae-438dfbbe7890', '2003-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e88fbc68-f7a9-8a02-3f08-438dfdcfc5cc', 'ba7249de-5db9-b366-83ae-438dfbbe7890', '2003-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eefcc49d-8025-41f1-7bde-438dfd141acf', 'ba7249de-5db9-b366-83ae-438dfbbe7890', '2003-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38bddd01-82ae-25ae-f118-438dfd1fe66a', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f314c34-0ca5-2c47-3a0f-438dfd5f79ee', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', '2003-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45be4e43-b578-d7df-6355-438dfd67dc77', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', '2003-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c2b24b7-a036-8d33-3949-438dfdd7f5bb', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', '2003-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529aa263-ebee-be12-ede1-438dfd845ba8', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', '2003-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('905d0c37-6df4-2cf8-f029-438dfdc6199b', 'e4d9f5cb-11ca-471b-e04b-438dfb48b319', '2003-10-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('978a420b-9ff6-d8fe-da44-438dfd8f1c3f', 'e4d9f5cb-11ca-471b-e04b-438dfb48b319', '2003-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e3758eb-080a-4b2e-c249-438dfdf50b44', 'e4d9f5cb-11ca-471b-e04b-438dfb48b319', '2003-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4a66ca6-f9f8-ef9a-7e5b-438dfddca4d9', 'e4d9f5cb-11ca-471b-e04b-438dfb48b319', '2003-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d77b5523-6ba2-0d33-2564-438dfdb6c178', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dddfa61a-9471-f511-8dec-438dfdcf7961', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e46414f6-f883-ca63-fbcc-438dfd704890', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead60d0c-a982-cfeb-94f8-438dfd3b0b86', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f149811a-2d40-6c84-6d54-438dfd635dac', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38670573-b564-0d23-f267-438dfd3ab7b8', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', '2003-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a52b595-baa9-855f-85d6-438dfd80ed00', 'efad3b8c-52fd-5940-7428-438dfb46dc14', '2003-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56e86845-f77b-83f5-45b6-438dfd56ca31', 'efad3b8c-52fd-5940-7428-438dfb46dc14', '2003-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a228f7-8537-0e40-ec2a-438dfd743eab', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc1274c8-8cba-b3f5-9f79-438dfd67f839', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e295777b-1024-2cfb-d8bb-438dfd462ed0', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ffcd6e-06f8-3a47-0367-438dfd47681c', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef86fc2f-b984-1917-540a-438dfdff323d', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce00877-84b0-789e-867d-438dfdc2faa9', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-10-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86330622-6d48-e18e-6d72-438dfdd6ad16', 'f650064e-a474-b526-c96c-438dfb81a081', '2003-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57f042a0-fe66-6798-5fe5-438dfdcf51d4', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f40e65f-da65-8193-b79b-438dfdaa6d7d', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65b07b79-bdb4-248a-2057-438dfdbe89ba', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c287d8f-7f72-1b1f-302d-438dfd9c5d4e', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('728ea66a-6954-2d25-f5b8-438dfd577a31', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79059aa7-dc57-61ea-f049-438dfd0d1cf7', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f67693c-0094-04ea-52ca-438dfd7c7b64', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', '2003-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ee5d4d-0b0e-cef3-4403-438dfdc5b94c', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', '2003-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fb4223b-3e7f-5d0e-09ff-438dfde37a04', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f30f4c-efec-b894-bfce-438dfd530a1a', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', '2003-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fe524d9-7424-af92-1081-438dfdf0b32e', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', '2003-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4722f6ed-7298-ef9b-c4d9-438dfdd9c1e8', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', '2003-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83063a98-92ed-15a2-d5c9-438dfd1b83a3', '26475b61-dee1-160d-bb6e-438dfb662068', '2003-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('897ea480-6eae-64b4-abf9-438dfd8e16ba', '26475b61-dee1-160d-bb6e-438dfb662068', '2003-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9011fb8c-01d2-674d-4ddd-438dfdf276a1', '26475b61-dee1-160d-bb6e-438dfb662068', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967cfe2e-ad9c-3ecc-2426-438dfda9f1db', '26475b61-dee1-160d-bb6e-438dfb662068', '2003-11-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d35a6e6-eb3e-956f-acdc-438dfd9abc4e', '26475b61-dee1-160d-bb6e-438dfb662068', '2003-11-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3a2382e-c095-48b8-fcb8-438dfd6fb42e', '26475b61-dee1-160d-bb6e-438dfb662068', '2003-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0ab5c88-496c-689b-594b-438dfd12bac5', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ee10feb-0cbd-34cb-3868-438dfdc6f05f', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972509d3-1119-691d-2e6d-438dfd9e1c3a', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('100c216a-3209-c1b7-42c6-438dfde9afd6', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('167b4611-f4c5-b1bc-50aa-438dfd885a93', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd1f461-e192-5028-e794-438dfd5ce5ad', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', '2003-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f78a3d-37da-ef7e-80c3-438dfd855890', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-09-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b3f160e-2e68-591e-9f5c-438dfdc7f79c', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71b12c5b-958a-def0-b14e-438dfdf05394', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7828a702-4038-9cde-07be-438dfd6b5d54', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ea7c04c-ab2f-b1cd-bb07-438dfd566664', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('852a7cf9-3129-4abe-31f0-438dfd9d5793', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b8e1669-cd30-c241-f2b3-438dfdb35a4a', '3124cb26-2ef2-79cd-0b38-438dfba17d95', '2003-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4820bc0-a309-8ad7-3c20-438dfd0a4352', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbc0c856-1bc3-f529-9ab3-438dfdd49f1d', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2296808-d58e-8802-6bd9-438dfd5391a6', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8a42de2-e304-3520-ea7b-438dfdf36a9a', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0b83d6-dab2-c2aa-a322-438dfd0cb7b6', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e206b4-8158-0490-b09d-438dfd073a24', '36962b91-ae7b-1e0b-7533-438dfb0f7740', '2003-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c33edb-9e46-3017-dd65-438dfd27d315', '53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', '2003-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c32e99a-090e-1972-b2ab-438dfd29a7c7', '53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', '2003-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a02885-7127-d989-0a98-438dfd666dc9', '53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('590e1f47-d844-dc0c-5e6b-438dfdb63700', '53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', '2003-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94e13a00-026e-3e2e-4461-438dfd584f1f', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b54ce03-9ad0-2530-e5f8-438dfd7fb723', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1d331d6-5f59-cc1b-c4c1-438dfd692794', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8448fdb-a563-6975-a00b-438dfd913a49', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeaaeacb-7afa-e4ca-c206-438dfd198c6a', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b52c6bb2-70c0-b6c3-3233-438dfd4ba3bd', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb816a13-2b8b-d0cd-a981-438dfde916d2', '6447c320-0fdc-dc1a-3172-438dfbe9a093', '2003-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d56d30c-d187-cc72-dce1-438dfd66d5d0', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f0b856-9645-28ff-8f71-438dfdcd2af6', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', '2003-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a631377-0619-2fae-25e3-438dfd943d61', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', '2003-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30cef6df-7e7a-2411-7643-438dfd429680', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b316bf-c64a-5c33-3064-438dfda1e26a', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', '2003-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78564b87-d931-e97f-ae08-438dfdf0687c', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-10-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f967add-069a-6de1-10e0-438dfd5fea9d', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('860c6d38-8a7f-56d4-3108-438dfd62ad49', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c80849d-e047-f3c2-2bc4-438dfd6012e3', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92fad1b7-b1d2-9a53-218f-438dfd339096', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99782888-959d-5538-d3ff-438dfd27a6b2', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a039f98d-2c3b-23ac-37ca-438dfdb47ea3', '6f3c4abc-94e6-6374-241b-438dfb7f4207', '2003-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edaeef8d-9a35-78ec-15ab-438dfdac7473', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '2003-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f41b6e0c-47be-60d2-c481-438dfd3be559', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '2003-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ca06bd-3805-bd95-3211-438dfde86624', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '2003-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d07f0925-860d-c7a1-f5b8-438dfd397dcc', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '2003-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('136e27d6-1ee6-1a7d-f511-438dfd910374', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58598998-db6f-a9bd-2370-438dfd1faeba', '8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ecf3655-14e2-1bef-9851-438dfda03f9f', '8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('654a449d-cab0-c46c-f61e-438dfd917a73', '8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc16049-0280-7b29-a43b-438dfd6c67f9', '8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72408ee4-82da-b7c6-8771-438dfd3799f4', '8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78bc0c4f-099f-7f66-9649-438dfd79489c', '8f52695a-4f55-e595-d0c1-438dfbee952a', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c657bbc5-44e4-1643-b079-438dfdb2d31d', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc70841-ae57-9eff-31ab-438dfd702f6e', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d34ac663-2fe6-50f1-dc61-438dfd2b44f7', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9bc1d05-30a2-6112-67fe-438dfdb2bd5e', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e02db5cf-f4f8-65f0-e2fb-438dfd6819f7', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b1e86c-45c2-5f16-4bab-438dfd985b2e', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed182176-94f8-cb03-002b-438dfd2c8b6c', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', '2003-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa57bdc-3fcb-b65a-bc53-438dfd3c3ec4', '9fe3338b-a98b-c37d-4430-438dfbd1e16e', '2003-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561b43b8-dcea-3108-e2ea-438dfd446777', '9fe3338b-a98b-c37d-4430-438dfbd1e16e', '2003-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c94840b-5067-50b4-87c1-438dfd40150c', '9fe3338b-a98b-c37d-4430-438dfbd1e16e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6310df38-cc2f-3be4-5464-438dfded3c33', '9fe3338b-a98b-c37d-4430-438dfbd1e16e', '2003-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee651a9-3d89-e83e-627b-438dfdc07a62', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54e4e13-fbc8-e466-ae9f-438dfd330d8e', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abc8d1ac-b964-f432-e469-438dfdb39bf2', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b232094c-7d0e-5437-ef93-438dfd372996', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8a0968b-4370-b417-3a23-438dfd5a1a35', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef82bd2-22d6-3657-6afd-438dfdbc6bba', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', '2003-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('186514db-0ae2-e247-d396-438dfdeda068', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ed97a9b-0e33-890d-5521-438dfd2a2f60', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25830ee3-a34c-dd21-b800-438dfdd6b05e', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bf1fa8b-d323-b29c-006d-438dfd59636e', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('327f516b-d585-c230-a451-438dfdf13ea2', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7247d3-666d-4e3f-3968-438dfdb7adda', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-11-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41d665bc-623d-36f4-27fd-438dfd0d6807', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', '2003-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9867a800-adfe-9f0e-1955-438dfdb5de27', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f33de17-9200-4870-2545-438dfdbcfa0d', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6140df6-cca5-794d-a380-438dfd251882', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac8da789-e562-2288-695e-438dfd6d7710', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3019329-5ff9-ec8b-c1e3-438dfd895f17', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-10-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b96e45ad-a322-0d7f-b4a7-438dfd055d71', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-10-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfc9b24b-a317-215e-e190-438dfd3063cc', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', '2003-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2252a240-3b55-c678-3e84-438dfd4a22df', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ea77d1-8c7d-67e6-ce30-438dfdf3fe42', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f711120-2184-e0b2-078e-438dfd86b504', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e3d622-8688-424d-97a7-438dfd924dd2', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef50048-338f-1e31-192a-438dfdf4b255', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('455a077b-fbdf-b05e-5f47-438dfde49c6a', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-11-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bcff495-9ee5-e862-d1f9-438dfd5d8a87', 'd5d34392-7d59-83a4-28db-438dfb558a44', '2003-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c441318-56c5-bd60-4163-438dfd7880a9', 'db3dde72-2a50-7f34-7f97-438dfbbe66f1', '2003-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f35da8-7ee9-c00d-2ee5-438dfdde9d10', 'db3dde72-2a50-7f34-7f97-438dfbbe66f1', '2003-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd562674-d748-304e-fd4a-438dfd702580', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-10-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ad16f9-0b1d-65a5-1fb0-438dfdfba60e', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db1a4309-ac0c-38eb-66f2-438dfd4eccce', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1996946-c697-e70b-9470-438dfdf511b8', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e819c26e-b7e5-2433-e0b8-438dfd867709', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee9bc94a-59cd-5a04-90c3-438dfd4ee619', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2e00e35-756e-492e-351e-438dfdf9ec5c', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', '2003-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f6ecc24-4206-3a08-ec6e-438dfd7cf3dd', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', '2003-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56253735-840d-09ca-6ea1-438dfd46ec8e', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', '2003-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cbaf4c3-bc7d-d9cf-80be-438dfd55d26c', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', '2003-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('633c1e3e-b4bf-bb57-daff-438dfdc525a5', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', '2003-10-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('699fac0b-06d5-8682-8215-438dfd0f2d2d', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', '2003-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aede3650-faeb-15d2-2641-438dfd20c9bc', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b543313e-3a21-9c88-7f1e-438dfd71722b', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb0b4d4-42d4-f9d1-238a-438dfd2be2bd', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c21aa435-d73e-7b5b-e427-438dfd80122d', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a0a8a8-c23b-de2a-ce91-438dfddd1ecd', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-11-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cefa8182-e53c-ee19-86cb-438dfd00b8a8', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5666d15-b41d-6b46-38e1-438dfdf34dff', '17f4204d-3e44-be3f-31ad-438dfbd90823', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('324adace-8a5e-afe1-66c5-438dfdd662db', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', '2003-10-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c0474b6-b30a-136b-8ef3-438dfdb25950', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', '2003-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98848946-5467-b591-9555-438dfd784b22', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', '2003-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f09803c-72c3-1edb-4e1d-438dfd2d81eb', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', '2003-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55fa451-e84b-d8fd-a045-438dfd39087e', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', '2003-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e9f6c3-359a-062b-a3af-438dfde955fd', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e87b208b-5b53-245d-58b7-438dfd8a74c7', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeeaf019-f4bf-71e2-eb19-438dfdfbc131', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('138a0473-7df8-617b-f0ed-438dfda83047', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b380d50-67ea-c8ee-2f1a-438dfdba770b', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4570c89-b704-e093-6fa5-438dfdab679b', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-12-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14b47796-77c6-f8ea-67d2-438dfd744207', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', '2003-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65acbc3c-f044-9f08-512d-438dfd89460e', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ce75503-4f91-f05c-e28a-438dfd7b2ebd', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('738a0664-b705-d397-e573-438dfd5a3b65', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a10a011-98ee-de20-efa4-438dfd42d953', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8095dace-bcd8-e67e-eb78-438dfd828abe', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870ad8c7-0548-d38d-de57-438dfd228c3a', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', '2003-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc760c06-33e4-e72b-793d-438dfd863443', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2ff03ba-df55-17c5-3b67-438dfdd4f66c', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9662c29-52ce-e1c1-d2d9-438dfd68c3f2', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfec2944-c9c4-8b74-5e3b-438dfda3874f', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e657db38-864f-0ffd-22dd-438dfd4db359', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-11-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecde13e3-19fb-f184-e8cc-438dfdec9db7', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-11-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3408a75-c412-97bc-5592-438dfd11214f', '2dae0186-2953-320b-9e98-438dfb3f74f2', '2003-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51fc2f9d-76f4-1774-a48f-438dfd0ced7f', '485b9f87-ca22-79fb-0d2e-438dfb348f33', '2003-10-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('593c1653-bae3-a0e9-aa23-438dfdd5cc48', '485b9f87-ca22-79fb-0d2e-438dfb348f33', '2003-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fc59016-6895-d863-4a5e-438dfd19e410', '485b9f87-ca22-79fb-0d2e-438dfb348f33', '2003-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6649ac25-9b7d-5496-7cd2-438dfda2f501', '485b9f87-ca22-79fb-0d2e-438dfb348f33', '2003-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ca75640-0442-ca1b-8474-438dfd62a7e9', '485b9f87-ca22-79fb-0d2e-438dfb348f33', '2003-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a315f66d-452b-3963-78c8-438dfda38fc6', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aae5afbe-8a84-9bd2-0a2c-438dfd999f6a', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b185dc1c-cef5-34b3-b1e0-438dfde3bde7', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7f1e467-7012-929f-fe82-438dfd427405', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be74263a-c763-69c6-b66f-438dfd39d22f', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4eb5b7e-9554-20dd-75d1-438dfd5b942d', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb43baae-3cd5-c3e2-0671-438dfddd2c2a', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', '2003-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259d072a-817f-a848-675e-438dfd9e795f', '55f9dc89-6874-e064-b637-438dfb3b55b5', '2003-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2e6c37-7c8d-d3f3-20d2-438dfd39cb3c', '55f9dc89-6874-e064-b637-438dfb3b55b5', '2003-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32af6ae3-d161-16a2-cc81-438dfd2f5d10', '55f9dc89-6874-e064-b637-438dfb3b55b5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('390a1943-ee12-0eb2-d8a4-438dfd199b50', '55f9dc89-6874-e064-b637-438dfb3b55b5', '2003-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7203a9bd-0782-7c4b-5d3c-438dfd9b5e14', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '2003-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792623ee-e364-136a-c085-438dfdd64a60', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '2003-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fa1d28f-d548-3978-c08a-438dfd287b21', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '2003-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8617b4dd-fd7c-771d-ac9f-438dfdcf454c', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c773f55-b5eb-2ab5-bf11-438dfd7bc5ec', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', '2003-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c913b82f-a3ec-a210-b683-438dfd73bcbc', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf8297fd-d341-43ff-b199-438dfd696162', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5f0695a-ffe7-bb1c-dd26-438dfd5ecd25', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc71f720-bcf4-6e43-ea22-438dfd7e8efb', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ed6639-b34e-4d20-4a95-438dfd52b74e', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-11-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e958fd80-c24f-1933-9619-438dfd055234', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efbf6583-c1ed-e7c5-3a23-438dfdb77e05', '6102c001-4265-d545-bfd2-438dfbe4d720', '2003-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('533f2ecb-a179-8bb6-70cb-438dfdcade67', '7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59bcda2e-1a98-5c76-9e7b-438dfd7aeb95', '7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6039b95d-9311-c768-4175-438dfdc63030', '7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66bd2e5a-26bb-1052-95d6-438dfd20aed8', '7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d2ec569-181d-b6a0-8095-438dfdefee4b', '7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('739572ab-2cd3-8b1e-5451-438dfd4ccf97', '7b8746c5-8dab-2967-c161-438dfb2a1435', '2003-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b240c5-973e-ef67-6a71-438dfdbee414', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c94775ea-4433-6d10-48e1-438dfdcd31d4', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfb2ae19-b614-5aee-f831-438dfda68510', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d632ac86-3fc8-4ac7-5705-438dfd778e1d', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca34e57-9bf2-285a-929a-438dfd1a49ed', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e31babe3-6dc4-1545-72d9-438dfde894cc', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-12-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e97c47ec-23ca-6171-9554-438dfd85f9c4', '816332b6-76ba-f1de-59ae-438dfbb9d303', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d3e0480-28fc-8490-4457-438dfda60c68', '86ee15a0-f962-7335-407c-438dfb3810a4', '2003-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53bde216-09ed-e898-e74e-438dfdbde725', '86ee15a0-f962-7335-407c-438dfb3810a4', '2003-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a361270-1fea-4fe6-fd5b-438dfdc4f804', '86ee15a0-f962-7335-407c-438dfb3810a4', '2003-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60ab89aa-fa15-96b4-35d4-438dfd97c703', '86ee15a0-f962-7335-407c-438dfb3810a4', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('672e1abe-7c7b-7bd9-7483-438dfdc1778c', '86ee15a0-f962-7335-407c-438dfb3810a4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6da01144-a39a-65ef-773c-438dfdde10af', '86ee15a0-f962-7335-407c-438dfb3810a4', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b63bb3ae-9189-94a6-fd29-438dfde35b1c', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd74cd0c-51dd-8e4a-c2a5-438dfdd054ac', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ee1f1e-f4e0-b60c-acbf-438dfd8e505a', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca681a38-073f-3992-33d4-438dfd43873f', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ecf0e0-7871-802e-24b0-438dfd4e4630', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7650dea-8818-ce98-cde1-438dfd3592c5', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddd411a7-7087-d118-7458-438dfd0d7df8', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', '2003-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a3ebba-9593-1446-b86b-438dfd392e91', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41b2bc4e-8605-d289-aa1b-438dfdb035b3', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48308df6-a392-28ad-4be6-438dfd0956d9', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ea749a6-0dfe-fd38-0621-438dfd05ade0', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('551a95bb-1f17-42b1-ca6a-438dfdebd73f', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-10-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9833db-9674-6fd2-db30-438dfd300b56', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61f49d2d-b47e-b624-6219-438dfde887d0', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b344f515-195e-dfea-9060-438dfd4a98ed', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba786721-aafc-84f6-fbfb-438dfd185fb5', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0f6ca33-1d5d-5eae-8f99-438dfdf1ed7a', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76ef782-6875-ba3b-5a56-438dfd065ea0', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cde678f3-0f57-deef-1266-438dfd378a54', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d44375ef-be6a-ce05-14ec-438dfdeb3466', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', '2003-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e539fd-9f2d-4439-825e-438dfd6d24de', 'b1abe1dc-5e78-f6de-c1f5-438dfbc4c2f2', '2003-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e186d2-f0a0-714f-e9cc-438dfde59d8c', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a1f0e3e-fc1b-92b5-694d-438dfd54d2d4', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b167b7-492b-58b7-399e-438dfd1f346d', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5716f7d3-e606-1da5-d541-438dfde96424', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d95fbef-b2e0-1f92-74b9-438dfd8d727e', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63ff2b9c-f45f-d153-51b0-438dfdaf0830', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3af65d6-4c14-e883-4b58-438dfd25f562', 'bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aae14ce2-b06d-5da4-86b9-438dfd0b9bdb', 'bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1d3210f-67b1-bb95-f638-438dfd1abed9', 'bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86e3cb9-5daf-a279-f744-438dfd87aa1d', 'bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bedbeaa4-fff8-fb94-6d48-438dfda6485d', 'bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c55478be-a0e6-653c-0d87-438dfdeb6075', 'bc811392-f84a-f84f-3c58-438dfb998bb3', '2003-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173bada8-aeeb-41a4-e537-438dfdd66ccb', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dc7560a-c509-5933-5a28-438dfdbb8d9d', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('243061f8-3f06-c50d-4206-438dfd4033b3', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae18a3a-8956-6540-3bbf-438dfd0d687c', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3144ead0-773d-275e-0ccc-438dfda05987', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-11-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37bc46c5-e6d8-47e7-21bb-438dfd9e90db', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-11-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f4bfb1-466f-3967-9e8c-438dfd3db4d8', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99402904-9b89-85b3-1f4c-438dfdde713b', 'dc3c0604-6353-92c3-0fca-438dfbcdc521', '2003-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fb9cfa7-b7de-9c44-7d3f-438dfd6c8b58', 'dc3c0604-6353-92c3-0fca-438dfbcdc521', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6340b0d-c529-73c2-229d-438dfd557dd8', 'dc3c0604-6353-92c3-0fca-438dfbcdc521', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acb19132-6b37-06ad-deb6-438dfdb16818', 'dc3c0604-6353-92c3-0fca-438dfbcdc521', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9c37e8c-8701-b0ca-a683-438dfd758f49', 'ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', '2003-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f04d3ec3-52c6-b967-e6e6-438dfdafd38b', 'ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', '2003-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aea0d85-a5ac-2395-4e07-438dfd2d12ec', 'ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', '2003-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92060084-3f43-d247-401e-438dfdbde27f', 'ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', '2003-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e3fd42-8d39-5ad8-f49b-438dfdc101f0', 'f3a17078-f040-1179-c29d-438dfb579f98', '2003-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a215ceb-ff77-ada1-dfd0-438dfdcdc57e', 'f3a17078-f040-1179-c29d-438dfb579f98', '2003-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508fb864-fe36-1e7a-b43d-438dfd4ece39', 'f3a17078-f040-1179-c29d-438dfb579f98', '2003-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57145726-6cd2-6367-1bfc-438dfd5ab704', 'f3a17078-f040-1179-c29d-438dfb579f98', '2003-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d878814-f92c-99a3-290c-438dfd9f85bf', 'f3a17078-f040-1179-c29d-438dfb579f98', '2003-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63e64bb8-ac0e-6284-fb39-438dfd35a191', 'f3a17078-f040-1179-c29d-438dfb579f98', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa49970e-c5b0-c6e7-0bbf-438dfd268635', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-10-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0c627d3-7eb5-f1ea-c6b9-438dfd61f134', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7934b33-3bf9-10e6-6f1c-438dfd06aeee', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be14748b-6717-977f-0549-438dfd47dada', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c47b4fe1-915d-5715-f644-438dfd4165b4', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cafddf6e-7be2-8467-790f-438dfd02a5df', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', '2003-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('267945ce-3ce0-a151-ea8e-438dfd9d4706', '108061bc-179c-c75f-390f-438dfbaef918', '2003-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d0556a3-2a61-3cc3-d803-438dfdd063b3', '108061bc-179c-c75f-390f-438dfbaef918', '2003-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('339a30aa-72e5-6d0d-597c-438dfdc1a103', '108061bc-179c-c75f-390f-438dfbaef918', '2003-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a167906-001e-044f-0ec2-438dfdca7490', '108061bc-179c-c75f-390f-438dfbaef918', '2003-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43267adf-bab7-47bc-22ac-438dfd12333b', '108061bc-179c-c75f-390f-438dfbaef918', '2003-11-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497e557b-b585-bf6a-a09d-438dfd7cc441', '108061bc-179c-c75f-390f-438dfbaef918', '2003-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9279c17a-17d9-d288-0604-438dfd03656d', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '2003-10-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99b3498e-a699-feb1-254f-438dfdd88f92', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '2003-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02d7110-3848-d461-f63c-438dfd787f88', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '2003-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6ae6bee-feb8-e2c9-46d1-438dfdb83fa6', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '2003-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad097404-93cd-5c21-4c23-438dfd69e925', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', '2003-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e436c892-9a98-286f-6521-438dfdf8d7bc', '3091ef5e-386c-6648-8230-438dfb74e30f', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0c97352-29b9-ac97-3406-438dfdfe5450', '3091ef5e-386c-6648-8230-438dfb74e30f', '2003-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d3a97f-935e-96d9-2745-438dfd06cc4f', '360acb13-e319-0bbe-3159-438dfbd6812d', '2003-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e814837-e316-2847-a155-438dfdca1d4c', '360acb13-e319-0bbe-3159-438dfbd6812d', '2003-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34fcc16a-cf23-80e0-e436-438dfd0d5c6c', '360acb13-e319-0bbe-3159-438dfbd6812d', '2003-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b6e19b2-8985-c8b5-7552-438dfdfa293b', '360acb13-e319-0bbe-3159-438dfbd6812d', '2003-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4499f53e-3cc7-d597-5e26-438dfdf49a99', '360acb13-e319-0bbe-3159-438dfbd6812d', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aed9660-42f6-4688-6358-438dfd72286f', '3b9df285-9d28-87fa-b353-438dfb5ffa56', '2003-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91550768-8eef-ab46-87d4-438dfd4c4cb7', '3b9df285-9d28-87fa-b353-438dfb5ffa56', '2003-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97d5f508-9cf9-042f-d925-438dfd99cd0b', '3b9df285-9d28-87fa-b353-438dfb5ffa56', '2003-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e3b5de3-18e1-e17c-5008-438dfdb538f8', '3b9df285-9d28-87fa-b353-438dfb5ffa56', '2003-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db908f6a-037c-41d7-c9e3-438dfd397bbb', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e21cd8b8-7979-8b69-e332-438dfdbf55f5', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e89c560a-fe9f-34a5-6c25-438dfdd9f8be', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef147eb2-2209-4141-56b7-438dfda5680d', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16a008cc-9ae3-0046-9873-438dfd9dcd79', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-11-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fe9096c-03e0-bf70-b072-438dfdfd06c2', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-11-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e61708e9-e159-e8cc-9392-438dfdcd551d', '410588bd-26f0-09d2-c9c8-438dfb2731ae', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('677dfbac-113c-7263-97b2-438dfd8203df', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6deb08a2-6000-3edc-eb05-438dfd479b47', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('746ce80f-14dd-f61f-3ba9-438dfd4f2734', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ae6b59c-2dc9-5944-1214-438dfdf1eb74', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8164e9d3-3b97-5927-07f4-438dfde94cac', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87dcfc9c-738a-662a-7f47-438dfd942ea9', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-12-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e526c27-8710-306c-f5e1-438dfde787ea', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', '2003-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1017b81-9ee0-fd13-89e4-438dfd20240c', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '2003-10-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e82cbd10-d2ae-1195-c123-438dfd4f867c', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '2003-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eebe4e6e-9be5-c17f-ae9e-438dfd3bd2ce', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '2003-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10dc0a6d-8ed4-3a73-7f00-438dfd73deec', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('790e070f-6a09-5384-c2a2-438dfd75b080', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df77046b-62e9-8364-818a-438dfd7fa40c', '6a120f97-baf6-ed50-bb29-438dfb0f551d', '2003-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ebbdd1a-13b5-ce4d-3ce8-438dfd0521f7', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '2003-11-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('560017f7-b61c-51c7-af0f-438dfd8be628', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c77b633-a353-298a-3225-438dfde4d4e6', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '2003-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62eb1b70-bb5d-ff7c-2f34-438dfd004606', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '2003-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('695f4f46-a05a-bb7c-1747-438dfd598c02', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', '2003-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0b34b94-faa9-0276-2e26-438dfd424153', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '2003-10-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7e6f692-43b4-cf77-d48a-438dfd662bcf', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '2003-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae6c0881-35b0-b9e1-a526-438dfd983595', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '2003-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f25bd1-2315-5a8d-b641-438dfd867ce9', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '2003-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb5a47de-1ae8-ba0d-de0a-438dfdb8ff24', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', '2003-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2aa45c3-db85-6bd7-f5eb-438dfde3099c', '7a44a9a0-632d-e027-84f6-438dfb181317', '2003-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b500d24-f94d-0afe-6c87-438dfdfe0c99', '7a44a9a0-632d-e027-84f6-438dfb181317', '2003-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2865e007-a983-37c3-c9ed-438dfd27cc14', '94c4cc43-023c-0445-78b8-438dfb4c9130', '2003-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f391448-67dc-91a5-4cc1-438dfd6cea75', '94c4cc43-023c-0445-78b8-438dfb4c9130', '2003-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b84400-2f3a-666b-aa0b-438dfd431272', '94c4cc43-023c-0445-78b8-438dfb4c9130', '2003-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c1b6525-ac31-5c1d-5593-438dfd98bd90', '94c4cc43-023c-0445-78b8-438dfb4c9130', '2003-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c61184f-f92c-e345-810a-438dfd7a451b', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '2003-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e7c35d-abc4-e646-1df6-438dfd05a742', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '2003-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8956a4f7-6fb6-112e-f2b5-438dfdce5ff0', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '2003-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc8335a-19e3-6766-5e62-438dfd6cc35d', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '2003-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962e8eac-a249-007f-4c4f-438dfdfb537b', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', '2003-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd1b7d6e-3cb1-eb26-e13c-438dfddcdf51', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e39c0dfa-be8b-616a-efd1-438dfdb4115f', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea124a17-0a0f-f190-4a5c-438dfdb8eb7e', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f09a7dfc-cda3-f8f0-d6fa-438dfdf02400', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('305d0421-58c0-0dba-3db6-438dfd30fa73', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('983808ff-00fa-a6cc-e225-438dfd0fe056', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fe8d0c98-3185-cecb-3f47-438dfde9286c', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', '2003-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('694c3d88-4385-ec5e-d572-438dfd960e6d', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fc6244d-6224-5a9d-08ec-438dfd408f72', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7647a82a-db90-1cab-bb3f-438dfd7f9db9', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cbb500b-9c20-f0d7-7fe6-438dfdadd11a', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('835421b0-321e-373e-a61b-438dfddcdc15', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c9b89a-147e-aaae-9981-438dfd0a9408', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-11-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9024b6c6-c2a5-222d-0219-438dfdc843e1', 'a5052eea-0671-a519-1240-438dfb9521ea', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3468b93-1eda-6d66-15e3-438dfd02b7b7', 'aa7344eb-872f-4b53-9632-438dfb7090a1', '2003-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea86312c-7f73-2d57-283c-438dfd852bba', 'aa7344eb-872f-4b53-9632-438dfb7090a1', '2003-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f12005e1-9467-2333-4dcf-438dfdd829ae', 'aa7344eb-872f-4b53-9632-438dfb7090a1', '2003-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('370909a8-2dbf-1c0f-6f9d-438dfd0e2e1e', 'aa7344eb-872f-4b53-9632-438dfb7090a1', '2003-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e410168-243e-dfbd-9da5-438dfdf7f082', 'aa7344eb-872f-4b53-9632-438dfb7090a1', '2003-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a57be7f-77c0-3976-50d4-438dfdc166c2', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e33510-fc5e-808e-d692-438dfd0c5418', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57513f7c-9c3b-e740-1b36-438dfda3c760', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dcaeb5c-92d1-3594-aa88-438dfd1c2948', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64413920-da87-2c95-901f-438dfd048762', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-11-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac8efd6-46ba-807e-b440-438dfd2ea3ca', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-11-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7126ec7f-4230-e771-bd9d-438dfd6090f5', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', '2003-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caaf5fac-6abc-5711-5822-438dfd5fa74b', 'ca39803e-2379-3b0c-f2f7-438dfb81ca90', '2003-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d11c8a08-aa66-e70c-c443-438dfdd00ac7', 'ca39803e-2379-3b0c-f2f7-438dfb81ca90', '2003-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d79f5b01-0024-e9b2-0e12-438dfdffbd72', 'ca39803e-2379-3b0c-f2f7-438dfb81ca90', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de037e2b-71cd-078a-fa09-438dfd8e9030', 'ca39803e-2379-3b0c-f2f7-438dfb81ca90', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('219392d8-869d-ec91-fe99-438dfd426819', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2003-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28d8eb88-48a5-3bd6-a486-438dfd6f42e6', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f602d9c-5065-cfce-15f4-438dfd20f082', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2003-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e1ecbb-feed-2d01-ab70-438dfd586a66', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2003-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c55fc68-3c41-dc7d-b13b-438dfd240133', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2003-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45787910-73fc-268d-01bc-438dfd5a4c65', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bcc4d66-15e6-40c4-8248-438dfdef9ea9', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', '2004-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fa231e-a4b6-050d-4686-438dfdc96caa', 'd507b193-0673-68f9-fb34-438dfb53db43', '2003-10-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d387843-9b91-445b-13b4-438dfdf46720', 'd507b193-0673-68f9-fb34-438dfb53db43', '2003-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3b06410-73f7-083b-0cc0-438dfd3ac932', 'd507b193-0673-68f9-fb34-438dfb53db43', '2003-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa262c6e-9f13-ab4a-a9f5-438dfda8fed6', 'd507b193-0673-68f9-fb34-438dfb53db43', '2003-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0afb677-0a6d-6a91-65be-438dfdf29e46', 'd507b193-0673-68f9-fb34-438dfb53db43', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b76c4c8f-7796-f744-c76b-438dfd388592', 'd507b193-0673-68f9-fb34-438dfb53db43', '2003-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('439e06cd-8638-f4c2-7c9f-438dfd2732c8', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', '2003-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b75a06d9-79cc-4bf6-12be-438dfd05eafc', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', '2003-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11f103e7-d2ac-cd6a-aedb-438dfd6c042e', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', '2003-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('186c7c4f-8558-c4b9-442b-438dfd30baf3', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', '2003-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1edf481a-c467-6443-66d5-438dfd9bb51a', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', '2003-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f30dca1-5788-fcd7-40c7-438dfdba1f06', 'ae4000c4-4f48-1b74-590c-438dfbe81dd0', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65ae6c17-6b3b-4aeb-0bb3-438dfd06cb76', 'ae4000c4-4f48-1b74-590c-438dfbe81dd0', '2003-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c0f5773-3b8b-c3a1-a5de-438dfd97f7d1', 'ae4000c4-4f48-1b74-590c-438dfbe81dd0', '2003-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726f17c2-4fca-7ecf-defa-438dfd5722a5', 'ae4000c4-4f48-1b74-590c-438dfbe81dd0', '2003-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0534cc9-a26f-d00d-5bdf-438dfda7f0a4', '133ef73d-0121-48c0-d740-438dfb30aa11', '2003-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c57014-fb7d-0c41-14cb-438dfd4ca931', '133ef73d-0121-48c0-d740-438dfb30aa11', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd74c68a-de34-bdc0-ff13-438dfd484cd0', '133ef73d-0121-48c0-d740-438dfb30aa11', '2003-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ebd108-3864-8077-63c5-438dfd7611c0', '133ef73d-0121-48c0-d740-438dfb30aa11', '2003-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca625984-e408-669d-1254-438dfde657db', '133ef73d-0121-48c0-d740-438dfb30aa11', '2003-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0be833f-5bf5-d077-4642-438dfdf43d4d', '133ef73d-0121-48c0-d740-438dfb30aa11', '2003-12-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d735305e-18de-7dab-d74c-438dfd274f55', '133ef73d-0121-48c0-d740-438dfb30aa11', '2004-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a583a0-d9db-73f6-12e4-438dfd116c46', '18bcb251-0914-48aa-7755-438dfb59e29b', '2003-10-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de592f5-5ebf-7a6f-411c-438dfde50fd7', '18bcb251-0914-48aa-7755-438dfb59e29b', '2003-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47055ad1-a359-41c6-dd72-438dfdd04cb6', '18bcb251-0914-48aa-7755-438dfb59e29b', '2003-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d6909a7-3f00-0c70-c32c-438dfd9c3491', '18bcb251-0914-48aa-7755-438dfb59e29b', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f0008f-2278-baf1-a9f0-438dfd3c5d1a', '18bcb251-0914-48aa-7755-438dfb59e29b', '2003-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a6583f8-bd9e-c6ea-97f5-438dfd463993', '18bcb251-0914-48aa-7755-438dfb59e29b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60c71497-5d9e-15dd-deb3-438dfdba55a8', '18bcb251-0914-48aa-7755-438dfb59e29b', '2003-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b11f274e-1948-2d2f-565f-438dfd2f229f', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', '2003-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a4375f-2427-c329-4df0-438dfd6ca72d', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be2a2b3d-7cfa-c8ea-2c1f-438dfd221c41', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', '2003-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c492b804-8167-c788-567e-438dfd1fa204', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', '2003-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb0ef911-7370-3338-8bf3-438dfddefd4d', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e6533d9-c0e1-4ecd-c3b1-438dfd1b0224', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', '2003-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24e5ed2f-522f-10d9-b47d-438dfdb371d7', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', '2003-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b63caa4-04f5-a255-117b-438dfd7a1a26', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', '2003-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f644b2-9bd7-9ab5-49a7-438dfd868bf5', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('387115c7-b9cb-cfa9-7513-438dfd291160', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79a7bf90-f3d6-7dcc-4c5c-438dfdf4b507', '3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d0b339-f84d-4587-48d6-438dfda8c2da', '3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('874e5cd3-f65f-16e5-67fc-438dfd397936', '3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dc4847c-eda3-6e82-f5d5-438dfd4d8de6', '3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942dde52-54fb-7bcd-ef0b-438dfd095067', '3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ab5dfe5-d991-2610-2ccb-438dfde4dee7', '3e325445-88a6-45da-70a7-438dfbe67adb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1091b1e-0310-bb06-70c7-438dfddb264e', '3e325445-88a6-45da-70a7-438dfbe67adb', '2003-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb77a710-8e93-2a16-bef1-438dfd9f72ba', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2ae0403-7842-e0d5-24c0-438dfde09a18', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50a50e49-2a18-b4a5-a652-438dfd0ef886', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b88b0c4f-4775-0b34-5d35-438dfd17b3e6', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11f82f9a-5549-e533-1c60-438dfd2c8e65', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('187fd437-bc98-ec17-0831-438dfd6fde1c', '43a17ede-27c4-7985-5ec8-438dfbf6555e', '2003-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a3100fe-3425-524a-24a5-438dfd9dd1f3', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-10-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61694ae1-7565-334e-d973-438dfd553f34', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67cd808d-d796-d996-df66-438dfd8af7ad', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e48630e-33c3-3f45-9c9f-438dfd7fb96b', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74b251d1-7b8d-c7be-1820-438dfdc4bbe0', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b47f169-58b9-b27e-5a28-438dfd28fbe2', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b43dab-5d01-026d-cec5-438dfdd9e229', '4913c05c-48d1-95e8-8122-438dfbe3fe82', '2003-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2956369-2abd-d783-d5a1-438dfd3c8ceb', '51117404-a560-326a-e29c-438dfba070c1', '2003-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d916f4f1-d41e-18fb-a76b-438dfdda4579', '51117404-a560-326a-e29c-438dfba070c1', '2003-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df9808f5-af52-ca5d-ba76-438dfd46f7d2', '51117404-a560-326a-e29c-438dfba070c1', '2003-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e613e2f6-0678-8ec2-a216-438dfd158f9b', '51117404-a560-326a-e29c-438dfba070c1', '2003-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec74256e-e9c5-8dd9-5144-438dfde99c82', '51117404-a560-326a-e29c-438dfba070c1', '2003-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39e0872c-ae2d-11c6-6eee-438dfdc6bbf9', '566dba07-e651-7795-123f-438dfb88ec4a', '2003-10-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('439975df-3f02-30a7-8cb8-438dfd3dbd5a', '566dba07-e651-7795-123f-438dfb88ec4a', '2003-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a1637af-5e84-e33d-5521-438dfd2df85d', '566dba07-e651-7795-123f-438dfb88ec4a', '2003-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50868f9d-dbd7-9ad9-e59f-438dfd471b35', '566dba07-e651-7795-123f-438dfb88ec4a', '2003-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56ff9a8a-9df1-0b02-ccea-438dfdad98b3', '566dba07-e651-7795-123f-438dfb88ec4a', '2003-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9540c177-8093-4f24-5555-438dfd87e48c', '711cb07d-151b-b6f4-37fc-438dfbc80604', '2003-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bc9f4d2-6f6f-6774-d327-438dfdbd3abb', '711cb07d-151b-b6f4-37fc-438dfbc80604', '2003-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2452f1d-5900-8a95-f041-438dfd81c147', '711cb07d-151b-b6f4-37fc-438dfbc80604', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8abe7a4-bc13-c23e-8859-438dfd4647b1', '711cb07d-151b-b6f4-37fc-438dfbc80604', '2003-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09f02a7-2e18-1b8a-8b50-438dfd39556f', '76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7db128e-3de3-db50-f855-438dfddbe1d7', '76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee51c145-949b-62d6-26cb-438dfdda9259', '76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7500854-7157-d5a7-26be-438dfd1b4a19', '76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('722503ff-4c26-3e15-7086-438dfd8e07a5', '76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8840986-9f3c-5c75-c18f-438dfde0d7b5', '76a28253-b192-d2e7-a525-438dfb8d1adc', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5521c8d3-ff55-f3f8-e774-438dfd4aa429', '7c0ea966-9062-3154-8907-438dfbe65ba6', '2003-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9b41a8-0e3d-9776-940a-438dfddaffe6', '7c0ea966-9062-3154-8907-438dfbe65ba6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61fe21cb-6b8a-5f24-649f-438dfdc26841', '7c0ea966-9062-3154-8907-438dfbe65ba6', '2003-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f88568-0469-959d-da57-438dfd0fa9d7', '883a6767-d671-4d7b-f2c2-438dfbda2460', '2003-10-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9812e56c-e7cd-1c28-7381-438dfd355c7d', '883a6767-d671-4d7b-f2c2-438dfbda2460', '2003-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9adbca-1bb5-8b05-9104-438dfdd40a06', '883a6767-d671-4d7b-f2c2-438dfbda2460', '2003-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a51a2c48-2bbf-8db5-b441-438dfd231193', '883a6767-d671-4d7b-f2c2-438dfbda2460', '2003-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab83a151-ac24-8329-9e1c-438dfd552b79', '883a6767-d671-4d7b-f2c2-438dfbda2460', '2003-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9ee6a9f-971b-4c1f-3805-438dfd625b1c', '8de4568f-b5db-224e-b9cb-438dfb935403', '2003-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18799b16-3963-f94a-5062-438dfdf11e3b', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ef36a93-041e-06df-5725-438dfdf92ce3', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2568804a-c0ad-9a79-8f09-438dfd60dad9', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', '2003-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2be04290-a704-73bb-d7d4-438dfddf15b3', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', '2003-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32662c3b-75a3-b35e-e29f-438dfd781855', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', '2003-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73db3c05-e458-6ff0-a765-438dfde21b72', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2003-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b20d21b-05f7-ac3d-7cdf-438dfd5c899b', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a789f5-6ccf-f388-6b9a-438dfdffd5ac', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2003-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('882a20ec-01ca-0f0b-0426-438dfd60a3a6', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e935b55-77f9-3a7a-50ea-438dfd469723', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2004-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f9de92-fb3c-65e2-093b-438dfd7c2f02', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', '2004-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6993e98-6fe3-d48e-294e-438dfd379805', 'c1207c6d-0997-aece-ae1a-438dfbc05454', '2003-10-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc4dec1-e208-67c6-7726-438dfdb97089', 'c1207c6d-0997-aece-ae1a-438dfbc05454', '2003-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43b75a2-cec4-414b-e598-438dfd9d485b', 'c1207c6d-0997-aece-ae1a-438dfbc05454', '2003-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eab54e91-76e4-e2eb-dc5a-438dfde84658', 'c1207c6d-0997-aece-ae1a-438dfbc05454', '2003-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f123cc2d-99a3-75e8-7885-438dfd73891a', 'c1207c6d-0997-aece-ae1a-438dfbc05454', '2003-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b924fdc-7ce6-12a0-77e5-438dfd5d6712', 'c68f7428-442e-6266-6f7a-438dfb7748de', '2003-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4497131b-effc-27a4-d103-438dfd50274f', 'c68f7428-442e-6266-6f7a-438dfb7748de', '2003-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b0d07fb-844c-2a14-8bff-438dfd6ab372', 'c68f7428-442e-6266-6f7a-438dfb7748de', '2003-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('516b9fe3-fdcb-bee4-358b-438dfdd1d90b', 'c68f7428-442e-6266-6f7a-438dfb7748de', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89a4b9d3-ea50-4020-10b5-438dfd531e40', 'cc059b20-17c6-7030-170b-438dfbd5e259', '2003-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d92e1f-2f78-842d-0eaa-438dfd88b245', 'cc059b20-17c6-7030-170b-438dfbd5e259', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9741ff02-93fa-da87-7fed-438dfdb64dc5', 'cc059b20-17c6-7030-170b-438dfbd5e259', '2003-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dbefc68-d251-43c3-72e1-438dfd5d4fc8', 'cc059b20-17c6-7030-170b-438dfbd5e259', '2003-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4276cc1-0347-9dd8-020f-438dfd663112', 'cc059b20-17c6-7030-170b-438dfbd5e259', '2003-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e27b2faa-d196-2abd-fe69-438dfd4ae868', '3770055c-f56a-64d9-45e2-438dfbf23ee3', '2003-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10e7e70c-3a3e-9916-9ca4-438dfd7a6c8e', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('177381ec-74f0-885a-f935-438dfd43d317', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dffc78f-0f88-921a-ae47-438dfda1b536', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('247ac3cb-521f-8457-dacc-438dfd9f46dc', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aeeddea-a990-6dff-5a19-438dfd3b06df', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('318e58c9-492e-6f2d-6421-438dfd064e68', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-11-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ee2e61-d5a2-0471-fa44-438dfd0ecdcf', '5afe016b-8b54-b907-3cc2-438dfb14f249', '2003-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c628088-b24d-346a-12e1-438dfdab725c', '12380b1d-9832-74a3-6e38-438dfb13f149', '2003-10-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93936e4e-1dc9-0468-a1a5-438dfddbfdb9', '12380b1d-9832-74a3-6e38-438dfb13f149', '2003-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a03be0d-4efa-f5f3-e115-438dfdbb8fdb', '12380b1d-9832-74a3-6e38-438dfb13f149', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a06fa722-f7e2-ef05-38e7-438dfdc36f8b', '12380b1d-9832-74a3-6e38-438dfb13f149', '2003-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6cf53d5-6564-f8d8-6f49-438dfda66851', '12380b1d-9832-74a3-6e38-438dfb13f149', '2003-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e568dbe1-ead8-ec4e-374f-438dfd80842e', '17b1c1f8-8885-71f1-5f25-438dfb7be93a', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebd4d1f0-b636-c5d8-9b1d-438dfd91ae2d', '17b1c1f8-8885-71f1-5f25-438dfb7be93a', '2003-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f248e237-9842-ce6c-0801-438dfde5e9d2', '17b1c1f8-8885-71f1-5f25-438dfb7be93a', '2003-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47af0ccc-d621-d7df-38d6-438dfdd37649', '17b1c1f8-8885-71f1-5f25-438dfb7be93a', '2003-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4628730c-cc61-7390-031c-438dfdda9999', '1d176caf-cef4-2ada-ffec-438dfb4122ad', '2003-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ca3eea6-1fd8-4472-0733-438dfd523182', '1d176caf-cef4-2ada-ffec-438dfb4122ad', '2003-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('532a305f-e782-5151-d0b2-438dfdbd7a13', '1d176caf-cef4-2ada-ffec-438dfb4122ad', '2003-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599218b0-ec70-da63-90de-438dfda4e1ed', '1d176caf-cef4-2ada-ffec-438dfb4122ad', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98637c64-ac22-91b2-cfd4-438dfd51a0c4', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee88b78-ab68-5572-ed60-438dfd454326', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54c7116-f277-c1df-debd-438dfdfaf456', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abcd0f58-96c5-7efc-7422-438dfd2671ef', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2413643-e336-680a-ddbc-438dfd75b856', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-11-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8c5a268-3d10-2f7e-b98d-438dfd0350cb', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-12-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfa16d2e-c2f6-b508-e2bd-438dfd3bc01e', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', '2003-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20494efb-76f5-21ca-9348-438dfd03c151', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277c7c50-dd53-28b9-9ec5-438dfd54cfc9', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dfa27f9-b7de-2ef9-c38c-438dfd6f9b3e', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34884598-bc3d-e94c-c605-438dfdbb3e21', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b22f362-a542-fb88-450c-438dfdeb631d', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4193a044-acef-d12f-d288-438dfde1b2aa', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a908fdb-515f-09f2-c56a-438dfd2e48d4', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', '2003-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95d5ae1a-ba4a-ca1d-8900-438dfde3eaed', '497e3526-9e0b-b6af-e95d-438dfb5192f5', '2003-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d1157f7-d4c4-8aea-f4d8-438dfdcbfc20', '497e3526-9e0b-b6af-e95d-438dfb5192f5', '2003-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a381e1a1-e0f2-3d1c-b87f-438dfd781626', '497e3526-9e0b-b6af-e95d-438dfb5192f5', '2003-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa020e82-6127-eda3-718d-438dfdbd7930', '497e3526-9e0b-b6af-e95d-438dfb5192f5', '2003-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0650b64-b3d0-82c9-ce4e-438dfd29371b', '497e3526-9e0b-b6af-e95d-438dfb5192f5', '2003-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e908698d-6bbf-fd1b-abf3-438dfd5ef70c', '51c7061e-af3d-ee7f-2d88-438dfbb5c160', '2003-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18a206ea-9916-fe01-b88e-438dfdea9d76', '51c7061e-af3d-ee7f-2d88-438dfbb5c160', '2003-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277f11c5-4ea3-a739-33a7-438dfda97643', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-11-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ea57233-3f5f-4a4c-8237-438dfd741325', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35474e94-dcd5-85b7-8e60-438dfdad4b26', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bbe68b7-3219-f06d-3ea0-438dfd165263', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('422a158b-ee2f-3217-23c6-438dfda7217b', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-12-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b298cd4-724b-b6c6-3827-438dfda9c084', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', '2003-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9349e117-75a1-1e6b-b440-438dfddd315f', '71d6875c-61fc-f8db-0b38-438dfbee6c91', '2003-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99b3c293-e5ee-0701-4742-438dfd651ac8', '71d6875c-61fc-f8db-0b38-438dfbee6c91', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0306e56-8198-a83a-d91a-438dfdf3b44b', '71d6875c-61fc-f8db-0b38-438dfbee6c91', '2003-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6975363-b08d-f3b0-ffa6-438dfd57e561', '71d6875c-61fc-f8db-0b38-438dfbee6c91', '2003-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acfd223c-0230-6372-efb7-438dfdc50536', '71d6875c-61fc-f8db-0b38-438dfbee6c91', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11f80255-fb0f-2f58-8268-438dfd141e01', '77433902-c5d8-acf4-1582-438dfb29135c', '2003-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('795e0d10-07ab-9b36-2163-438dfdf58321', '77433902-c5d8-acf4-1582-438dfb29135c', '2003-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1540af7-0998-d8e2-419a-438dfd4ca842', '77433902-c5d8-acf4-1582-438dfb29135c', '2003-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('148b5ca3-9313-af92-ed61-438dfda31084', '77433902-c5d8-acf4-1582-438dfb29135c', '2004-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1afdd1dc-17b5-e0fc-ffbf-438dfd5c4135', '77433902-c5d8-acf4-1582-438dfb29135c', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d8e9ee6-2884-013c-0c9c-438dfd8296b5', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64ca584a-9697-a97f-260f-438dfdccd025', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b382293-1fdf-7b46-614d-438dfdb70285', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71afaffd-56ad-9bf4-3c82-438dfd32bc1d', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7814caa8-daed-21a4-01d6-438dfd568c89', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ea00b61-0d18-11d5-8ca7-438dfd82a47f', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('850986ab-55d0-74c0-8778-438dfdda5753', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', '2003-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6dc1491-c331-0197-ef7d-438dfd1d4871', '821eed7d-9a1f-3915-c88b-438dfbe97f80', '2003-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd5aee03-b07d-d622-e1b5-438dfd8fa89f', '821eed7d-9a1f-3915-c88b-438dfbe97f80', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3ce7140-8031-4ffa-e4c6-438dfded9ccb', '821eed7d-9a1f-3915-c88b-438dfbe97f80', '2003-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea4d966e-e423-a2d7-8227-438dfd5ae304', '821eed7d-9a1f-3915-c88b-438dfbe97f80', '2003-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0aed637-df2b-b495-2fd3-438dfd9624f9', '821eed7d-9a1f-3915-c88b-438dfbe97f80', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eea3212-1066-1fd5-4170-438dfd431726', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d29147-59af-8bb4-ffb3-438dfdbd9079', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f4a72db-dbd1-d91f-6435-438dfd756eaf', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55bc5b03-e8b6-7e4c-0f26-438dfd28330e', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c2c3822-81f1-f74c-75b5-438dfd8185de', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6298b1cf-c895-59af-6129-438dfd546f1d', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6900d2ac-405b-4356-e98b-438dfdae917e', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', '2003-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4ac1878-b112-8150-5739-438dfdd74a05', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', '2003-11-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbea37c7-7952-b578-e8a8-438dfdf55384', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', '2003-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c27d2a0f-a371-136d-6621-438dfdbfbb8d', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', '2003-12-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8e964a5-2dca-cdac-8184-438dfd147732', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5d85ff-78a3-6e54-b98d-438dfd645707', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', '2004-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a66e25d-82fb-2a65-46fe-438dfdc6ee0e', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20e02668-13c3-f293-0762-438dfd0182fa', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2751ab9b-18c9-f2d9-951a-438dfd530ce1', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dcde866-007d-919c-7fec-438dfd5a82c5', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34601c41-1de4-0acd-0531-438dfdfc96c9', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3abc74bd-28df-bf4e-dacd-438dfdb16761', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', '2003-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cc3cf7b-a1dc-a9b6-18e7-438dfdc5433b', 'bb2ed77d-d473-62d6-6073-438dfbe4b365', '2003-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('933b69f4-d778-f31e-b222-438dfdf6ea15', 'bb2ed77d-d473-62d6-6073-438dfbe4b365', '2003-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a6cafe-7165-9281-d0a4-438dfd581dd6', 'bb2ed77d-d473-62d6-6073-438dfbe4b365', '2003-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0109869-4b7f-6711-2a4b-438dfd1d5a1e', 'bb2ed77d-d473-62d6-6073-438dfbe4b365', '2003-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df2d6b6e-40ca-3192-e31b-438dfd98afa1', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ac8897-f74a-46eb-01d1-438dfd5c1235', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec242b87-1697-fda2-8206-438dfdb73cd7', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f28f6508-9593-534c-fdbe-438dfdca3153', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee80f38-6e6c-93cd-396d-438dfde93e95', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b72309d8-585c-292b-b162-438dfdc7ef64', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-12-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11db0ddf-c924-7943-c9b7-438dfd34e226', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', '2003-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6828e467-1659-b906-ac80-438dfd1effee', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', '2003-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f6ef512-7e48-6679-cdcf-438dfdea372a', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', '2003-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75e71348-197c-b1f0-c5a5-438dfd1f8472', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', '2003-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c67ffce-c418-dd71-74a2-438dfdf2fbe8', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82c3a7a6-41de-92b9-7e57-438dfd09eef1', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1e4e99e-925e-87f1-ef9c-438dfd6ac947', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2003-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c6b20a-6ee3-bdb7-2206-438dfd8e5861', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf48e779-23b4-12e7-7983-438dfd835cdc', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2003-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5adee75-bc38-bba1-8d5b-438dfd211723', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2003-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc328e65-8539-2d38-c10a-438dfdf057f7', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2004-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2910908-1f51-e069-6e32-438dfdb260b2', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3abceb8a-93ca-14f0-5403-438dfd24ede5', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-10-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41ef2cd4-f10f-6766-a051-438dfd28fb35', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b320d1a-d39e-1d39-fefe-438dfd01bb38', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a4ff2b-a1b3-6360-487d-438dfd28903d', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5820d79d-d70b-5e5c-4fe8-438dfdf210b8', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9b443f-d60d-4d1c-ff79-438dfd952cc7', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65058372-b4c1-1f47-92e0-438dfdec8e39', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', '2003-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b739e715-f3f7-dc3f-2b56-438dfdac879f', 'f29b52fd-3b16-49af-5afe-438dfbd66362', '2003-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdabc724-e303-0250-ba99-438dfd78dbae', 'f29b52fd-3b16-49af-5afe-438dfbd66362', '2003-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4847b9b-b47e-47ba-34e6-438dfdd40967', 'f29b52fd-3b16-49af-5afe-438dfbd66362', '2003-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf4d3a3-3342-8697-cd3e-438dfd6ac54e', 'f29b52fd-3b16-49af-5afe-438dfbd66362', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d172452a-aded-a6a0-6d0a-438dfd122ace', 'f29b52fd-3b16-49af-5afe-438dfbd66362', '2004-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('201c2847-eba5-3875-1e04-438dfd9d4a97', '3de50308-a256-0866-70f6-438dfb758a55', '2003-11-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2750c44d-6256-4d97-7858-438dfdf03426', '3de50308-a256-0866-70f6-438dfb758a55', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dbbad67-5f4d-a1c8-b7c6-438dfd7c6128', '3de50308-a256-0866-70f6-438dfb758a55', '2003-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('345aa70d-af47-87c8-42b9-438dfd5ccca5', '3de50308-a256-0866-70f6-438dfb758a55', '2003-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac49908-ac5a-1af3-3a94-438dfdce565e', '3de50308-a256-0866-70f6-438dfb758a55', '2004-01-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('411c9add-61a4-6edf-e2c8-438dfdc92031', '3de50308-a256-0866-70f6-438dfb758a55', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('867dc85f-553e-2b3a-1984-438dfdb89e0f', '95170066-4475-11fb-eec6-438dfb74f640', '2003-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d941dfa-79d8-3470-d039-438dfd1ecb9c', '95170066-4475-11fb-eec6-438dfb74f640', '2003-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa5aaba2-6234-4c79-631e-438dfd498e30', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-11-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b19cd22c-23fd-d13e-e7e3-438dfd9e4b6d', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b821e675-5902-34af-e919-438dfde5458b', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9d8e5d-4f4c-aa6f-2b25-438dfd7599cc', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5370a00-e5f1-f7b5-ef7e-438dfd02ce6b', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cba64bc9-931b-85ae-eaa4-438dfd384181', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d20b9081-4e4d-4ce1-5259-438dfd631d7f', '24e579a0-dc45-97f5-4968-438dfb07f8ad', '2003-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a027051-85a3-c959-0b8e-438dfdf38044', '2a4feef9-e46c-8cd9-1414-438dfba5a4b7', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c7ad1d-97ff-1beb-10a3-438dfdfb92a5', '2a4feef9-e46c-8cd9-1414-438dfba5a4b7', '2004-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('634d0090-6dfc-3d76-3d94-438dfde9984f', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b907df-aeb3-94dc-8215-438dfd80b16d', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('702f48ba-c14a-5530-e35e-438dfde74c29', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2003-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76a9843b-8926-24c8-c890-438dfd21db59', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2003-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3784dc-7c48-6ca1-81d5-438dfda8d78f', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2004-01-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83927985-a6de-3714-f3f1-438dfdff64c2', '2fc364e8-3024-74cb-a001-438dfb4226e9', '2004-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d67e1979-7879-d2ee-f7bd-438dfd64ffa5', '3529565e-e82e-60a2-98d0-438dfb153824', '2003-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd12e40f-5d39-7c19-d285-438dfd39199a', '3529565e-e82e-60a2-98d0-438dfb153824', '2003-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e42c2767-1346-cdaf-5909-438dfdf4272b', '3529565e-e82e-60a2-98d0-438dfb153824', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead112f5-64ce-43f2-a144-438dfda228d1', '3529565e-e82e-60a2-98d0-438dfb153824', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f14abd13-e4a6-2b2c-4afe-438dfd06408f', '3529565e-e82e-60a2-98d0-438dfb153824', '2003-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40465833-8cca-713c-da98-438dfdcf298d', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2003-11-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a027ea4-344d-628c-402e-438dfd1e711e', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2003-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5085e04d-b29a-486c-8937-438dfdfc14c0', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2003-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56f40ef0-1afe-a4c4-3585-438dfd6c2556', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d5264cd-99fc-57c5-6c7b-438dfd2557cd', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cccc88a-f1b9-fc23-dfd1-438dfd8bd83a', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2003-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a346923d-8ece-a301-2a7c-438dfd815434', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2003-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9ba1ba7-f8e5-2127-738c-438dfd1f549c', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2003-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b04e97e9-5c5f-0569-f6f7-438dfd6f26f1', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2003-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c2fc84-672d-45a7-033a-438dfd8e6f9d', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2003-12-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd2dca22-e0cc-790f-f840-438dfdf27802', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2004-01-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3a4adec-6ed4-df09-86c9-438dfd33fba7', '57d7d204-5813-46cb-ebd0-438dfbfa1588', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c4e6164-d386-7435-0c8e-438dfd1d3cd4', '5d47833e-1eba-7635-0402-438dfb9182bb', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331d0c88-0bdf-81bc-8ce6-438dfdea1a83', '5d47833e-1eba-7635-0402-438dfb9182bb', '2003-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39916842-a6cf-e07e-a211-438dfdafbe21', '5d47833e-1eba-7635-0402-438dfb9182bb', '2003-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4015ccf8-bf48-4084-9658-438dfdf696e5', '5d47833e-1eba-7635-0402-438dfb9182bb', '2003-12-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('490a32d6-08e1-3c09-a988-438dfd0f4354', '5d47833e-1eba-7635-0402-438dfb9182bb', '2004-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f924d04-75d3-af8e-d7c6-438dfdce4938', '5d47833e-1eba-7635-0402-438dfb9182bb', '2004-01-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55f1781e-8efb-ebe8-3694-438dfdf96f42', '5d47833e-1eba-7635-0402-438dfb9182bb', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1fc8d6b-ed22-5290-d336-438dfd2822f5', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b88f0a01-666d-3883-e151-438dfdf47083', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beee09ce-d731-6b6d-5f51-438dfd543709', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c55bfc0e-7b93-91c9-9333-438dfdc64017', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbc85a7d-23d4-98dc-ab00-438dfd4b188d', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2461e36-6dc6-a62b-935b-438dfda470b2', '62ca9db4-4571-b349-766b-438dfb7f8bb3', '2003-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30f61753-1e14-adee-5e16-438dfde430cd', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3790e455-b61b-e8d3-b0af-438dfd58aa5d', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df8694e-1729-28b1-dfef-438dfd2135f9', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44661101-0f2a-4600-855f-438dfd457cc1', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d6e34f8-30a5-7c90-316b-438dfda1377f', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53ded412-0a98-018a-81f3-438dfdec0b6c', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4c1f79-b3d9-e276-17e1-438dfd85534d', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', '2003-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b1fbea-6538-0ce7-b541-438dfd671797', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd2054ff-a01b-39c6-16a7-438dfdb9c729', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2003-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3a7b0f7-6516-d087-0b64-438dfd5ff034', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2003-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca632aa8-4c27-2905-7d16-438dfdb1043b', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2003-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0cdcfcf-1d57-ab63-0192-438dfd815f17', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2004-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d74ecc30-91f0-18de-99c9-438dfd2d869e', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddcb2bd0-82db-7674-18be-438dfd86205c', '750d25b9-0ef5-4ec6-964e-438dfb793825', '2004-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461a0eeb-fc57-c94b-2753-438dfd701561', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '2003-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f329aa6-5c93-b6d9-afc5-438dfd9c87bb', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '2003-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55949fb1-febf-1b2f-2157-438dfdf7782d', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '2003-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c076d02-65fa-fe63-31db-438dfd9bc110', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '2004-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('626a977e-63c2-c11f-4f95-438dfd08a1a7', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', '2004-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a57e7cc3-f0d6-bbf0-00fb-438dfde65c72', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', '2003-11-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aca6f10f-29ab-4060-c256-438dfdd72c39', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', '2003-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b323417d-187f-2de7-6871-438dfdb97a51', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', '2003-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9a7d1d5-0db7-3129-9eeb-438dfddab18b', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', '2004-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c00c18d4-89df-0e77-e2c7-438dfd32bad1', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', '2004-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc980088-a586-380f-ded3-438dfdd740d2', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127b1fe7-e897-a7c8-be52-438dfd4d4651', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18e1e748-b20c-fcd3-1e1f-438dfd42540d', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f67bb2a-978f-7d34-6b42-438dfd4598ba', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25f1d350-e677-a2ba-a6f3-438dfdc256ae', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6c6374-cc1f-189e-453a-438dfdda060f', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-11-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32cf52dd-aaf8-81b7-6716-438dfd75c1d4', '9a69477b-4791-29fe-7005-438dfbfd2c99', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc77140-d3f8-e924-a600-438dfd24bf3a', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('963dfaa9-976c-01d9-549e-438dfd93f630', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cb04563-c0ab-bc61-ec8e-438dfd732fdd', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a321d175-d7c0-97c3-9146-438dfdb0ee0d', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9990542-3e3d-4f0d-1add-438dfd308047', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b00852b6-7909-c65b-541f-438dfd154ebf', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b67a2e6c-e4e8-e783-b3d8-438dfdca3aa0', 'a75d48cc-607d-2d6f-e681-438dfba6e634', '2003-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18ff87b1-3b2c-87de-70e4-438dfe582837', 'acc97207-b5de-0ec7-f3d8-438dfb36bceb', '2003-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25ae4e7e-dc18-1df5-13bf-438dfe11342a', 'acc97207-b5de-0ec7-f3d8-438dfb36bceb', '2003-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee45bcd-7453-e869-0709-438dfe1c2d83', 'c7008c9b-97d8-4347-9405-438dfb6f2056', '2003-11-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56112d81-207b-7f3a-e77f-438dfe0848d2', 'c7008c9b-97d8-4347-9405-438dfb6f2056', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c85f08d-d4ab-53e9-5fa4-438dfe1070f0', 'c7008c9b-97d8-4347-9405-438dfb6f2056', '2003-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('630873dc-093a-31bc-8bca-438dfee7245d', 'c7008c9b-97d8-4347-9405-438dfb6f2056', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6973d6ad-a5b3-018f-8078-438dfe56e142', 'c7008c9b-97d8-4347-9405-438dfb6f2056', '2003-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a963afcc-d1ef-2427-8885-438dfea8bcb4', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afd82a67-7cde-c448-0aa4-438dfe14468c', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b64c1918-323a-dfa7-041d-438dfef5a1bc', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcd54df1-67b6-bb3d-8a4a-438dfe59cb0e', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33e8b43-fa0a-9a5c-ea32-438dfe62c5cc', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9fdc51d-d66f-1cde-ee8c-438dfe37cabb', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-12-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d5caff-0c86-2417-c76f-438dfe009285', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', '2003-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('399b0c09-6ec6-755c-fea5-438dfea629e6', 'd1db00b7-19e3-4315-609a-438dfbf8800f', '2003-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40208949-85c9-832b-4c08-438dfe0096a1', 'd1db00b7-19e3-4315-609a-438dfbf8800f', '2003-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('468f9b8d-af6c-f265-a2a0-438dfe89cae7', 'd1db00b7-19e3-4315-609a-438dfbf8800f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f892ce2-3545-5f8b-237e-438dfe3a1597', 'd1db00b7-19e3-4315-609a-438dfbf8800f', '2004-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8951571a-269b-1208-5941-438dfe11fd25', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-10-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9084a7a0-9a99-e854-6c0d-438dfe09a5cb', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97085c28-eb7a-c291-5adc-438dfe330d8e', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d782a61-0336-56fb-5d2d-438dfec3daea', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a47202d2-57b7-3399-65a6-438dfea6119a', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aae5bc72-9803-9a89-7d06-438dfe1649a1', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-11-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13a4e6f-2a97-7de8-7650-438dfebf4d4e', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', '2003-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c10d78-483c-0cb8-a09a-438dfeda9f41', 'ebfb0c72-6208-bde1-a715-438dfb537535', '2003-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1179486b-1413-224c-542e-438dfeea9466', 'ebfb0c72-6208-bde1-a715-438dfb537535', '2003-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ee25b9-8a47-0c2c-cdaf-438dfe4696fd', 'ebfb0c72-6208-bde1-a715-438dfb537535', '2003-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1efbc6a8-362b-cd1b-fb7e-438dfef5b3b5', 'ebfb0c72-6208-bde1-a715-438dfb537535', '2003-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25834a26-ed10-be9a-fe62-438dfe9031f9', 'ebfb0c72-6208-bde1-a715-438dfb537535', '2003-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2be5cac2-8efc-e90e-ca2b-438dfeee7e3d', 'ebfb0c72-6208-bde1-a715-438dfb537535', '2003-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75e9c66b-bca7-47ed-0e65-438dfe0e09b1', '12461b23-eed6-c499-8136-438dfb70f9ec', '2003-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c591b09-a2aa-23a6-01f4-438dfece6dc3', '12461b23-eed6-c499-8136-438dfb70f9ec', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82d23908-4596-5d54-e300-438dfea07a4c', '12461b23-eed6-c499-8136-438dfb70f9ec', '2003-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8949d59e-ee85-4de2-44b6-438dfea6ddf7', '12461b23-eed6-c499-8136-438dfb70f9ec', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fcbf23d-617b-f869-04ab-438dfebc2378', '12461b23-eed6-c499-8136-438dfb70f9ec', '2003-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('964d8c51-5e4e-15d0-a100-438dfe47f5f1', '12461b23-eed6-c499-8136-438dfb70f9ec', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ca2b561-7caa-f184-a8a8-438dfef9f626', '12461b23-eed6-c499-8136-438dfb70f9ec', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e180151-c8ce-8660-5444-438dfedca2a1', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f3008c-87ba-0fa6-961f-438dfebfd9b1', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ddf12d-9348-420c-9aa9-438dfec9c843', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1948506a-112c-a187-f9b7-438dfe847716', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fe468ab-8aac-1972-0fe8-438dfe4ff98f', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26519845-5e1a-a6d0-4c9b-438dfee32687', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cb3b3b1-70c6-7cf0-eacc-438dfea6c0dc', '1f7c507f-3893-61bd-af25-438dfb38e3a2', '2003-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89eceb19-1ea7-d887-9ffb-438dfee367e7', '24e64e03-0498-2045-cc2d-438dfbad7479', '2003-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90672dac-d0e0-560b-fb3f-438dfefb9249', '24e64e03-0498-2045-cc2d-438dfbad7479', '2003-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e3ce86-aed3-e2f5-2192-438dfe46eac1', '24e64e03-0498-2045-cc2d-438dfbad7479', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d463fd5-866a-0086-39e2-438dfeaecd4a', '24e64e03-0498-2045-cc2d-438dfbad7479', '2003-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3d4b692-47cd-eb19-5462-438dfe420724', '24e64e03-0498-2045-cc2d-438dfbad7479', '2004-01-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa3a100d-af42-8575-d640-438dfe792872', '24e64e03-0498-2045-cc2d-438dfbad7479', '2004-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33440d5c-8ae0-b42b-de27-438dfe5854ce', '2a59fcd5-4678-fa79-9fae-438dfbbfec94', '2003-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd520c3d-f09d-8396-bf70-438dfe9b1cb3', '2a59fcd5-4678-fa79-9fae-438dfbbfec94', '2003-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d0ab914-f76f-6520-1dfb-438dfedcca9b', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('438c3a7a-132d-fb9c-66a3-438dfeb955ea', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8a9672-2827-d3a3-2339-438dfef6faa6', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53039189-bf77-9b62-a8ba-438dfedfbded', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597060ed-96a0-fe78-4100-438dfe0536e5', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe93713-b0f5-cc97-f892-438dfe85cb39', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-11-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66550294-5289-e541-abc5-438dfea29fce', '2fc43d01-b844-37fe-b905-438dfb5fd491', '2003-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd88f65d-007f-5eb2-0c59-438dfeea8cc6', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', '2003-11-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4bcd3be-dd25-4007-bb6d-438dfe9743e1', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb3ef893-df05-a5cf-4583-438dfeb7f65a', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', '2003-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1c17f48-9c3f-af3c-ea85-438dfee3a1c6', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d815248b-0065-c8dd-d1d0-438dfe7e8141', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e009056-8d23-edb1-9a34-438dfee4396d', '5a2e8352-2d27-4c42-74c6-438dfbca3861', '2003-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25526c75-7a23-a429-978f-438dfecbe81a', '5a2e8352-2d27-4c42-74c6-438dfbca3861', '2003-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b1f80d2-f4d6-2818-00df-438dfe2b6824', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51d28bfd-bfea-5b3a-cc02-438dfecf5f26', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5854647d-ac88-0170-fd20-438dfee8b2ce', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ecb0403-6538-1ff2-beb9-438dfe9a3c0f', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('654214c4-88cd-661c-9c9d-438dfe932fef', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bb5913e-643e-1a75-f39d-438dfe8c2558', '67871b98-37b4-cc07-1b2b-438dfbd3e358', '2003-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9af4d88-e6a3-ee60-6c8e-438dfe5711c9', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0f3dd42-4540-9bc2-088a-438dfe15a369', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7594b8a-fa29-eb5f-ecee-438dfefae385', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdd69eb2-6399-d323-f996-438dfe8878c1', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c252df-890b-a1a3-53a9-438dfe595ff8', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db445903-30c5-cca9-be1f-438dfe469275', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', '2003-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('319354a4-9c80-329d-e785-438dfe03153e', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2003-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38286696-88f5-e436-ccad-438dfe5d1c01', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2003-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e81f99f-538f-3e75-e52b-438dfe9b087b', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2003-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44f958c5-0d5f-8089-cf8e-438dfec90335', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2003-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4df6396e-b8cb-0e0a-c930-438dfe4edcf7', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2004-01-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('545d4275-f968-5417-d828-438dfe541059', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2004-01-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ad6449d-937d-72f8-082a-438dfe67b86b', '727a7103-5c43-a06e-ed1a-438dfb078c39', '2004-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84a27bc-e30f-6a72-bd14-438dfe167740', '8d1ae854-ba56-39a4-fcab-438dfb08d096', '2003-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beb9edb7-5130-affe-84e5-438dfe6bfa32', '8d1ae854-ba56-39a4-fcab-438dfb08d096', '2004-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c512b855-6598-4f35-fbaa-438dfe7bd0a6', '8d1ae854-ba56-39a4-fcab-438dfb08d096', '2004-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17450ed1-28f8-7912-ed95-438dfeb567a7', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2003-11-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a100148-b301-8eee-3784-438dfe7cc712', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2003-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1950937-0c40-a734-dde9-438dfeb7014c', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2003-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15a31eef-a67d-fa2e-86d8-438dfe55d524', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2003-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c0ac5a6-5d23-83b5-da9e-438dfec3eb6e', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2004-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('229d96ec-0338-b14c-f215-438dfe22c093', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2004-01-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28fc57ee-8ba0-0d36-15ed-438dfe6f3124', '92a49074-1013-7eaa-4a17-438dfbb348f3', '2004-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e60214d-5cee-bb78-dfeb-438dfe3b9421', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84eabd8b-04b4-f6f9-54e3-438dfebaa067', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b73d86f-e05c-866f-e5e6-438dfea6b45f', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f601b5-674c-b44c-3e3a-438dfe66bd41', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('986884bc-93a9-b596-1767-438dfe7e5938', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ed61faf-db5a-4c72-8f6f-438dfeed9209', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-12-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a544d045-6e42-9572-9e52-438dfe727333', '984f6f5c-9957-be3f-706f-438dfbd3a490', '2003-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8df30cfb-af39-7164-7d94-438dfe50eb1a', 'a607da22-33f0-0194-4534-438dfb46fd16', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('158e77f7-3d36-da70-ed4f-438dfe893288', 'a607da22-33f0-0194-4534-438dfb46fd16', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42b4d481-e138-bc54-02d0-438dfe78763a', 'ab5dc22b-e401-90cb-76f3-438dfbb80cf5', '2003-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4926b93b-1595-325e-a772-438dfe198b19', 'ab5dc22b-e401-90cb-76f3-438dfbb80cf5', '2003-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52280e2a-1f9d-3bac-38fd-438dfebe62d6', 'ab5dc22b-e401-90cb-76f3-438dfbb80cf5', '2003-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('588743a9-2854-69a2-e15d-438dfe174ff3', 'ab5dc22b-e401-90cb-76f3-438dfbb80cf5', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('991a1c52-547a-5bb1-a036-438dfe6f6817', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f845257-93a6-68ff-b411-438dfe58df88', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a602f143-bf0c-3df7-4c20-438dfeb031ec', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6d503f-b869-5b23-36e9-438dfe4f31e6', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2dc7bf0-3df0-f5ae-c4ab-438dfebefc59', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b95b04d4-9ad7-fa88-e57b-438dfe5e551c', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-11-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfd130d6-ab6e-a101-84af-438dfed41f8a', 'c5b1d427-eba8-8802-a425-438dfb3fd734', '2003-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b0392d-98fb-7c2c-460e-438dfe032b77', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('302c3ddd-bf8b-9f7c-bf22-438dfec7c4b6', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c4b26b-2776-1538-8483-438dfec07b37', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d2dfcc0-260a-0e08-a27e-438dfeadfca8', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('439ed111-98fa-60d6-2e33-438dfeae2335', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a07a43e-85fa-adab-ee33-438dfe66f08a', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5303b5f3-8335-d428-d3d3-438dfed778e8', 'cb1d671a-276c-ff10-1f94-438dfb26c075', '2003-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b12b0e05-a568-b5d2-f366-438dfe702eca', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2003-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b791971d-330f-a653-5b02-438dfea6bb16', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2003-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be076c0f-ed99-9fdc-0aaf-438dfecbd222', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2003-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4755ee4-723e-2c6c-b503-438dfeb3a0c5', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2003-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cae9b20f-db08-4ddb-1311-438dfe5e8de5', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2003-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14c0e64-387c-efb8-8aaf-438dfe2afcd1', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2004-01-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d802a9c3-0c46-7000-c398-438dfe029846', 'd08c542c-9152-3d73-5bf7-438dfb71681d', '2004-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bf209ba-8cfb-3960-507a-438dfe9ce26c', 'd608cb5e-f1cf-e010-01be-438dfba3d66b', '2003-11-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('431f0460-b94d-b827-6df2-438dfe2adff0', 'd608cb5e-f1cf-e010-01be-438dfba3d66b', '2003-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('607585a3-6702-3fe2-11bd-438dfe5371a4', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-11-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67a1453a-99fc-1dcf-3a3c-438dfee83e96', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e121f27-c51d-54d1-753e-438dfe6ffe97', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('748623f7-993b-32ec-e2f8-438dfe142ce2', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af03e98-d7f7-aac2-4abc-438dfe7bb2c4', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('816e6b3d-2776-eb6a-3fd7-438dfed14ad3', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', '2003-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5ddcbe9-341a-8470-d2ec-438dfe456789', '1a430840-e0f5-bbf6-0028-438dfbf4398d', '2003-11-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd13012c-8c6b-a616-6c57-438dfe09ceee', '1a430840-e0f5-bbf6-0028-438dfbf4398d', '2003-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3a354b9-d962-6a72-ea3b-438dfe6d13dc', '1a430840-e0f5-bbf6-0028-438dfbf4398d', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da64fa31-fa4b-44d1-b1ff-438dfe445aab', '1a430840-e0f5-bbf6-0028-438dfbf4398d', '2003-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1231c92-803d-5feb-7ce0-438dfed46ecb', '1a430840-e0f5-bbf6-0028-438dfbf4398d', '2003-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e0dc84b-4765-fda6-ba20-438dfebbc73d', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34801e9f-f1de-dc5b-ad90-438dfe434e8d', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2003-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b205595-3c32-0d06-5279-438dfe267548', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2003-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('419c0a92-22e8-e598-a602-438dfeda8fdd', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2003-12-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48084e61-d8b8-b86c-8fca-438dfea9b306', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51200cc7-f3dd-8dd0-d859-438dfe0dfdc4', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', '2003-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f7544bd-e297-be67-116c-438dfed314fa', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-11-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6bbb9ef-2c31-8e53-f678-438dfeb3ef7f', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad3330b1-7e7b-7f9c-7a40-438dfe835d5d', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3ad5b33-3890-e993-75fb-438dfe0751fc', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba262969-a3e0-d90d-9c3d-438dfedceca6', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c09b4bf6-0f96-b13c-7f6a-438dfee0f28a', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17153311-c3aa-d1d9-bf6c-438dfeffde4f', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d7f787c-d16b-eeb0-0820-438dfe4446eb', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('241965a5-0398-a0a7-f486-438dfed3fd12', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a90ebb5-86e5-0ffc-9e17-438dfe1984fd', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3113ff0f-f63d-5456-a842-438dfe86bd90', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('378a0e54-eb0f-b684-3dd4-438dfefe25b1', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e182bc6-822d-85b7-c86f-438dfe0fe1c3', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', '2003-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97bc13fb-66e1-6eb9-9219-438dfeb8eece', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee7085a-3990-c07d-08f6-438dfe766fb6', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a570515a-b871-1785-dd41-438dfe87bdd2', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe6c08f-560f-b86a-d275-438dfe51211f', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b25e6814-7a24-9041-f8da-438dfe8a246f', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8c537d4-0f23-fb5d-7ae6-438dfecf44dd', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf430486-e54e-380c-729a-438dfe120d9b', '1feae35e-7b87-9caf-c117-438dfbdf77b4', '2003-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a5a9dc-8120-2393-e19f-438dfe06587f', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '2003-11-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d7792c-1314-0bb8-ec55-438dfe767706', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '2003-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276773ee-7f9b-20a7-4064-438dfe8e45a3', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '2003-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dd537a0-a40e-489b-d889-438dfef126e0', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '2004-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('343f6a68-5d38-84fc-f51e-438dfe29727d', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '2004-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac78ea4-e577-b58a-50ed-438dfec20e0b', '3a6f6f88-9a89-35a4-5768-438dfb52a087', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f30abe8-727a-8351-b270-438dfe2b5029', '4803cd29-9f07-1301-a601-438dfbe7e51d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8654e764-7c43-8e80-f259-438dfe1ea05b', '4803cd29-9f07-1301-a601-438dfbe7e51d', '2003-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f81653-b04b-8278-a903-438dfeae0d68', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b06689ca-20fa-ffb6-4dfa-438dfe34ead7', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6daca39-a87e-c17f-8c0e-438dfe14cd93', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd641ef1-134d-0255-6c56-438dfe77dcfa', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c42ab4c6-0419-5781-b171-438dfe9c2669', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cacb3336-d1f3-92cd-11cd-438dfe93812d', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-12-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d66b8438-f7ca-5f36-0041-438dfe5c3aba', '502c3e78-0185-0d3f-6bed-438dfb07c18e', '2003-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4104d91a-c5d6-7d63-c8ed-438dfe080f6d', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('477cdc3a-276a-db14-c3bb-438dfef058c4', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5073b05e-1963-fb07-6517-438dfed79f6e', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56da9e6b-c276-1c85-754a-438dfec024e0', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d6622da-d856-83ff-d956-438dfe63a946', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63d2a4f0-5685-dd91-a003-438dfea21363', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-12-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a435caf-0da5-ae9c-8125-438dfe7bf157', '558ffb6f-20b5-cca6-cac2-438dfba63902', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8e5db4c-9380-49e0-c1f4-438dfe6f3511', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5acfca-d8d3-42ff-e579-438dfe65e614', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5c0597d-3fe4-4df9-8df1-438dfe9aade5', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc2ffd32-63c9-e022-5119-438dfe6a5cfb', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2a06fe5-e77d-dd2e-a25f-438dfeb5e877', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9098df2-f3df-f195-9525-438dfea59464', '6359785c-7437-ee0b-bc67-438dfbbb33f9', '2003-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49bd3f2a-3297-0da8-b89c-438dfe781a55', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '2003-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52dedb90-808e-6165-1648-438dfed5bc88', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '2003-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('593855e5-8b0d-4383-8c6e-438dfefc0b36', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '2003-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fc256d2-f799-b99b-c7ea-438dfe969a0a', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '2003-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('664a5e82-6a19-8471-8d70-438dfe4a2b87', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb82f8e-936d-8161-9cc3-438dfe5b8645', '7dccdfc6-248c-aa2a-092b-438dfb22da34', '2003-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1b78a55-8086-ab55-6513-438dfe1521ae', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '2003-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c831fa43-b744-07b3-e1dc-438dfe19c77d', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce9d6bd7-06d3-441e-55b2-438dfe9ec7c8', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '2003-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ff648f-2787-045b-2bf7-438dfed11db6', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '2003-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db91c4cc-0731-6cfe-b77d-438dfe0edbf9', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7d4806c-d201-4931-dc70-438dfec8e9a1', '832ce862-0684-1a54-ecd3-438dfbbbcb05', '2003-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('431b6ec9-2694-a4ef-9a71-438dfeead1e8', '88910229-c312-99df-758b-438dfb251973', '2003-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a51b1bb-cb05-d48f-90f8-438dfe85898e', '88910229-c312-99df-758b-438dfb251973', '2003-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('537488eb-76c0-a080-644c-438dfe2cab82', '88910229-c312-99df-758b-438dfb251973', '2003-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59d8d319-4aec-6533-83d1-438dfea85fb9', '88910229-c312-99df-758b-438dfb251973', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605bcbc8-fa4f-9a95-2a0b-438dfeb12235', '88910229-c312-99df-758b-438dfb251973', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66be1f9c-5476-068a-09f8-438dfe598f90', '88910229-c312-99df-758b-438dfb251973', '2003-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1ccd534-fc5e-d968-f3e7-438dfebb1d0c', '8e06a677-91cd-d250-841d-438dfbf9dd29', '2003-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84e92a4-6697-8dec-a74d-438dfec92e78', '8e06a677-91cd-d250-841d-438dfbf9dd29', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('becc18b2-ac32-154c-0dc6-438dfeacead3', '8e06a677-91cd-d250-841d-438dfbf9dd29', '2003-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c536e627-45cd-119e-5ff3-438dfe0384eb', '8e06a677-91cd-d250-841d-438dfbf9dd29', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb8c77b3-82b3-1f32-82a7-438dfe48cc5e', '8e06a677-91cd-d250-841d-438dfbf9dd29', '2003-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22855914-d590-bd68-cf47-438dfe6cce72', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('290c7437-f458-1aab-af9a-438dfe8927f8', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f90b8c1-4b96-a876-c4f6-438dfe455fe4', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35fa068b-b450-d18a-71c4-438dfe5752b3', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ca12ac9-0662-5fd6-7b68-438dfeb146e5', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('430b8c46-35b0-321f-d0d6-438dfe694963', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-12-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49865bc4-3586-e5c3-00ab-438dfedebebe', '93809479-2b41-b73e-0b56-438dfbd4f4d1', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab69ff27-1a32-98f1-c736-438dfe25ba64', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1e5b5e3-f98f-5231-0fcd-438dfe29abcc', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b85dbf53-9476-68ca-68df-438dfe847e2e', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bedbc76f-8349-257a-718d-438dfe086f5b', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54a56f5-93f5-1d30-003f-438dfee726dd', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbbf6527-11c8-6e27-6262-438dfe7b8917', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-12-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d21bb70f-8d07-38e8-aed7-438dfe055d14', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', '2003-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f0e049b-f562-0ca8-8e7c-438dfea60876', 'b3ac3ab9-9f1e-2d11-22c6-438dfb28eeca', '2003-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62cface7-c6ba-757e-c216-438dfecf07e3', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('693c7ee8-003a-c5a1-70f3-438dfe6b7e67', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6faeebe5-8de5-25ac-b2bf-438dfe910967', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761a3017-8767-79fc-a0be-438dfe333964', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c90df32-cdb5-fc0d-f90e-438dfe63ea71', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82fa6431-7a35-5f59-45a8-438dfe38180c', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89662677-bc15-744b-a8da-438dfe5847cb', 'b922d079-4dd9-81bd-d598-438dfbf532ae', '2003-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e26dfa56-132d-5aae-d8da-438dfe734628', 'be953a21-4e9f-974e-a542-438dfbf878e8', '2003-12-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e98eaf99-9571-f255-279b-438dfe0b335a', 'be953a21-4e9f-974e-a542-438dfbf878e8', '2003-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13075a84-ecef-cb92-fd7d-438dfed340d6', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', '2003-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3c94d9-2591-23c9-3b4a-438dfe1faa3b', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', '2003-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20c3bb86-1952-aac6-2cdf-438dfe51c005', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', '2003-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276aa7e3-c137-4a9c-b770-438dfe4a9bc5', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', '2004-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dc80a8d-96e2-39c2-43a0-438dfe2db250', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fa9c8cd-8e91-84b1-da82-438dfeae5410', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', '2003-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7624a9c0-5b54-491d-fab1-438dfecd8832', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ca0f4c0-ce1d-0551-7ac0-438dfe5d6fae', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('830c7623-0c76-dd3a-d762-438dfe8ec93b', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', '2003-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896c1bcf-7b28-d2d1-2e9d-438dfe612bee', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', '2003-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ea1977-ea14-f416-0e5a-438dfe006126', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7372d4-7ffa-70b7-2b44-438dfeb53c10', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2003-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1d87b70-4200-e94a-ebc1-438dfe1050c2', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8570ede-baab-3067-0c11-438dfe26696e', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2003-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eec3497f-2164-cab8-970a-438dfe94b11c', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2004-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12550132-8356-c6ad-fd60-438dfed7cd77', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2004-01-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('782e0f20-54ab-d721-197a-438dfead9a91', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61028d00-f3fa-457c-3d03-438dfed8457a', 'f1b0b43c-c4d1-fe22-ee00-438dfbe31b85', '2003-11-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6839b311-fdb1-d13e-789b-438dfe918a4f', 'f1b0b43c-c4d1-fe22-ee00-438dfbe31b85', '2003-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c5f719d-f140-55ee-8a3c-438dfe6442a2', '2f170270-4c94-030e-79be-438dfbee47e3', '2003-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92d5c012-a34b-50d6-bc37-438dfed87fd5', '2f170270-4c94-030e-79be-438dfbee47e3', '2003-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('993ceacf-a679-0aec-abc8-438dfed2cf92', '2f170270-4c94-030e-79be-438dfbee47e3', '2003-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fbbe2e6-2819-7899-ca8f-438dfed7d917', '2f170270-4c94-030e-79be-438dfbee47e3', '2003-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a634ce69-3fe1-08e3-0f0a-438dfed32016', '2f170270-4c94-030e-79be-438dfbee47e3', '2003-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac9c215d-9f5d-8ced-05d7-438dfe2a55f0', '2f170270-4c94-030e-79be-438dfbee47e3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2f91758-8625-7f16-59e9-438dfe7b5205', '2f170270-4c94-030e-79be-438dfbee47e3', '2003-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('183eea95-841b-0226-4bf2-438dfea63a9a', '855807eb-cf77-5894-8470-438dfb71de0e', '2003-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6ed171-409e-4940-9e4c-438dfe8392ad', '855807eb-cf77-5894-8470-438dfb71de0e', '2003-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26163498-caf2-e936-e328-438dfe006bf5', '855807eb-cf77-5894-8470-438dfb71de0e', '2003-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c9a3c9d-52a7-3ac2-da21-438dfee8d241', '855807eb-cf77-5894-8470-438dfb71de0e', '2004-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331034c9-971b-d256-d856-438dfed69195', '855807eb-cf77-5894-8470-438dfb71de0e', '2004-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3973660b-c042-b926-1986-438dfeb2677e', '855807eb-cf77-5894-8470-438dfb71de0e', '2004-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f344639-73de-466f-6e31-438dfe78f621', '22c49343-3409-b964-b9a5-438dfb939094', '2003-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('867c5726-649a-7681-4896-438dfeefef09', '22c49343-3409-b964-b9a5-438dfb939094', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cde8d64-3cb2-6969-6236-438dfe035c3a', '22c49343-3409-b964-b9a5-438dfb939094', '2003-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('934a5f06-ac7e-b7b8-cad5-438dfe20445c', '22c49343-3409-b964-b9a5-438dfb939094', '2003-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caa2d529-564a-2ad5-2fb8-438dfe1f85f0', '2845943e-797a-439e-9a77-438dfbb3d671', '2003-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeadd723-da3e-ef73-b562-438dfe39f519', '2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117f068a-1f01-4ad0-b7e7-438dfe4ee1cf', '2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77f002ef-3687-3720-61bb-438dfe9bfcad', '2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('defb024c-93c0-085c-e2a8-438dfebb7890', '2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145984e5-d269-668d-d994-438dfe861f04', '2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1abef923-55c2-6dc1-1258-438dfe344df9', '2db09181-f3c1-d502-663e-438dfb022af5', '2003-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c81802-29ae-e35c-5e1b-438dfe9b2daf', '3bce7a65-7551-9aa8-3960-438dfb13bac4', '2003-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77320c41-028c-7b5a-ffb5-438dfee23206', '3bce7a65-7551-9aa8-3960-438dfb13bac4', '2003-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da80539-edfb-5b38-30d0-438dfe6027ef', '3bce7a65-7551-9aa8-3960-438dfb13bac4', '2003-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8414ab03-91df-48a0-31b7-438dfec35ce0', '3bce7a65-7551-9aa8-3960-438dfb13bac4', '2004-01-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a834f03-a185-07b4-b7a8-438dfeebf7ab', '3bce7a65-7551-9aa8-3960-438dfb13bac4', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6595c96-5c26-3b48-9574-438dfe85c506', '41499524-94ef-f376-d582-438dfb5ab938', '2003-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcf284f9-99de-b356-e68d-438dfe9c0306', '41499524-94ef-f376-d582-438dfb5ab938', '2003-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3715deb-6f71-5dd0-5adf-438dfe0f191b', '41499524-94ef-f376-d582-438dfb5ab938', '2003-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e5ff04-04d9-313a-6ec0-438dfefa4f14', '41499524-94ef-f376-d582-438dfb5ab938', '2004-01-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f070dc0f-b6b2-21e0-b090-438dfe207808', '41499524-94ef-f376-d582-438dfb5ab938', '2004-01-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3a0b5b-3896-0ac2-0874-438dfe006651', '41499524-94ef-f376-d582-438dfb5ab938', '2004-01-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('922a02a6-e4c4-8b7d-491c-438dfe3607d2', '41499524-94ef-f376-d582-438dfb5ab938', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ea74fa-e9be-ae7e-070d-438dfecd726a', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f6cd1e6-776a-6771-c42d-438dfebf6d43', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75d456ac-75d0-2ceb-0f66-438dfef47c82', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c69c0de-2f40-5ea8-9359-438dfef40a43', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e2ad13-2127-faa4-eff8-438dfe13e89a', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('894e989f-1b11-128d-6847-438dfee757cf', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fac54f5-cf11-edfa-bb51-438dfec57ddb', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', '2003-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef53008b-0346-5326-263c-438dfe068b05', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2003-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b53085e-59b6-ee20-a99c-438dfe8f5458', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2003-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81c60c45-a217-f0dd-0cd0-438dfee2104c', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2003-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9cb0536-bb09-e6e2-8597-438dfec5fc51', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2004-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15135b01-abb0-8727-20a7-438dfe4f4d37', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2004-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b9037b0-637e-4591-67cc-438dfe13c13e', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21ff6247-e086-c20f-39e5-438dfe76beeb', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7baa2300-1d92-d23e-112a-438dfe595db4', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('830aec74-3632-7644-b069-438dfe30dd37', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('899856c8-8fbf-8a8d-e648-438dfeabc82e', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('900a9626-ca7a-16f1-22e9-438dfec7f129', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('969c99f5-5938-354c-b3ed-438dfeabd4be', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d067b0d-9472-e8ef-9cb2-438dfe2f124a', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', '2003-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2a0389e-9da7-9436-5846-438dfe94ef7b', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2003-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e081aa-149d-849f-b980-438dfe0bc16c', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2003-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0969b85-e317-c0ba-b3f6-438dfe65e097', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2003-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('301807f5-526d-6617-c252-438dfe1e303e', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2003-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f90f0e-cb16-1089-36a1-438dfe22d8d3', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2004-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fed80544-cc5e-746f-4b60-438dfea31a34', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2004-01-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16523af5-1391-5447-12ba-438dfef4cb81', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', '2004-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('666c87b0-55ac-dfef-3fd8-438dfedc9b75', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', '2003-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dbf3554-1161-1bd4-340a-438dfeed6e18', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', '2003-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('742a3788-63b3-77c3-8e5e-438dfe324fa3', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', '2003-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aaa406f-c8f0-19ac-a587-438dfe4d828d', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', '2003-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8117c092-8224-436d-aadb-438dfe327fc8', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', '2003-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33052dc-558b-fc38-ae7e-438dfeba7cc9', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c99e61a8-b444-e5e6-9dc0-438dfef9b736', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d01a1c13-545d-2a77-08e2-438dfe595f45', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d68eb8b5-c492-b929-32b0-438dfe5960ac', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd183b7e-f412-6795-b355-438dfed3bafe', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-12-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37c7ad3-ed58-954d-31ef-438dfe5214cf', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fd3a434-b42c-f169-9ae4-438dfe421cdf', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46f1fb94-44b7-acda-dd2e-438dfe5ddf2c', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d6ba855-ae64-9499-69e4-438dfe86d0b7', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56830707-fb21-1523-265b-438dfe91939e', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce946ce-0ada-c89d-7331-438dfee6abbf', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('636a4479-4462-1a0d-519e-438dfe4d3e12', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-12-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69cecaad-9cd7-3268-284e-438dfe556f95', 'a627fc61-d50e-63a7-73f8-438dfb700f58', '2003-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c00fd146-7125-e95d-1833-438dfe687ee2', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c698c2cc-c34f-5a97-0a3b-438dfe22f5ea', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd19927e-031f-4382-8c54-438dfe3bb78f', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d38c8af2-3cd0-1288-8cf3-438dfe34fc2b', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9fcea20-9869-b3d1-c7c6-438dfed43969', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0855068-983e-231a-7ee5-438dfe722135', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', '2003-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d19e3a-768e-924f-f039-438dfeab5614', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494a05f6-e3d0-d5b7-1327-438dfe506d86', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb80595-6543-a063-b982-438dfecea9ed', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58cd3d1f-9ef4-c5c3-9c9d-438dfe0c2f18', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f44e610-c69e-a23b-0f22-438dfeb1a028', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65ac88e6-9b3e-e310-e974-438dfea918c5', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c120f24-3721-125f-60b8-438dfe008fe0', 'badccd3a-795b-e531-dc5e-438dfb321313', '2003-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc5a58cb-b098-bb23-8c71-438dfe40a120', 'c126f022-faab-d781-3adf-438dfb531c47', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2de4acb-e3f2-42c3-5e92-438dfe01322d', 'c126f022-faab-d781-3adf-438dfb531c47', '2003-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92ccad2-8a3e-e83f-942c-438dfed7855a', 'c126f022-faab-d781-3adf-438dfb531c47', '2003-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d2c5946-98ed-4bae-7475-438dfe6c570d', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23ae4da6-93bb-d420-0de0-438dfe6b43d4', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a591776-079d-6eab-3be7-438dfefde8a2', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e08f50-7526-1582-975a-438dfeedf90b', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375258ed-cf5a-2d4f-d884-438dfe71b8bb', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df82b7d-a7e7-321a-699d-438dfe7ddc72', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('444fccc4-1bc3-91c3-8c5c-438dfe31eadd', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a579ebd0-2fd4-46e3-bd5d-438dfef72f37', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac117993-c610-0280-e234-438dfeafcd0d', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b27ba7dc-c450-8be5-0f1e-438dfe612004', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8f8d642-98d4-917e-98ca-438dfea5defe', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c32bf389-76d2-d096-a312-438dfe06352d', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ada4ea-afab-ef57-6ec8-438dfebc6f21', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-12-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0216fb1-ecf1-70f8-aa92-438dfecb5d19', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ca40643-61f1-509b-749a-438dfe3357b8', 'f167f607-77de-f6b4-54fb-438dfbbea789', '2003-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43398781-71c5-4e00-5a3c-438dfe566053', 'f167f607-77de-f6b4-54fb-438dfbbea789', '2003-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49b03237-e412-622b-cf80-438dfe3346f9', 'f167f607-77de-f6b4-54fb-438dfbbea789', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5022f41a-6e2e-e2e8-f01b-438dfe12efb6', 'f167f607-77de-f6b4-54fb-438dfbbea789', '2003-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59304b68-c58c-2437-3034-438dfe258114', 'f167f607-77de-f6b4-54fb-438dfbbea789', '2003-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f48635d-46f8-d6d7-7451-438dfe47e8f3', '2bb20318-b883-b18f-9fab-438dfb246da9', '2003-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a67f5742-a2f6-08d0-3cb0-438dfeaee7fa', '2bb20318-b883-b18f-9fab-438dfb246da9', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad03fc9e-4370-5726-8e77-438dfeb8abb7', '2bb20318-b883-b18f-9fab-438dfb246da9', '2003-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3589608-e10b-eb6a-492d-438dfe135cfe', '2bb20318-b883-b18f-9fab-438dfb246da9', '2003-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb986e05-70c7-9790-d39f-438dfe9714ec', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f20bcb96-b7f4-c3bc-6297-438dfe6698a3', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('468f0aab-8ffe-06d7-2fdd-438dfe36c709', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2d0ff6-cbb8-dac9-816d-438dfea1525a', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11490929-4891-2fe9-1d42-438dfe61aea4', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-12-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17c00816-e0d7-31f8-bcff-438dfeb93e79', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-12-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e23d252-da13-bcea-4470-438dfe2f878a', '813b0eac-0e60-f770-0a60-438dfb4613b2', '2003-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f1ba660-7bd6-7320-8f87-438dfe55bea3', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85826a62-d8c5-6fa1-e1f1-438dfeadabf7', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2003-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf5b09e-fc03-9d66-084d-438dfe7e46d3', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2003-12-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('929b234f-57ab-5bad-e27c-438dfe3c0798', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2003-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('990f9c4f-fc8e-15ec-d154-438dfe7f16a9', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2004-01-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f90c8cc-98e2-2b4e-291e-438dfec13524', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2004-01-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a600ea89-5aa9-1c76-adc2-438dfed997b5', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', '2004-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6030bf2-46a3-e050-bb5d-438dfebb8ab3', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-11-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1398c236-1e96-a719-ab9f-438dfe7d33a3', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a16c4ad-499a-cfb4-d51a-438dfee278cb', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20796876-f416-da71-5c32-438dfea3d94d', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26f9e9d0-4e5c-dd06-8f2a-438dfea903a1', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d7fbe64-0855-a117-8a2d-438dfe3bb946', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34036985-a49f-ec84-4a3b-438dfe06828a', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', '2003-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8acaedaf-86e4-1371-4c10-438dfe131105', '2d53c818-8403-a04f-ed93-438dfbbe7028', '2003-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('912ba74d-9d19-fbdf-9154-438dfec40589', '2d53c818-8403-a04f-ed93-438dfbbe7028', '2003-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97b55495-bc8e-afbd-09f9-438dfea98b48', '2d53c818-8403-a04f-ed93-438dfbbe7028', '2003-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e28e92e-7c33-7bfb-7f47-438dfed6a31f', '2d53c818-8403-a04f-ed93-438dfbbe7028', '2003-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4844b93-5c2b-d7bb-840a-438dfe9b9419', '2d53c818-8403-a04f-ed93-438dfbbe7028', '2003-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f14fb29a-1afb-1630-cc0a-438dfe325f85', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2003-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ee0a46-8ac5-1953-7d6b-438dfe7419e3', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0ac04ef-36bf-8277-a643-438dfe1c4437', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('107f1430-e05d-8717-6036-438dfec8c34a', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2003-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e02529-0314-3dec-14ad-438dfeb808ea', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2004-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d62e6df-4e15-0167-2582-438dfe0cf54d', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', '2004-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74c937f1-bc95-fdf7-79ec-438dfe3f0e31', '38373f33-e838-155c-9488-438dfb651a4d', '2003-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b429dae-b979-d417-7fb4-438dfe8ef0a0', '38373f33-e838-155c-9488-438dfb651a4d', '2003-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81bf82d4-06f5-ca1c-0f95-438dfe152831', '38373f33-e838-155c-9488-438dfb651a4d', '2004-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('882ba4b6-a397-cbca-9369-438dfe909475', '38373f33-e838-155c-9488-438dfb651a4d', '2004-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf955cd-ca10-e331-bafd-438dfedf3397', '5548eb61-403c-454c-29f0-438dfbcb0bc5', '2003-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d179dd31-3cb8-c41e-6ab0-438dfe9e5ee6', '5548eb61-403c-454c-29f0-438dfbcb0bc5', '2003-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d92697-3746-8d91-e882-438dfe47ca2d', '5548eb61-403c-454c-29f0-438dfbcb0bc5', '2003-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de581579-6b17-7a09-5c33-438dfe97dbf6', '5548eb61-403c-454c-29f0-438dfbcb0bc5', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b5e5f6-290a-8c00-e93f-438dfe4a7c9f', '5548eb61-403c-454c-29f0-438dfbcb0bc5', '2003-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e405610-e0f9-4b39-b7a8-438dfe3afd41', '63ce33fb-6008-6865-ab52-438dfb541c2b', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62a6924e-5dae-ac24-44e5-438dfe44da9a', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2003-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('692a3009-fb80-f09e-3d83-438dfe4506cc', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2003-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f9b1220-bcb3-8c10-09cb-438dfe861c7c', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2003-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76109de5-74e8-e3eb-dae6-438dfec0d119', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2003-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c95c1ce-a610-e09a-4d21-438dfe51ef65', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2004-01-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82fadb78-d1db-5a56-37c1-438dfe7045cb', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('897c90d3-a25f-0540-cb29-438dfe915066', '698d9736-db0f-aa97-bf1e-438dfb9d462e', '2004-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead4cb95-d2e8-51a4-8f31-438dfefab05e', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f13b5ae8-753c-54ad-7139-438dfe934840', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dec05f1-d106-babe-4528-438dfe81b4c9', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5370999-bc3c-260a-e0d8-438dfef88a27', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10dc6f66-fa3d-e7e6-52df-438dfe2fc094', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173fe459-8912-2151-214d-438dfeabb5cc', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-12-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dbc6daf-9888-0980-2002-438dfedf730d', '6f157d2f-e341-795a-9b46-438dfbd14c07', '2003-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7966bd56-29b2-c033-69bf-438dfe151dda', '74ab09d4-feb2-e561-a73c-438dfb08264b', '2004-02-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80b76b9f-2d02-d818-5c7a-438dfee4630e', '74ab09d4-feb2-e561-a73c-438dfb08264b', '2004-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f06edd5-eb4b-867a-dc79-438dfe6913a5', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2003-12-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a632d6f3-4800-8647-42b4-438dfe5cceb1', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2003-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acaa9246-ff02-aa09-43ba-438dfe6ce276', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b32332ef-3780-b935-5d4f-438dfebd1512', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2004-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b98c2cca-c853-dccd-4013-438dfe63d53f', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2004-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff7e3cd-93cb-04b5-624f-438dfe9d89bd', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127e9dda-4ebc-8533-f0b1-438dfe7782ee', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19aee469-d6e0-35aa-2496-438dfed01da8', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('202ab6d4-38eb-c6c4-b6cf-438dfe1fda3e', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26a07adf-3e6e-c068-c88c-438dfef2c0fa', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d38a1cc-c8b5-75fc-2a3a-438dfea0d260', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33bca8b9-3729-b11e-45bb-438dfe70c4d9', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', '2003-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a7db5a3-3089-091a-d2ad-438dfe6ca1e6', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b17550-df09-a235-2849-438dfe0dea7a', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8819a9bd-5b1d-37ee-201f-438dfec16ad5', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e9b15a5-f45c-5d65-7ca2-438dfe20f123', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9545c0f0-04f4-a316-cfe2-438dfec2bde1', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bb99337-c1e4-63c5-661b-438dfe61f6e6', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a21d661c-8c39-f230-81a0-438dfea44b45', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f33dfed1-d223-f0f1-679d-438dfee3dde3', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '2003-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a3807ae-37c7-99ac-43c4-438dfee2019d', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '2003-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d17c0bc1-2b42-f6df-d4ac-438dfe40e4d5', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '2003-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1387f908-1dc5-ac6d-d9d2-438dfe2d307c', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '2003-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19fd35d1-5bac-46e2-a3c7-438dfeec2be6', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20767401-4b26-c4d3-4045-438dfe2ace5a', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d8bbbd2-711f-9840-ccfe-438dfe9e61a4', 'a67a96b6-10e9-90f8-78b8-438dfb30c08b', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('920c8e95-9bd6-711e-8b2e-438dfe3c735e', 'c178dcd0-9ea8-5a23-0712-438dfb40287b', '2003-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('989a8262-b07c-3aa8-aeee-438dfe8d2e1f', 'c178dcd0-9ea8-5a23-0712-438dfb40287b', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f022120-23f6-d1b2-3f79-438dfea42c83', 'c178dcd0-9ea8-5a23-0712-438dfb40287b', '2003-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1b0635a-2050-f002-0247-438dfead8218', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8e0ebd8-ce41-31b2-5cb5-438dfe400d93', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df60a06e-1f89-856f-8049-438dfea7ebc3', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c126cc-f455-97dc-6448-438dfe13c708', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec3a768e-9782-ae64-8d2d-438dfe386936', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f28b285d-aacb-0ec0-4e6b-438dfe5a5e0e', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', '2003-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bda4b8c-595f-1283-0fa3-438dfe23fe29', 'cc8df24d-b48b-a050-dfff-438dfb2b4816', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7049008b-5a61-9b32-8638-438dfe66676f', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76bf8d29-1186-cd7a-c016-438dfe3ea0e3', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d31af27-dc37-396b-fd76-438dfe8e15f8', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('839451cd-8810-e896-b521-438dfe1c95d8', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a1436fa-2602-933c-4b44-438dfeb2213e', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-11-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9077bda6-1e4e-6705-3178-438dfe430fa6', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', '2003-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e84c2ccf-6559-6c0a-51a9-438dfe60db6b', 'd7c08aec-5600-f0a4-acac-438dfbb7be2b', '2003-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed1460e-7bef-521e-a6ff-438dfedc2bae', 'd7c08aec-5600-f0a4-acac-438dfbb7be2b', '2004-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1116006a-7214-c19b-3cbd-438dfe17ec32', 'd7c08aec-5600-f0a4-acac-438dfbb7be2b', '2004-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79b10cb3-4bf0-bcb3-4fde-438dfe93f401', 'd7c08aec-5600-f0a4-acac-438dfbb7be2b', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44a4d5f1-ffae-2392-e9b1-438dfe655387', 'f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bd32d4a-a35a-af82-f69e-438dfe484e20', 'f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524f9c31-175d-6034-46d8-438dfe155a45', 'f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b69d2e3-815c-d0ce-c77e-438dfef5814f', 'f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61cc77ba-3209-55c5-23e1-438dfe6f7595', 'f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6844eefc-7cca-7ae1-9c22-438dfecf266a', 'f2af3978-5e89-5169-3507-438dfbff8f23', '2003-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af411903-5f7f-30bb-7525-438dfe19909f', '169dc02b-ac56-9b15-3714-438dfb049880', '2003-12-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b66901d4-230d-f690-5a38-438dfece6bad', '169dc02b-ac56-9b15-3714-438dfb049880', '2003-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bceb08bb-ff0c-e9ff-10d2-438dfed93f37', '169dc02b-ac56-9b15-3714-438dfb049880', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c35b3236-adb9-cec1-2629-438dfecceded', '169dc02b-ac56-9b15-3714-438dfb049880', '2004-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9dbeda1-e057-352f-9bea-438dfedc00f2', '169dc02b-ac56-9b15-3714-438dfb049880', '2004-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1281e711-4708-07fe-27b5-438dfe49e045', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19b3637e-e01a-eb35-8679-438dfe9925bc', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20419e71-7ce1-0f74-5df3-438dfe0016d6', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26b2639d-b7fc-02c2-f9e9-438dfec5b3fd', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d40743d-270c-60a7-a40a-438dfec26705', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('339c31ae-7a37-cf28-da24-438dfec28956', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('819a3227-4ead-18d7-eaa9-438dfe72cad0', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87f87f9b-8da2-1e3e-9beb-438dfece3ecd', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e839586-0377-b814-ecc5-438dfe3e10f7', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94e86798-5da2-10d4-7978-438dfe7196cd', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b68747e-99d7-e83d-993d-438dfe4205d3', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-12-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1da4f26-f53b-58aa-6cd8-438dfe1caeb7', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-12-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a842d04c-27c9-2856-67b1-438dfe910c87', '21d502bc-372a-efd8-e0f1-438dfb40ec76', '2003-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('160c182b-31ce-0298-151f-438dfe3b56e2', '309b9c51-7c24-18c1-ffe6-438dfb6cbe99', '2003-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c865d88-21d8-d167-2da3-438dfe46c3c1', '309b9c51-7c24-18c1-ffe6-438dfb6cbe99', '2003-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22edaa46-6275-eeae-7519-438dfec054fa', '309b9c51-7c24-18c1-ffe6-438dfb6cbe99', '2003-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('585072aa-e7ce-287a-4d3d-438dfe2bc908', '4c0775af-d505-04c0-43bc-438dfb6da385', '2003-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f92013f-7568-0fc7-42a5-438dfe1f8d9f', '4c0775af-d505-04c0-43bc-438dfb6da385', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6601ed9e-9164-6f8b-0b2d-438dfe165774', '4c0775af-d505-04c0-43bc-438dfb6da385', '2003-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6dfdb6-a10c-8bb6-1fba-438dfeb79ef9', '4c0775af-d505-04c0-43bc-438dfb6da385', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72f6bfa7-4d99-1e0b-990b-438dfedb82fa', '4c0775af-d505-04c0-43bc-438dfb6da385', '2003-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b019e17e-eb1a-5233-297c-438dfe2f8598', '5425a173-47b9-26e7-1447-438dfbae2dc7', '2003-12-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7506a41-6d84-339e-d873-438dfe2b1eaa', '5425a173-47b9-26e7-1447-438dfbae2dc7', '2003-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdceea92-d969-d070-2bb9-438dfe80764f', '5425a173-47b9-26e7-1447-438dfbae2dc7', '2003-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c439971b-db12-cddf-b51a-438dfe45c82c', '5425a173-47b9-26e7-1447-438dfbae2dc7', '2004-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca9eef8e-6a93-1bb1-71aa-438dfe190a27', '5425a173-47b9-26e7-1447-438dfbae2dc7', '2004-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19c0c54f-f6aa-2f31-ef76-438dfefd4d61', '59acc06a-df0d-c655-a9c3-438dfb5d96f6', '2003-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('203fc5b1-f64e-11fa-3060-438dfe2aa421', '59acc06a-df0d-c655-a9c3-438dfb5d96f6', '2003-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269eaabb-b97d-9ff0-d2bb-438dfeee979e', '59acc06a-df0d-c655-a9c3-438dfb5d96f6', '2003-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d2559e7-b02c-02fe-d5b0-438dfeb06270', '59acc06a-df0d-c655-a9c3-438dfb5d96f6', '2003-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a4ded69-4ff4-6222-d22e-438dfeaa041f', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7185927e-2949-9f8e-27d6-438dfe2f70c8', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('780131fd-1e4b-a231-5885-438dfe02a5c8', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e792c1c-bad3-19b0-ca30-438dfeee3fde', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84f8f221-8d7e-ed34-a47e-438dfe5d442d', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6ac8bd-526c-d0b6-9c0b-438dfecf648a', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', '2003-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2ac1049-6fc0-a8f8-58e8-438dfe29e9f5', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-11-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9dc514d-271e-ef51-5605-438dfe226136', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e055702a-e85a-a203-34e1-438dfe26458f', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6df439d-659e-323a-89c3-438dfedcb5b2', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed676b8a-9390-ed27-7cba-438dfeac8290', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3c9db2f-d41b-5d97-72ed-438dfe494a78', '80db391b-01ee-e832-7cbe-438dfbb94e1a', '2003-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d9e9c82-408b-1dc9-03b8-438dfed4203e', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5416f1bd-7994-56f2-ae0b-438dfe77ca25', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', '2003-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d220b56-cf06-17ef-78e8-438dfe629905', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', '2003-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63868c91-bc92-c23f-ed21-438dfe2bdc8a', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', '2003-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a02a884-3fb5-0a63-52c2-438dfe568db8', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', '2003-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b79ed427-c3bd-fdd7-6ff6-438dfed1b421', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2003-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be1ebb54-0232-0aaa-8bd3-438dfe6cef92', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4892c1d-4f8b-d081-71d7-438dfec871f0', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb10be7b-90b2-150d-548e-438dfe29ac14', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2003-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d16ee4bf-b0fa-f911-20ce-438dfe8aafbf', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2003-12-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e59355-6217-a952-d21e-438dfe2b5cd0', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2004-01-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de38c18b-07c1-bebf-3567-438dfe2c59b6', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ceda226-1b0e-b506-6ae0-438dfe974184', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5373801c-af74-24f5-9eb6-438dfe4e0177', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c85aff0-4f4f-863f-392e-438dfe21fa05', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62e8412f-89e8-3ded-b757-438dfe91f0bf', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('695ff5a6-09f3-1c9a-b716-438dfe005a1d', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fb8dc0b-8c5e-80e4-d664-438dfe0c76dd', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', '2003-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c808cd8a-23b3-5abc-e626-438dfe7362c8', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '2003-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce7b13b9-e3bd-62af-d891-438dfe387fbe', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '2003-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4f6a906-1f3b-65a2-506e-438dfe4ea2f2', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '2003-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db6358cb-e2a4-61c4-eac0-438dfe6a1e12', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '2003-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e48b52-b69d-3946-9205-438dfe4ae338', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', '2003-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3586e1b0-980b-7df8-8639-438dfee046df', 'b24ef674-bc4e-e5c2-f840-438dfb6ba387', '2004-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42308712-ea9a-2274-c2c5-438dfe5e4ed9', 'b24ef674-bc4e-e5c2-f840-438dfb6ba387', '2004-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b13d950-9ae7-e3e0-1c2a-438dfea3a100', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72469356-1e77-2261-98bb-438dfe50f37e', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b567fb-a7a4-2d72-a817-438dfea08f0b', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f34fc52-523c-c71f-8222-438dfeb3c873', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a7bb82-b844-2ad9-f572-438dfe261353', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c07d364-7ec0-6249-0a30-438dfe9437f8', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', '2003-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d385d8c8-cbab-3f92-7271-438dfee0db1b', 'd25e2b92-3b02-a04d-b321-438dfbe50538', '2003-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daac5c6e-5eb9-31e8-8aed-438dfefd4baa', 'd25e2b92-3b02-a04d-b321-438dfbe50538', '2003-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12425d9-3574-f89f-8696-438dfe5bc97b', 'd25e2b92-3b02-a04d-b321-438dfbe50538', '2003-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e793c35c-59c4-7ed1-97dc-438dfe6d01c0', 'd25e2b92-3b02-a04d-b321-438dfbe50538', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee047403-189a-3470-d058-438dfe655335', 'd25e2b92-3b02-a04d-b321-438dfbe50538', '2003-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c600bbd-e2e4-29f2-d1ff-438dfe1f07b6', 'd25e2b92-3b02-a04d-b321-438dfbe50538', '2003-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e3a5bb1-bd55-d511-12ca-438dfe08bc9f', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54b30e83-f5e5-40a3-52d3-438dfe4013f5', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', '2003-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dce64ef-9296-cf6a-e09f-438dfeffd740', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', '2003-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('643036b6-69ee-74ee-0e27-438dfe9a58bf', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', '2003-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aac8e30-0c2c-7cab-31de-438dfe1c379a', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', '2004-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8829a02-0ce1-48e1-82c7-438dfe905653', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2003-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf0aec97-80ea-5cac-47a9-438dfe7d5bc4', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2003-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c56b5097-6e4a-3a2b-4200-438dfe957aac', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2004-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbe36dbe-4dc6-ee92-a53b-438dfe8d93d0', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2004-01-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d247b043-cdfe-f1d1-d91a-438dfe1110dc', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2004-01-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4681fbe-b45c-6c59-76dd-438dfef23523', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2004-01-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eac2d4f4-a96c-0531-be71-438dfef9e3af', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53a8b227-be87-501b-3475-438dfe0c3e1c', 'e27edd09-7e72-15c0-01e7-438dfb5f2bc8', '2003-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5da339c1-0f17-b1cc-30de-438dfe91b49a', 'e27edd09-7e72-15c0-01e7-438dfb5f2bc8', '2003-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('641c12f6-b4ab-b87d-d91c-438dfef0315c', 'e27edd09-7e72-15c0-01e7-438dfb5f2bc8', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a820d46-69ff-8138-f841-438dfe1b2bee', 'e27edd09-7e72-15c0-01e7-438dfb5f2bc8', '2004-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a41c769c-c5b8-5289-c14a-438dfe2af614', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2003-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa9b0266-09a9-6870-2cb6-438dfe226881', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2003-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b12143f3-fba1-dfef-cf5d-438dfed83528', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2003-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7ad7539-0771-3b01-2a01-438dfe7e728a', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2004-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be2fa237-e77e-ed9b-0804-438dfed7f9a0', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2004-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c49b7256-e49b-c4b5-713e-438dfec6d789', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb248efe-309e-d2ea-18be-438dfed1e5ad', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a296dd3-e296-7c5e-ad52-438dfeddbc79', '17ce08d2-8541-a0bc-db96-438dfb2e813e', '2004-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40b55936-e214-4313-e7d2-438dfe250626', '17ce08d2-8541-a0bc-db96-438dfb2e813e', '2004-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47568fe9-2f2c-5eba-3935-438dfe7da7a0', '17ce08d2-8541-a0bc-db96-438dfb2e813e', '2004-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4daefda5-65f6-9f89-203c-438dfe7d07e8', '17ce08d2-8541-a0bc-db96-438dfb2e813e', '2004-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91ad33d6-b54a-a9be-27d4-438dfe8d953b', '1d3aa9a9-6625-2075-e434-438dfbbee9e8', '2003-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98269249-7cd4-4f83-0a99-438dfe038748', '1d3aa9a9-6625-2075-e434-438dfbbee9e8', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9a777a-7696-e88d-67c5-438dfe56e3e0', '1d3aa9a9-6625-2075-e434-438dfbbee9e8', '2004-02-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4ec4c36-dd4a-0c07-b541-438dfecde87b', '1d3aa9a9-6625-2075-e434-438dfbbee9e8', '2004-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c49d0b-0c77-3ff9-6d52-438dfedee724', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-11-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f0d79b-b8b1-df01-2b4b-438dfeb9483a', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f086cba9-46a7-ad37-c3ae-438dfee2cbe3', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c480cf9-9150-13a7-9e75-438dfeddbfa9', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94cf0ed0-2780-78cb-13b1-438dfe5e4136', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fbf1020e-79ed-4945-6be2-438dfe7039fd', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', '2003-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a88b955-f7f5-a3ea-d7cb-438dfeea59a7', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2003-11-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c878e0-ffcd-dab1-b0fe-438dfeef5bc6', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2003-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68500e61-9a27-bf23-236e-438dfe0fc9f2', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2003-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ecd4602-fe14-cad1-12e3-438dfe3ce347', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2003-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75498d1b-0161-e43d-d424-438dfe1e8060', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2003-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bb090e5-21f4-b309-5d02-438dfe5e054f', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', '2004-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca1eef6e-27e0-19f8-4a2c-438dfebbdaad', '4c61d758-03ec-c3d6-ffc2-438dfbbf63d6', '2004-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef15e19d-1d1e-18a1-2cdd-438dfe94e724', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2003-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1625010f-9c55-039c-0a40-438dfe9ade43', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2003-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('815d0e5d-1c8a-016b-ab8b-438dfe5065ef', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2003-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb450e0c-25e3-22e5-2892-438dfe7d8981', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2004-01-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('153d40b9-1b8d-9711-e667-438dfe6998df', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2004-01-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1baf8307-70ed-a051-229d-438dfe23b039', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2004-01-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22247e57-7cab-42e7-86b8-438dfed18f86', '546366ce-98ee-d28a-46d4-438dfb1c2acf', '2004-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f6c02cf-6e4b-28db-8ffe-438dfe1fa306', '59bec305-021c-96b7-993b-438dfbfc5fb3', '2003-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a44c86-3827-be07-ac79-438dfe6dab32', '59bec305-021c-96b7-993b-438dfbfc5fb3', '2004-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d228d17-9c69-222a-c0de-438dfe760560', '59bec305-021c-96b7-993b-438dfbfc5fb3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9398b40d-4c98-f709-e97a-438dfe1659f8', '59bec305-021c-96b7-993b-438dfbfc5fb3', '2004-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd27cf7d-1a54-5834-21bd-438dfec4d08e', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3a525e3-15bd-702e-842d-438dfec564dc', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da2011d0-ef07-3e3c-92a1-438dfe810e07', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0883b94-d18b-f5c1-3cb1-438dfeb9fb6c', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e713875a-e57d-639a-1f9a-438dfebf9cbd', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed9cc9a8-a678-e4df-3c5c-438dfe582ece', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4060e39-5d52-8166-1b82-438dfe3e77a4', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', '2003-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d36dee-d724-c532-cc4e-438dfe65abe2', '6e6decdc-5969-f649-3303-438dfbc97413', '2003-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c5cb538-c435-490d-d67c-438dfef9b321', '6e6decdc-5969-f649-3303-438dfbc97413', '2003-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72e8d714-74a9-30f0-5645-438dfe52e764', '6e6decdc-5969-f649-3303-438dfbc97413', '2003-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('796d2476-36a1-c80e-518c-438dfefb4652', '6e6decdc-5969-f649-3303-438dfbc97413', '2003-12-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff16920-eaf9-002e-5d44-438dfe88533a', '6e6decdc-5969-f649-3303-438dfbc97413', '2003-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('865bd36a-aef4-c668-9792-438dfeff60a4', '6e6decdc-5969-f649-3303-438dfbc97413', '2003-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d916a9b3-ba65-6f8f-974b-438dfe9fff3d', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-11-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e038faf7-76a3-c984-b329-438dfe3fa1d5', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6bf13d9-e239-59a8-066e-438dfea8dcc7', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed2780ef-8138-3f08-415c-438dfeae2528', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a4a2c7-85e6-08e9-c740-438dfe03f1cf', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0d0d91-88e7-07ac-1590-438dfe4c7ec1', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc9706ca-8814-f96a-a8f0-438dfe03354d', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', '2003-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('674497e2-7873-a96f-0ebc-438dfe6b5e01', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '2003-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dc8b67b-3b4d-6b89-5adb-438dfef56389', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '2003-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('744ce755-d6ea-962a-2a88-438dfe202a64', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '2004-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac3b7f9-9989-5275-17a5-438dfed4173a', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '2004-01-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813a0a0b-e2c8-c01c-28b8-438dfed97a78', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '2004-01-19 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87a53521-e49f-487b-6789-438dfe5ce488', '981914dd-8bd6-b8b2-4860-438dfb0dec84', '2004-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da83a095-ce2c-4fd7-685f-438dfe4880e5', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', '2003-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1c7bc32-7d01-469a-1ccb-438dfe6fcd0b', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', '2003-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e843b696-2d85-f93c-8e73-438dfe4208a9', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', '2003-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eea4889d-4c62-50e9-b562-438dfe479577', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', '2004-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6900c87-7152-6271-ae94-438dfe7eb3c1', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', '2004-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4536fcf8-0c6b-454e-266c-438dfe8c2ba3', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '2003-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bdc3c9d-7395-8f77-794e-438dfe111cbe', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '2003-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52693c52-44b6-f0d5-28e3-438dfe642adf', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '2004-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58d758b1-a2e0-a3d4-657e-438dfe253683', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '2004-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('621b4766-6903-e93e-42c0-438dfe1cfa4b', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '2004-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('688a8508-c1ce-8a47-1658-438dfefd98c8', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', '2004-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2452a8b-6eb7-1c76-ba06-438dfefdf5bf', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c2973f-6763-1f83-90d6-438dfe6e666f', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '2003-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf468279-1f48-16b8-780c-438dfe249757', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '2003-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b524df-78e0-1393-1820-438dfe51461c', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '2003-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc289c87-a88e-05d8-595c-438dfe41d7e1', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', '2004-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e69ced-0e71-6aee-6e77-438dfe0a296d', 'c313607d-4826-3260-7a43-438dfbfc1039', '2003-12-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38349089-fdca-de36-3c65-438dfe47fac0', 'c313607d-4826-3260-7a43-438dfbfc1039', '2003-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb21218-11bf-069e-540e-438dfed129df', 'c313607d-4826-3260-7a43-438dfbfc1039', '2004-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4546e502-e4c9-8fcc-5c64-438dfe18f490', 'c313607d-4826-3260-7a43-438dfbfc1039', '2004-01-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bdc07ba-7283-8f5a-f375-438dfeeaa9a1', 'c313607d-4826-3260-7a43-438dfbfc1039', '2004-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('523b0592-4686-44b2-38e9-438dfe4afa4d', 'c313607d-4826-3260-7a43-438dfbfc1039', '2004-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a106da2c-c985-2c52-084d-438dfe0ac0cb', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a786593f-8471-6f1c-50ef-438dfed08a4b', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae08289f-f035-224f-4ecb-438dfe12077f', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b48089d8-c80c-ca22-5c6e-438dfe029f88', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baee3c7f-0620-b492-a9e9-438dfe7c8475', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c188b136-1682-b7ba-4d55-438dfe20df7b', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7fe7884-8378-277a-95ac-438dfe7f667a', 'd277de83-e4fe-1ff6-5714-438dfb68409d', '2003-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31e8a604-14ab-5304-2570-438dfe78974b', 'd7e93733-0f18-ff80-a866-438dfbadad91', '2003-12-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('391bb358-37e0-6860-af2d-438dfe3c570e', 'd7e93733-0f18-ff80-a866-438dfbadad91', '2003-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa292a0-4b91-e0e4-4dbb-438dfe4b731a', 'd7e93733-0f18-ff80-a866-438dfbadad91', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('460ed906-8e1b-02b8-1eb1-438dfe947da0', 'd7e93733-0f18-ff80-a866-438dfbadad91', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ca4445a-d723-f0e3-c0f3-438dfeca35b7', 'd7e93733-0f18-ff80-a866-438dfbadad91', '2004-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bd3f65d-cd42-f090-3747-438dfe6f4bfe', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2003-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('932b9b2d-193a-5ae0-e9ff-438dfe2829c8', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2003-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a41850-9d59-824b-2a81-438dfe9cd4be', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2003-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a00fe89c-d3c2-cabf-6c2b-438dfed9ae22', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2003-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6857af3-ffa8-6593-6f1a-438dfed9fffe', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2004-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad07e47b-bbd2-0573-be28-438dfe9e1cb6', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2004-01-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b37544df-367d-88c0-2801-438dfebff36a', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', '2004-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1902030e-99be-12df-4be5-438dfeb0e573', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f7f24fd-e8b6-714f-7895-438dfeb75fe3', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25f81f04-ea4e-01f2-8ba1-438dfe3dfa4b', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', '2004-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c778d6d-ba49-8258-e84e-438dfe6c17fb', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', '2004-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32fa6a5c-e1d2-3ef0-d5fa-438dfee7760d', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', '2004-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bf21aa2-2401-b9a3-5a95-438dfe8efd3b', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2003-12-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8319f6f8-9a7c-acd8-ef3f-438dfe734e83', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2003-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89abeeb4-48bf-29ae-a131-438dfebb72d2', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2003-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90181b37-d860-6fe1-facf-438dfeb8b44a', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2004-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b207ac-3785-e93b-7127-438dfe8988e3', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2004-01-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d7c0657-dff6-714e-d449-438dfec00cdb', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', '2004-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec8d819a-4be3-7acd-1144-438dfeb405b3', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f304264a-9aa0-2d3a-4822-438dfe15a123', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54b30364-0396-c5bf-54c2-438dfe779fcf', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc4f0d4c-1263-e529-4fe5-438dfeea0f4c', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12784823-c960-e277-75e9-438dfe55dc13', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('194308af-3697-213f-6b7b-438dfe5ee089', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-12-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fa15bcc-fbb4-db7c-584e-438dfef50c65', '224d232d-1b91-8cf0-af35-438dfb863753', '2003-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83e8b708-cd00-4891-04f0-438dfefdf3eb', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a64fdf8-d75e-7a9b-b277-438dfe55bb3f', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90e9348b-f513-a382-01af-438dfe4279e1', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('975c3401-8ece-3072-724c-438dfea0bc05', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dd88894-b392-7808-6874-438dfecaf1e1', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a44c032f-7bc1-9a3e-0808-438dfe8451d7', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-12-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaafdd07-e054-c38b-e4d6-438dfecbcc3e', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', '2003-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('141594fe-a0a8-5390-0a37-438dfe895028', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', '2003-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b511195-a8e0-93cc-b12d-438dfe2a91c4', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', '2003-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21dc6598-2637-8b92-e3b2-438dfee4dda1', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', '2003-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2859120e-cce9-00c7-4f13-438dfe8a1613', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', '2003-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eaf7a31-856a-876e-5d99-438dfeb25d6f', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', '2003-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d9f7f1d-b22d-bc08-972b-438dfed3d227', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74c4864f-d03b-5ddc-93e5-438dfe79cade', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b444d23-8790-4dac-8709-438dfeaf6313', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a98fb0-0f41-db0f-3c8b-438dfe25da56', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8828e877-5589-a191-eb5e-438dfea8abaf', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e94f1d3-1e48-152c-1a74-438dfe2e0051', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95096a61-5578-9068-9f7f-438dfe2f246b', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', '2003-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8b00969-306c-75a4-37a9-438dfe7d4aef', '5b2adbcc-6895-64da-1579-438dfbe4f12f', '2004-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16600cdb-baed-88cb-8783-438dfed029f0', '5b2adbcc-6895-64da-1579-438dfbe4f12f', '2004-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30f744cf-6d22-a9fa-e687-438dfede9ad0', '60b0b2a0-1411-8549-dab2-438dfb6326c1', '2003-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('378a8c2e-6e77-f2d5-1c40-438dfe2d3896', '60b0b2a0-1411-8549-dab2-438dfb6326c1', '2003-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e11fda4-2c72-cf01-5385-438dfef9ddd0', '60b0b2a0-1411-8549-dab2-438dfb6326c1', '2003-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44775fed-53d3-cc04-8f84-438dfe6d8b56', '60b0b2a0-1411-8549-dab2-438dfb6326c1', '2003-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b1adcd5-8f12-6e9f-53e7-438dfe385057', '60b0b2a0-1411-8549-dab2-438dfb6326c1', '2003-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a5afd8b-63a1-ec3e-5bbd-438dfe4b9502', '663676bc-3465-2886-8788-438dfb11d08e', '2003-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0e4ada6-9df0-f3dd-731e-438dfe1caeef', '663676bc-3465-2886-8788-438dfb11d08e', '2004-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a750c990-220f-cea1-9d2b-438dfe4cab9b', '663676bc-3465-2886-8788-438dfb11d08e', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adcdac58-f5a9-84fe-2565-438dfe316c55', '663676bc-3465-2886-8788-438dfb11d08e', '2004-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b43eac72-96c3-db1a-79ed-438dfed66202', '663676bc-3465-2886-8788-438dfb11d08e', '2004-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baa3e52f-ea7b-e827-dfa1-438dfe7ffb91', '663676bc-3465-2886-8788-438dfb11d08e', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('202d5eee-214c-d884-0d16-438dfe3f1150', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2003-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ac2905-266f-d4b9-5ed6-438dfee1799e', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d17708a-cb18-6039-c53e-438dfe1ea392', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2003-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b1e197-7f40-2e4e-28fa-438dfe4d452a', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2003-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a2410da-5162-53be-cda8-438dfeee9860', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('409407e2-4a63-baea-9ee4-438dfebf876e', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46fbe037-0232-575f-261c-438dfe6f2417', '6b97d2a6-e947-ec75-a401-438dfb620f0d', '2003-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5ab73e9-3892-e418-6b3c-438dfe4bb656', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2003-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acea2358-6010-180d-4d96-438dfe3e4e64', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2003-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3502914-3b0c-3aa2-cf85-438dfe9875f7', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2003-12-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d5f822-ab49-bae4-6e18-438dfe4e4b54', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2003-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c043b978-ba1e-feba-5450-438dfe0d0d8b', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2004-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6abebd9-b590-7715-eaf2-438dfe466dec', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', '2004-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba27ca7-77b9-66d0-0053-438dfee60bf3', '8b95f73c-aea5-0574-78c7-438dfb57729a', '2003-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22e45ecb-d9cd-43fe-12ea-438dfebddf6f', '8b95f73c-aea5-0574-78c7-438dfb57729a', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('295f4a3f-4783-a127-8bfb-438dfea54939', '8b95f73c-aea5-0574-78c7-438dfb57729a', '2004-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fc68696-f0c3-b58a-fffd-438dfe0d5d8a', '8b95f73c-aea5-0574-78c7-438dfb57729a', '2004-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3650c6d9-8f0b-25c8-bef5-438dfeab452f', '8b95f73c-aea5-0574-78c7-438dfb57729a', '2004-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b4c8bdc-2479-b892-4902-438dfe6afc93', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2003-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81bf1c43-5017-c467-6288-438dfe3caeae', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2003-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('884854fe-5395-13af-49f3-438dfef44b6b', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2003-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eabc2fa-99b7-8161-1187-438dfe63302f', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2004-01-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('952aa89c-e8b0-3ab2-5a5f-438dfe0509fc', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2004-01-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bdb2e97-f216-8382-f256-438dfed9aecd', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2413b13-5aba-9c68-914b-438dfe14cdc5', '91105b71-8e76-41d7-d16d-438dfbe5ca32', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('128e3539-3e48-429d-c20f-438dfec0e801', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('194d050b-f10a-7338-2891-438dfec12a8f', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('203b1ecf-dbd7-13f6-b21b-438dfebf7d5c', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26b6db83-6510-eae1-3954-438dfe2169bb', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d2794d3-092c-de5e-ae6e-438dfeae531c', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('339c327f-065d-72f6-5416-438dfe681cbd', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', '2003-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87914073-eb1d-ed64-c140-438dfe1a43dc', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', '2003-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec1a342-2a89-af4a-7960-438dfe568fc7', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', '2003-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9555e3cc-47e2-7f13-d6c4-438dfe650b3a', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', '2004-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bb7f69d-17aa-5d83-1bce-438dfe127ee4', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a23d9ead-038e-28a1-fdba-438dfe3fbaeb', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', '2004-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10b911a-9a1c-d632-42fd-438dfe66c646', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '2003-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e855b273-b0bd-3fd2-37ac-438dfe339fe6', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '2003-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eec36b3b-7521-7a2c-02b4-438dfee81f85', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '2003-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e10822-a642-205f-d4c2-438dfe2bb24d', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '2004-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77c40b06-5bae-6cb7-ac49-438dfe354b04', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', '2004-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4677d6ca-7214-4769-7817-438dfe7bb83d', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2003-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dcad3bd-30e3-19f4-b5b7-438dfe73eda8', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2004-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5445d396-6b01-422f-a93a-438dfec79aff', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2004-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac5a0a6-4960-252c-e47d-438dfe79a9f3', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2004-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63dbdb07-316c-7f33-a034-438dfe8a2188', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2004-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a332144-98ce-84cc-664e-438dfe0e71ba', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', '2004-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3bb1c75-d8cb-5f3b-13db-438dfe6e4ad8', 'd5dd70ca-b4b0-3e2a-c085-438dfb0ed6a7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c034eede-af92-3929-2933-438dfe12c5f6', 'd5dd70ca-b4b0-3e2a-c085-438dfb0ed6a7', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f29a4c-e031-209b-c900-438dfe2831a1', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', '2003-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1311ca4-e461-f375-ac66-438dfece9598', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', '2004-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('378f0751-a93a-741e-4d47-438dfe85dd76', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', '2004-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e330eae-acb2-6b32-e26d-438dfe49b91a', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104fe613-7a52-8334-f9d6-438dfec7be6c', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', '2004-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('556e77ed-351a-7c62-2c1c-438dfe0b1537', 'eaf2a1e3-3abd-cea5-f265-438dfbb56056', '2003-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bea1ddd-2f44-3100-a411-438dfedfcb85', 'eaf2a1e3-3abd-cea5-f265-438dfbb56056', '2004-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e4fa2c-7167-85b4-1d66-438dfeba662c', 'eaf2a1e3-3abd-cea5-f265-438dfbb56056', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b3a87c5-e352-334b-9328-438dfe4a2d7e', 'eaf2a1e3-3abd-cea5-f265-438dfbb56056', '2004-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b091f92e-172c-4024-7358-438dfe46b4d5', 'f06400f9-b5a6-8b6e-e51b-438dfb3bf43e', '2004-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70d80bf-53bf-24f4-5069-438dfeedd442', 'f06400f9-b5a6-8b6e-e51b-438dfb3bf43e', '2004-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd6df0a8-2527-4f16-4d4f-438dfefdce4c', 'f06400f9-b5a6-8b6e-e51b-438dfb3bf43e', '2004-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39a40c76-2c3a-193d-4c60-438dfe95be6d', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '2003-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fdb05bb-f394-e913-ddf7-438dfe8e38e9', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '2003-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('107a491f-0266-af0e-a7b0-438dfe5f7f13', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '2004-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16dd982e-ca09-6379-b24e-438dfe11338a', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '2004-01-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d4bf387-1078-15c2-8d00-438dfe666805', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '2004-01-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e5966a-4003-38da-cea3-438dfe07b169', '21219d76-2870-1a9f-2ba5-438dfbcbd948', '2004-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a9568b2-9b4c-65ff-21a0-438dfe03cf72', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81bef802-8eb2-d817-7ab2-438dfe865119', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88417636-8a2c-d08c-03f2-438dfe653386', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea54e6c-02a9-8456-3b96-438dfe2bf409', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f85659-99c0-6de9-b1af-438dfe84b1df', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d1d7b57-7359-b234-5057-438dfe669396', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed3c40b8-88cc-0e5d-6939-438dfe301edf', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '2003-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f39d01c0-fbf8-1b9b-1331-438dfefe5984', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '2004-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8f0cd1-8312-e4d8-1541-438dfe3df26e', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '2004-02-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5630acb-2da7-df88-1775-438dfefa1d78', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '2004-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12c145f6-9b34-94be-3058-438dfe63a258', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6554b59b-b398-85fb-3cd9-438dfe7e48ed', '3174449b-3ec8-2dd9-e079-438dfb660570', '2003-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bce14d5-cfab-1053-dafe-438dfed862ee', '3174449b-3ec8-2dd9-e079-438dfb660570', '2003-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7240c6e6-2ccc-74b3-e102-438dfe579bb4', '3174449b-3ec8-2dd9-e079-438dfb660570', '2003-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78d2d241-a44e-cc3e-a9be-438dfe927b86', '3174449b-3ec8-2dd9-e079-438dfb660570', '2003-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f53a4ac-fece-ed6e-6adf-438dfe681f16', '3174449b-3ec8-2dd9-e079-438dfb660570', '2003-12-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85e2aaf7-6df8-2162-6404-438dfea43d00', '3174449b-3ec8-2dd9-e079-438dfb660570', '2004-01-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c58eca4-5fbf-1ef0-84bd-438dfe9a7f3d', '3174449b-3ec8-2dd9-e079-438dfb660570', '2004-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f17f2c16-d772-e152-8463-438dfe8842a7', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '2003-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e3405b7-e06f-0738-bd0f-438dfeef713d', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '2003-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4f4066c-2b4a-f0ef-91b6-438dfe9db376', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '2003-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10d2ef2e-ea2e-3e62-2569-438dfe19339a', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '2004-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17307b48-f1ba-9d20-a5cd-438dfe98452e', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', '2004-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ef8bb0-a800-c6c7-2387-438dfeeac6ae', '5403f00a-4532-cc2e-1242-438dfb3e2ad0', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f742bcc-4499-c6e9-707b-438dfee1ad28', '63dc3588-ddda-7838-05bb-438dfb65caa2', '2003-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95e54de9-e83a-99a6-1e48-438dfe73f436', '63dc3588-ddda-7838-05bb-438dfb65caa2', '2003-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c556671-3bd4-d8ae-0314-438dfefba902', '63dc3588-ddda-7838-05bb-438dfb65caa2', '2004-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2d2163c-4810-dc43-ac92-438dfe8ee53b', '63dc3588-ddda-7838-05bb-438dfb65caa2', '2004-01-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9341e51-362e-7214-dadc-438dfe505255', '63dc3588-ddda-7838-05bb-438dfb65caa2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af9e0960-7056-6758-b911-438dfea42314', '63dc3588-ddda-7838-05bb-438dfb65caa2', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('164e175f-cb7d-e997-cd3d-438dfe243331', '694de210-0e01-26b5-4314-438dfb994589', '2003-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd311e5-1ee6-01d7-4106-438dfe4b6ca1', '694de210-0e01-26b5-4314-438dfb994589', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2388c31a-871f-3745-eaca-438dfe94b8b7', '694de210-0e01-26b5-4314-438dfb994589', '2004-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a0d234b-dcbf-2c8a-318d-438dfe2d9b24', '694de210-0e01-26b5-4314-438dfb994589', '2004-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30777561-8a24-e52e-9405-438dfec45550', '694de210-0e01-26b5-4314-438dfb994589', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3706ffd4-6648-1dda-3c79-438dfeed6c63', '694de210-0e01-26b5-4314-438dfb994589', '2004-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8baf9411-4e99-2311-fe1f-438dfe3a61e0', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', '2003-12-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92eeec8c-8180-19a3-3fae-438dfe66361d', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', '2003-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('997040ea-21aa-bbc5-a6d2-438dfe21d253', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', '2003-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9febe4da-cd46-6863-6f5a-438dfeed0f04', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', '2003-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64a8611-509b-3708-110e-438dfe4d5f7c', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', '2003-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec0c9341-bbe7-97fe-caa3-438dfeab92e5', '7e94c085-3062-4315-8b51-438dfbcda6be', '2003-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f298ba2b-c3b4-7625-387f-438dfe4229bd', '7e94c085-3062-4315-8b51-438dfbcda6be', '2003-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('506a08e2-c6cb-fbc1-cdc4-438dfe3e1207', '7e94c085-3062-4315-8b51-438dfbcda6be', '2004-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a408a4-9134-d9cc-9ef4-438dfed17453', '7e94c085-3062-4315-8b51-438dfbcda6be', '2004-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12002cd0-8925-e3f7-0a1a-438dfe83436b', '7e94c085-3062-4315-8b51-438dfbcda6be', '2004-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1875f381-4c60-9fe5-6b64-438dfe1092e3', '7e94c085-3062-4315-8b51-438dfbcda6be', '2004-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b1e93e-c3ac-b413-5cda-438dfe612f6b', '990ea6b4-2d1b-87e7-9c0e-438dfb545fcd', '2004-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f7ddbd-5e9a-4ed9-e269-438dfe9302f4', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2003-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f8faef9-6053-a644-b172-438dfef70879', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2003-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5fec435-9646-b4ab-e8d8-438dfe09209f', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2003-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6b8868-322d-13a1-64ad-438dfe0d2f3f', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2003-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e2eb3b-7d31-8a17-7034-438dfe789580', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b946f064-8893-38df-b9e8-438dfe9b5e6d', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', '2003-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19ffdaef-3c43-bcdc-1894-438dfe3cc30e', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2003-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('212e732e-0617-abe0-4118-438dfeb39477', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2003-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b2dc77-54fd-8084-0c7e-438dfe1cc355', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3797c5-54e8-b3b6-f5d7-438dfe0439cb', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2004-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34b10e88-8e19-05d0-69ff-438dfe0ab872', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2004-01-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b320cc7-ef21-4ed7-cef2-438dfee42597', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2004-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('419a52ae-fca2-bd17-1a91-438dfec681c7', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', '2004-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b8a62f-5437-3787-4e04-438dfe154d28', 'a985d137-f439-d800-e27f-438dfb0dee41', '2003-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e08b6cd-1ccf-9c11-3243-438dfee66cf8', 'a985d137-f439-d800-e27f-438dfb0dee41', '2003-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a483a6cb-4274-eafa-86e0-438dfedc0d98', 'a985d137-f439-d800-e27f-438dfb0dee41', '2004-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaef578f-bf59-39f0-20f2-438dfe331a08', 'a985d137-f439-d800-e27f-438dfb0dee41', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15dc208-3b61-fecf-ad5a-438dfefdfcfe', 'a985d137-f439-d800-e27f-438dfb0dee41', '2004-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0e39612-6e3a-f319-f6d3-438dfece7e53', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', '2003-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2e0f3a-f5d2-e1a9-3de4-438dfef7181a', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5c10692-462d-a01d-27a5-438dfe54b8b9', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', '2004-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10e3cff4-ec15-954f-8b5e-438dfe8ce2d8', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('174a19bf-1744-b9b3-6adc-438dfee8b11c', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', '2004-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56cf8107-4c81-1f44-db0c-438dfecdd8ab', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2003-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e1065c7-6217-d4df-151c-438dfeffd0e5', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('671b32ef-989e-6365-9efa-438dfe629309', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2004-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7f328b-1899-1505-6341-438dfe3526ea', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2004-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73fc2387-a71f-4556-c17f-438dfe62b6cb', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2004-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a8c2839-971a-3cb8-a400-438dfe37859d', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ebe479-6d38-ff6c-1425-438dfeb366f1', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', '2004-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ec4b20-3a63-d749-e2f0-438dfef9f333', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2003-12-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd2b3373-e1f4-a150-d1f3-438dfeeeb56d', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2003-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e39da2f0-62b9-d9a3-259a-438dfedc26a5', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2004-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea0e1968-4f3d-1955-8cca-438dfe486f6b', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2004-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f084e6b8-7ea7-4a3d-83ff-438dfec3043d', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2004-02-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d9b0215-f40b-12ab-a4f8-438dfeab3b87', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2004-02-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93850ab5-276f-3dd2-9728-438dfe169823', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', '2004-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67670e38-1625-90b6-166b-438dfe7f4dbb', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', '2003-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ddedd55-bcfe-1469-4ea4-438dfec29ee1', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', '2004-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74520406-0993-9cca-6eb1-438dfeaefc49', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', '2004-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac9b45b-e3d4-0934-7959-438dfe205472', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', '2004-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81413017-9327-d3a4-5cb7-438dfec510a0', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', '2004-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87b27997-af12-c705-6920-438dfe028dee', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', '2004-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e303adf7-1a65-267f-5ee3-438dfe2001bd', 'd981800d-9735-c3e1-f914-438dfbab5e08', '2003-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e978cc30-0335-acc9-4b07-438dfe2a95f0', 'd981800d-9735-c3e1-f914-438dfbab5e08', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efeea83c-eb55-d08f-5398-438dfe6653ac', 'd981800d-9735-c3e1-f914-438dfbab5e08', '2004-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22fd0795-9af8-2e70-3e21-438dfe6c88db', 'd981800d-9735-c3e1-f914-438dfbab5e08', '2004-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4834bb8a-64c0-10b4-10ad-438dfec6446f', 'deebdf99-7539-4695-1171-438dfbd10295', '2003-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ede51ec-2c86-e264-d6a6-438dfe4638d2', 'deebdf99-7539-4695-1171-438dfbd10295', '2003-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5544352e-46cb-8737-c3b5-438dfe7d1ec4', 'deebdf99-7539-4695-1171-438dfbd10295', '2004-01-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bbff27e-b645-98f8-6ba5-438dfeb2ac20', 'deebdf99-7539-4695-1171-438dfbd10295', '2004-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d50853-9d16-4165-a469-438dfe34f7e9', 'deebdf99-7539-4695-1171-438dfbd10295', '2004-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b41aacc-6eef-6c18-8623-438dfee86196', 'deebdf99-7539-4695-1171-438dfbd10295', '2004-01-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71beeb02-0846-3bbf-94a9-438dfeef42c4', 'deebdf99-7539-4695-1171-438dfbd10295', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7daab4a-0415-0152-1815-438dfe507711', '531b01bb-7ba1-fffb-863e-438dfbe6f042', '2003-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de5a54e1-1d6a-8af8-f58e-438dfe85dfa0', '531b01bb-7ba1-fffb-863e-438dfbe6f042', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d2b423-bd12-4dd3-e1a1-438dfe88d735', '531b01bb-7ba1-fffb-863e-438dfbe6f042', '2004-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3c0735-a41e-9b09-87be-438dfedc92c1', '531b01bb-7ba1-fffb-863e-438dfbe6f042', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1a71623-dd9a-592a-eeac-438dfe8e282c', '531b01bb-7ba1-fffb-863e-438dfbe6f042', '2004-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480dec40-0294-eb59-9e21-438dfe09f367', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '2003-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f728fe8-bc9a-91a6-0c78-438dfed92465', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '2003-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e58873-0aea-7701-00ed-438dfe95ebcf', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '2003-12-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68047a55-9ef0-9054-7aa8-438dfea9b14c', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '2003-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e676eef-10d8-b390-e61c-438dfe66a961', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', '2003-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae2d3ade-f981-0970-9109-438dfe3ca397', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2003-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b552820a-0cc6-5a3f-3dce-438dfea61960', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2003-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc26ac6-6c6d-9c7f-1ba1-438dfedb3e28', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2003-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c234fbce-7ebd-954f-0fbb-438dfe5a4da0', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2004-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8afa6c3-28f2-99fe-1c09-438dfeb08bcd', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2004-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf1cb357-3d7a-b336-8a54-438dfe81b87f', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2004-01-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d57b41f7-7050-9d0c-6c76-438dfedbd21f', '101904fb-11ca-4da0-c8b6-438dfb7ab976', '2004-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d152611-873b-7b30-ae89-438dfe9541ed', '2b6b3672-d781-8e5b-3ce8-438dfb730749', '2004-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c771cb3-11d9-93f5-b871-438dfe62c450', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66690737-3211-e1d5-46df-438dfe16f7f6', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ccecd7e-572a-0fdf-01f0-438dfecd7f5c', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('734ef27e-3549-9b8d-33f7-438dfeb62589', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79b257ee-3773-f544-20bd-438dfee534f7', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802ca3ca-d026-102a-fed3-438dfe8321b0', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('868b3db4-9959-cf43-3aa7-438dfe4cca6d', '30f393c4-f161-6869-ce57-438dfb24609c', '2003-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc098723-aced-e125-0974-438dfeae8e38', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2003-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e34a94e3-58a7-378d-a8b2-438dfe05de68', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2003-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bab920-e0da-0f88-ebfb-438dfe7929d6', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2003-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f02ffac0-5216-9d44-0202-438dfe5a0127', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2004-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280501cd-bdbf-de20-8e6e-438dfe5b76bc', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d900009-1c64-11de-c8df-438dfe9f776b', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', '2004-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599db650-98e1-4d2c-8e7c-438dfe64b345', '73da3010-2987-0175-40f7-438dfbf57ee9', '2004-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f448d5d-877e-f9af-f62e-438dfe144be7', '7959b58f-9e4e-9e9a-cef3-438dfb73af29', '2004-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ab1053-43d1-c638-e34d-438dfe4001d7', '7959b58f-9e4e-9e9a-cef3-438dfb73af29', '2004-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c11d9cb-034c-3fb8-37c5-438dfe3a0e30', '7959b58f-9e4e-9e9a-cef3-438dfb73af29', '2004-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14924c7-a19f-e65c-b4e1-438dfe8fb35b', '89a1b837-8296-cf09-f666-438dfb5f987d', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdca3e1c-7d96-443b-4b3b-438dfe3ee4ec', '89a1b837-8296-cf09-f666-438dfb5f987d', '2004-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f060595-42ba-6c41-f5ba-438dfe7775e7', '8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', '2004-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1085c6c8-8e7f-2848-9511-438dfec6ab22', '8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', '2004-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16f4e5dc-4e6d-6e6e-a175-438dfecab396', '8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', '2004-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d61681b-0c1d-3751-4331-438dfef33e06', '8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', '2004-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d58358-2242-da10-dda4-438dfe04cc9a', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2003-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c458d3e-40aa-5905-ffa1-438dfe6b3151', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2003-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c0a031-fbb3-a71c-d72e-438dfe6bee15', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2004-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79339e75-c5df-bc3c-be54-438dfe5e910c', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2004-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fabe12b-8597-530d-c045-438dfe85f4c1', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2004-01-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8610e93f-d7f8-b6de-df0d-438dfe1cde7d', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2004-01-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c8d4750-326b-e6c7-e6cf-438dfefb862c', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', '2004-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f35352de-a1ba-41f8-d020-438dfeb6658e', 'aef3aaeb-112a-8234-7324-438dfbb7db4c', '2004-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b5a0a4e-e858-fc72-7076-438dfe3e7429', 'aef3aaeb-112a-8234-7324-438dfbb7db4c', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c21904d3-8b86-9561-ee92-438dfe562930', 'aef3aaeb-112a-8234-7324-438dfbb7db4c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12a19501-6857-84bc-acee-438dfe5bcd27', 'aef3aaeb-112a-8234-7324-438dfbb7db4c', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b6f62b-3010-f311-58aa-438dfe59e10b', 'b452965f-d179-5254-621e-438dfbf6968b', '2003-12-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ed8688-9f37-462c-e9b5-438dfecf23fb', 'b452965f-d179-5254-621e-438dfbf6968b', '2003-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605b7e73-bf12-30ef-26be-438dfeffb3b5', 'b452965f-d179-5254-621e-438dfbf6968b', '2004-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('696fb896-fc49-7934-7e47-438dfeb82355', 'b452965f-d179-5254-621e-438dfbf6968b', '2004-01-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fcd19cc-b3c7-fdf4-ab8c-438dfe6f5106', 'b452965f-d179-5254-621e-438dfbf6968b', '2004-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('765699e2-f287-6e0f-b34a-438dfe2a5813', 'b452965f-d179-5254-621e-438dfbf6968b', '2004-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ca9b0c0-5735-068e-9c41-438dfe558a2f', 'b452965f-d179-5254-621e-438dfbf6968b', '2004-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2657731-b6c1-8005-10d7-438dfebe621d', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b010b8-8164-6511-7893-438dfe2ce128', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e032cc01-07dc-14df-23f0-438dfe0ff16c', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b1a880-c64d-43c0-738b-438dfe0e7376', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed229eba-6239-b803-94c0-438dfeeaf1a7', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a29cbb-3df1-ffac-0870-438dfe439340', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('611407d2-6b35-ad00-3679-438dfe4d6e84', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', '2003-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d4150b-a936-5399-eecf-438dfe4e065e', 'ca0f6bbb-3943-96d6-3abe-438dfb8332b0', '2003-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b9ddfdc-7c41-5bf2-7d35-438dfef0f582', 'ca0f6bbb-3943-96d6-3abe-438dfb8332b0', '2003-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('720e822e-5e48-66fe-29f3-438dfe4060cb', 'ca0f6bbb-3943-96d6-3abe-438dfb8332b0', '2004-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('786d661c-04e5-9e0b-2050-438dfe0a8e85', 'ca0f6bbb-3943-96d6-3abe-438dfb8332b0', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed5e0fc-8279-2596-f345-438dfe859199', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2003-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c539bd8f-9250-476e-89e6-438dfedf0e9d', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2003-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbb3a690-7b04-e9fc-5887-438dfee87c57', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2004-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d22f22b7-736e-bc09-0834-438dfe82dab9', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2004-01-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a39fe0-d8c0-5f12-46a9-438dfe45aafd', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2004-01-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df005b3c-0e00-db18-2b9b-438dfe1b9962', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2004-01-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e57104f4-cd12-0c79-d2d5-438dfefe79c6', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', '2004-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('521a07b3-9846-7c56-38de-438dfe950e14', 'ea037cca-1f19-c703-15b7-438dfbfb46f2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ebc8c3b-1904-9923-cd7a-438dfe4aa170', 'ea037cca-1f19-c703-15b7-438dfbfb46f2', '2003-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6e584a-e546-6b1f-744d-438dfe41255f', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', '2003-12-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a2a623-9a0a-9154-849c-438dfeebafdd', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', '2004-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99246901-1ca2-364a-778e-438dfebe6534', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', '2004-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa18807-69ea-7d77-d853-438dfead3e14', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', '2004-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a630de1a-84c6-1b59-6656-438dfeadb052', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6655423-2b56-a5bb-c431-438dfe681eb5', 'c4100679-e5f0-7016-0be8-438dfb4a3eee', '2003-12-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda6e94a-3931-ce53-654c-438dfe4082e7', 'c4100679-e5f0-7016-0be8-438dfb4a3eee', '2003-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0000157-54c7-95cf-2771-438dfec81d6f', 'c4100679-e5f0-7016-0be8-438dfb4a3eee', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66fe015a-5b97-e174-a1b4-438dfeed3481', 'c4100679-e5f0-7016-0be8-438dfb4a3eee', '2004-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41fde1e1-143e-fd42-d0de-438dfe49ab0e', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48790fbb-c383-56e6-e105-438dfe44ea12', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eed6be3-5f09-efec-507b-438dfe3d5c6c', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55772332-deb5-1838-6ea1-438dfed661c8', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bf361ba-846a-de01-2888-438dfeba4eca', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6257a082-8031-5673-9b20-438dfef21149', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b535f7c-9fe2-b012-24c6-438dfec816af', '61740702-da1d-6210-ecbc-438dfb24e38f', '2003-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d264e7e3-47d4-fc82-f714-438dfeee5b28', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2003-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8e2f57f-c21e-e047-c360-438dfe7fddf3', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2004-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df4100ad-dc73-0ba4-53ce-438dfe968af3', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2004-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5cc4be8-f737-39da-9d2b-438dfe689bce', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2004-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec2dd9d6-50f6-1bee-39eb-438dfe910ebe', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2004-01-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f29ddf07-00cf-7162-113b-438dfe3b5394', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2004-02-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d620118-810e-6fce-d199-438dfe0ee160', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', '2004-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d718e8-fccd-c80f-54f4-438dfeb988cf', '30fe414a-73f2-b5f3-4586-438dfb844954', '2003-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7015649f-4189-0339-8dd4-438dfe3260d1', '30fe414a-73f2-b5f3-4586-438dfb844954', '2004-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76920122-2f72-8fb7-15df-438dfea965bd', '30fe414a-73f2-b5f3-4586-438dfb844954', '2004-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cfe22bf-d091-925f-ae69-438dfe9fcd9c', '30fe414a-73f2-b5f3-4586-438dfb844954', '2004-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8378f5f0-76e4-31bf-0596-438dfe531d61', '30fe414a-73f2-b5f3-4586-438dfb844954', '2004-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89f14df6-0776-1007-922f-438dfe6b8f22', '30fe414a-73f2-b5f3-4586-438dfb844954', '2004-02-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('905f44ee-c574-8a48-63c5-438dfe0883b5', '30fe414a-73f2-b5f3-4586-438dfb844954', '2004-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec775fc2-50e6-f99a-2632-438dfefaadb5', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2003-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f350b5-64c2-5c11-7cfb-438dfe315bda', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2003-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53640ede-6254-bd4f-ebdd-438dfe1b3e04', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2003-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d10972-af3f-3ac5-403d-438dfe33c945', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2003-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12240daa-e71b-f1db-87a6-438dfe417fa4', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2004-01-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('189e8cee-9506-4112-17d9-438dfeb9f252', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2004-01-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1efcac8e-4bc4-74b3-0dd5-438dfedfd662', '3666096c-f7b8-525f-9e57-438dfb0dbfea', '2004-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81904b31-1afc-fda9-550e-438dfe9e0564', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2003-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88b9ab75-6f1f-1129-e1fd-438dfec43d4c', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2004-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f3561e3-2b98-f344-2e7d-438dfe1d81e5', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95ab0a6c-fe5d-361c-6ae4-438dfe899305', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2004-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c1f99da-6f9d-34da-eea5-438dfefe5a8d', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2004-02-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2901e07-d2d5-941c-5198-438dfeccac28', '3c31cf4b-9570-6bbd-4979-438dfb4245da', '2004-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee0f5915-8785-95d6-c33e-438dfe457c39', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2003-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12770591-5ddb-d029-7329-438dfeb4864a', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2003-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c4d0d9c-f843-324a-f74f-438dfee08a8b', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2003-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b504cf-ce1a-de0b-16fe-438dfee6474d', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2004-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a148112-14af-1ba0-686d-438dfe922091', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2004-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20839a9e-0dc6-0a87-2a00-438dfef4eea1', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2004-01-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26e3ef30-babd-568e-0f2b-438dfe2774fa', '4cb32f99-e851-3240-4dc8-438dfbc5340d', '2004-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d61d221-9a5a-8845-b47d-438dfeef1a64', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '2003-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('849733b7-7580-1674-330b-438dfe221b92', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '2003-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8afd215a-031c-7570-5879-438dfe6fa55f', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '2003-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91952dab-e028-243c-70bf-438dfe048387', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '2003-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98137e7f-ecc8-f16a-32c4-438dfe3df28a', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ea243ec-69f6-c306-50bb-438dfef98403', '69b0d387-ee38-9e23-94ee-438dfb077dfd', '2003-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f073ced0-9611-51f4-c574-438dfe9564e7', '6f52c2da-4509-afb7-b26d-438dfb05f76e', '2004-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3c0e11-45b7-53a4-8d4c-438dfed4de06', '6f52c2da-4509-afb7-b26d-438dfb05f76e', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('926d0b8d-3fb4-50d3-ef52-438dfe21423f', '6f52c2da-4509-afb7-b26d-438dfb05f76e', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fa9c0061-bbe9-5255-d2d9-438dfeab45b0', '6f52c2da-4509-afb7-b26d-438dfb05f76e', '2004-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1607d6ed-ad33-bf55-8622-438dfe463c6e', '6f52c2da-4509-afb7-b26d-438dfb05f76e', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ab3c62d-3733-1169-8ce5-438dfe037f15', '74c05468-b76d-228a-a828-438dfbfaca31', '2003-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7124e4d6-ec8f-3767-fb57-438dfef733ac', '74c05468-b76d-228a-a828-438dfbfaca31', '2003-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81d1c579-64fa-4396-4b39-438dfe835408', '74c05468-b76d-228a-a828-438dfbfaca31', '2004-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88389063-aa83-e777-a0ab-438dfed6897c', '74c05468-b76d-228a-a828-438dfbfaca31', '2004-01-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec4ef34-2687-b9b0-e102-438dfec1aa23', '74c05468-b76d-228a-a828-438dfbfaca31', '2004-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('952ca083-2bf9-0aba-0541-438dfebb3bca', '74c05468-b76d-228a-a828-438dfbfaca31', '2004-01-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b870c57-baf0-87c7-1269-438dfe871f48', '74c05468-b76d-228a-a828-438dfbfaca31', '2004-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b7e0aba-cb54-54a7-f7a7-438dfe0865f4', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2003-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ff4b0ead-ed18-6ca5-2b70-438dfec024f6', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16730646-f420-4f79-5655-438dfecff1fb', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d1fa98f-468d-c9e1-d3bc-438dfe6b24c1', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2004-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2933adfe-3d16-22ba-0a12-438dfe9bdf52', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2004-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('304f00fc-c04f-e564-f0bf-438dfe9fc8d3', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36ff7896-55bd-d7e2-46c1-438dfe46cb5d', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', '2004-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8de19dce-8504-b9ac-e596-438dfeba1426', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '2003-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('951a5e73-0ff1-71cf-2eea-438dfe265cf1', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '2004-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b93e8bb-6f1c-4055-551e-438dfe5e4c9a', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '2004-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1fc0df7-a18a-8fbc-f0f7-438dfebf131f', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a86ba5a1-1490-32b8-d500-438dfe923956', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '2004-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af14c1b0-9cf5-0d93-8ee4-438dfee3497e', '8b00b446-304c-7ce1-26f0-438dfb55fe94', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a37097a-c193-3890-c062-438dfe2d8218', 'a5a2d230-6f90-342a-ea75-438dfb2ef268', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('131e6fc1-3c9a-fae1-5b64-438dfe36605b', 'a5a2d230-6f90-342a-ea75-438dfb2ef268', '2004-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('442e9e67-706d-2abe-3f33-438dfefb9078', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a9bf1bd-9b7d-69b1-a3cc-438dfec9b701', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('510e2aab-21da-eecd-49c7-438dfe15fbc8', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a974b7-45dc-2fca-25a3-438dfe9640ac', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e09ffb9-4b52-f4f4-2b2b-438dfe9f7692', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-02-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64857cad-bfa4-4e62-d53c-438dfe8024b5', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-02-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d82c506-e2ba-bac6-e133-438dfe19a103', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', '2004-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf65b1ae-0e10-d0b3-8dd1-438dfe5da412', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', '2003-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6ae1fe7-7db9-b874-8138-438dfe9e47a2', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', '2004-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd368d76-2cd5-3b21-4bc9-438dfeb76fd4', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', '2004-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3ad7597-bf6e-57af-302c-438dfe6b4704', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', '2004-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea1e81b2-2dd9-6487-21fc-438dfef1f362', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', '2004-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36e50be1-a38c-1532-df82-438dfe86466d', 'b601141c-0b96-ff09-c528-438dfb25fe6d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e36c1e3-72d2-7113-04a8-438dfe89ec1f', 'b601141c-0b96-ff09-c528-438dfb25fe6d', '2004-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e1cc071-ddb6-50f9-1ef8-438dfe2bd3ba', 'd1d78daa-d806-4350-7924-438dfba23c8c', '2003-12-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65572196-8c69-5e06-da59-438dfea3304f', 'd1d78daa-d806-4350-7924-438dfba23c8c', '2004-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e6e77d4-eff1-2992-03f7-438dfef65eab', 'd1d78daa-d806-4350-7924-438dfba23c8c', '2004-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74dd9b54-88f4-bfb5-c218-438dfe472b5f', 'd1d78daa-d806-4350-7924-438dfba23c8c', '2004-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0d19f6d-7e0e-4426-a61b-438dfe0af27a', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2003-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7463f05-76d5-6496-f279-438dfe74fa80', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2004-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdc59299-f51d-e378-8872-438dfe0c6ab2', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2004-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c44249d3-2b80-8544-dd4a-438dfe677551', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2004-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab859a8-8f91-d68d-7ad9-438dfe96d395', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2004-01-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d132970e-a24f-ed32-6a75-438dfeacf88b', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2004-01-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d78c873b-74ea-131d-3aa8-438dfe796240', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', '2004-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b780ff9-6bbc-8671-f6c4-438dfedafcde', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', '2004-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51f25f2b-01c0-5da7-6ac3-438dfeeddb05', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', '2004-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5896c970-5760-5dec-ff89-438dfef50a5b', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', '2004-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f07d36f-d32b-4622-c81b-438dfe1c0753', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', '2004-02-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('656c1ff8-43db-c7f5-91b3-438dfe0a56a4', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', '2004-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba133859-21a3-587c-4901-438dfebd20c4', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', '2003-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c07f55d8-e879-b260-56f0-438dfe7c7dbe', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', '2004-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6f2428e-da25-f122-0ecf-438dfeeafd1e', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', '2004-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd668be7-351c-e574-73a8-438dfe570ebe', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', '2004-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3ca3da7-d0b4-e85b-d923-438dfef17e0f', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3224adc2-58be-f1e8-12e3-438dfe841343', '1eff1da5-120e-2e69-2544-438dfbcd021b', '2003-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38983aad-d44c-01a2-b9d7-438dfeef1be2', '1eff1da5-120e-2e69-2544-438dfbcd021b', '2003-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f0b9700-96f0-3997-6b6d-438dfe2347ff', '1eff1da5-120e-2e69-2544-438dfbcd021b', '2003-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75121e95-a9f0-95a9-8608-438dfebe6922', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3d96eb-63ef-7cff-c4d2-438dfe3d75e7', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82baf502-e6be-7a48-c9e7-438dfef3fe61', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('892ef5f1-df22-0279-8a1b-438dfe3a374e', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fa3bf31-c8ba-4ee1-0bbd-438dfe5ff814', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96234e67-6fb8-53f5-e50f-438dfebc0e58', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c83e444-55b9-b13a-920c-438dfe3b9399', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', '2003-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('613e0bfb-26df-5988-220d-438dfe8ecd8f', '3ef2a9c8-a258-1085-84f1-438dfbf6af39', '2004-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbe709cd-5489-6183-6e10-438dfe732bd1', '3ef2a9c8-a258-1085-84f1-438dfbf6af39', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1360083c-7450-e7aa-d498-438dfeaf8b0c', '3ef2a9c8-a258-1085-84f1-438dfbf6af39', '2004-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19e5d689-fd14-6aa9-014c-438dfe117fbc', '3ef2a9c8-a258-1085-84f1-438dfbf6af39', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2b7738-340a-e33c-d949-438dfe9dd6e4', '445b144f-60ca-2f86-610a-438dfb2b9478', '2004-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a50bff2-4735-9ad3-a107-438dfe1b0658', '445b144f-60ca-2f86-610a-438dfb2b9478', '2004-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b7bfff8-a83c-0914-0b85-438dfe6ece81', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2004-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1e95490-6591-fe95-0941-438dfeac8a1d', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2004-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a86361f4-9065-0d0d-411b-438dfe18483d', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af13df6b-3be5-a23d-53f3-438dfec39b14', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2004-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5795492-8d65-94eb-0af8-438dfe42a568', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2004-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd6a91d-97ca-8d0f-1771-438dfe4cc5e6', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1efa320e-b12b-272d-e000-438dfe8ef043', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('262b2406-6dc6-6c16-3ac0-438dfe5d43fc', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cfe3584-fcd5-d071-8788-438dfed43219', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33ca8041-598b-c05b-f287-438dfebfa974', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a6a6e0f-54ca-b590-ef15-438dfee4404f', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40e9604b-a7c8-ba82-9b01-438dfe0dc8d0', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', '2003-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('936e5937-317c-bc90-077c-438dfeb7e130', '62a19a51-fb61-2317-36e5-438dfb6b1208', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99d78e78-fa79-6014-c41a-438dfe530278', '62a19a51-fb61-2317-36e5-438dfb6b1208', '2004-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0499811-bd4a-248e-9c08-438dfed85461', '62a19a51-fb61-2317-36e5-438dfb6b1208', '2004-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6d8ad87-a146-e1cd-f477-438dfe9767c4', '62a19a51-fb61-2317-36e5-438dfb6b1208', '2004-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad500b37-5d74-261b-9129-438dfec65f08', '62a19a51-fb61-2317-36e5-438dfb6b1208', '2004-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdda0d3f-d01f-bbfe-4665-438dfe1bbf4e', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12680d8b-1532-63fc-eaf4-438dfe5fac5e', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18ca23a2-7601-355b-19d8-438dfe882097', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f529ec7-1390-0452-c4db-438dfe7dcb76', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25cdb0b7-49b3-3df6-0b99-438dfe028538', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c4b9959-5428-a730-f6de-438dfe32a776', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-02-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d140f5-8376-67cf-0ad8-438dfe86be49', '7d2bf791-8867-fa0e-8497-438dfbbafc53', '2004-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9584ba4c-cbce-97c1-97e8-438dfefdb561', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ce1e21c-f1e5-0e8f-27a8-438dfe702715', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a356b18d-2efc-15da-5489-438dfee8be69', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9d277dd-4b71-3bdf-fbb9-438dfee97ab3', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b03fd924-6351-9a49-7817-438dfe9746e1', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c093d0-5a41-4beb-d76e-438dfed6bb33', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd274643-c444-54f6-7cf2-438dfe2be39d', '82908d09-3f04-3f0b-5191-438dfbc53c42', '2003-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26db5791-982e-1c5b-bc07-438dfeadef57', '87feed6d-4d6a-7962-9cfe-438dfb50dd79', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d6de446-e19e-1f17-1016-438dfe083ad1', '87feed6d-4d6a-7962-9cfe-438dfb50dd79', '2004-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33de5104-361f-567b-4db6-438dfeba2c5d', '87feed6d-4d6a-7962-9cfe-438dfb50dd79', '2004-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a5ca576-3155-7dec-8c23-438dfe26e75e', '87feed6d-4d6a-7962-9cfe-438dfb50dd79', '2004-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('820a86fe-3c4f-dfff-3c4b-438dfe9d54b7', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2003-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88930e97-fa47-f2ab-719d-438dfe6a9d35', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f0168ad-1729-d5af-0c1e-438dfe27e6fb', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2004-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95697b7c-214d-6072-dc34-438dfea9990a', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2004-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9be11cda-516b-800a-95fa-438dfe7b9d57', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2004-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a266fe4c-613c-2197-b34d-438dfee38ff2', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8d4344c-d09a-2bdf-9405-438dfe8b26eb', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', '2004-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1770cc6c-1665-4aca-06f6-438dfe95e328', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '2003-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea9df3e-6032-7186-da4c-438dfe353717', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '2004-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('252d6456-8eb2-82c2-d8ca-438dfe8aa1f1', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '2004-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba132c1-a74a-3951-d5b6-438dfed6cf9e', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '2004-02-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f8956d-bb35-4174-7476-438dfe70d716', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('736fb295-e66d-40d0-04a5-438dfe121fcc', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2003-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a9cc4da-0420-2440-132c-438dfe00ef18', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2004-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('811dfe54-f318-29c3-efc3-438dfe183811', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2004-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('879d840f-b75a-3893-eaea-438dfe5a9105', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2004-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e0bcb16-83e9-d0bf-e8c3-438dfea4187a', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2004-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9475d198-a531-263a-65f8-438dfef0d5f9', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ad5ba4c-e761-4604-d4ff-438dfea91072', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', '2004-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d2a019a-dde6-ca14-d2c6-438dfec779dc', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', '2003-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b40f0a3f-3dec-0579-22af-438dfe028772', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', '2003-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c997bf-f9d2-d4d7-d345-438dfeeba751', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', '2003-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('183dedaa-7dfe-974a-b6fa-438dfeecdd2d', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea23aee-57c0-6642-3e73-438dfe738dcd', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', '2003-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('741a2f04-88c7-ea11-5b53-438dfedf4a02', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', '2003-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a90aa92-3483-0197-4a71-438dfe2ca453', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', '2003-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('811c966f-6694-4642-71ef-438dfe2a1379', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', '2004-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87919a0b-fe0d-b897-77be-438dfe9d1008', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', '2004-01-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e0eb6e8-fbe9-7acd-2033-438dfe144fbf', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', '2004-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9493790c-cee6-0f7f-40a5-438dfe98be2d', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', '2004-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eca7931b-7b03-5e3a-4fb7-438dfe42a4c5', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', '2003-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3de3e8f-7553-612b-2c7e-438dfe579c24', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', '2003-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657c0eb6-aaa7-035d-5032-438dfe29831e', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', '2003-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb20f34-af6a-7a6b-427f-438dfe9abca6', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', '2003-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1358ece2-88b5-3a32-e1cc-438dfe17f0d2', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', '2003-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bc7539d-da32-a6d7-d88f-438dfe9f5bcf', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('623c98d0-d034-ebd3-6733-438dfe20aa39', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aee5d6b-ae78-bdb8-3d04-438dfe72d913', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2004-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71d1787f-c071-7942-237a-438dfeae6823', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2004-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7877183f-0617-f7c7-fb9b-438dfe804e31', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2004-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f046a8c-5a9b-0b93-aff6-438dfe9aa846', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2004-01-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('856f339d-beeb-6303-26b1-438dfe0b5f64', 'da7eb321-f866-eb32-c776-438dfbe4b631', '2004-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8d5957e-716a-9a78-d260-438dfec3f2d7', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2004-01-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f02216cc-345c-2a35-245d-438dfe06b0a2', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2004-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d3068f-8018-1f7a-1568-438dfef9bd20', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2004-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f8c0db0-a4ce-f3ef-0028-438dfe7241b8', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2004-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('faa70115-8951-2209-e214-438dfea37f06', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('162aa0db-a6d2-6051-da6e-438dfebf4541', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', '2004-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bfcd7f7-5020-6b6d-410b-438dfe004fd6', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72667514-1268-0a8b-6889-438dfe8c94d4', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78e1a633-b5a6-c5c2-f02b-438dfebd5463', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f6b7d0c-b9ca-cd21-18c2-438dfeecf31b', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85df8541-a50c-276c-dc2a-438dfec9e8f6', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c51b3e3-985b-0d92-a632-438dfeb9f821', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-01-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92ad98e3-6882-761a-98ae-438dfe8eb438', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', '2004-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b907a0-67fb-49ba-2761-438dfe07ae64', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', '2004-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebe80200-f067-9e9c-1f99-438dfeab0d38', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', '2004-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('153bde88-8e80-1d65-176a-438dfe45630b', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', '2004-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba56d95-4b34-ea9f-58f1-438dfe256808', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', '2004-02-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22002510-c142-472d-6198-438dfeb48f34', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e37678-0fe4-d51f-be69-438dfe1f580b', '1cc5800d-494f-876f-4e12-438dfb710bd7', '2003-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896eae47-b1ac-0f7a-b903-438dfebb89ab', '1cc5800d-494f-876f-4e12-438dfb710bd7', '2003-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8feb52ac-4c70-3a3a-2324-438dfe425249', '1cc5800d-494f-876f-4e12-438dfb710bd7', '2004-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9652f591-ac13-23a1-ec65-438dfe8987c0', '1cc5800d-494f-876f-4e12-438dfb710bd7', '2004-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d81b9662-75c3-885a-ac3d-438dfec2a1d5', '223a8f62-242a-7431-e6b4-438dfb8bfcef', '2003-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e045ee6b-576e-2417-d023-438dfe530bf6', '223a8f62-242a-7431-e6b4-438dfb8bfcef', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6c1e2c0-abac-7818-041c-438dfe226648', '223a8f62-242a-7431-e6b4-438dfb8bfcef', '2003-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed217597-76a3-4a73-3950-438dfe0511bd', '223a8f62-242a-7431-e6b4-438dfb8bfcef', '2004-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f380396f-40b9-88ae-7620-438dfe501d8d', '223a8f62-242a-7431-e6b4-438dfb8bfcef', '2004-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47e433e3-84f8-e133-6d37-438dfe2d1698', '3ca0284a-2658-9423-6319-438dfb8d0c01', '2004-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e6f1719-35f7-2455-65ec-438dfe20eafb', '3ca0284a-2658-9423-6319-438dfb8d0c01', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5508f001-0bbd-3053-8919-438dfe97ea75', '3ca0284a-2658-9423-6319-438dfb8d0c01', '2004-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b89e778-c2b6-a608-249c-438dfe478baf', '3ca0284a-2658-9423-6319-438dfb8d0c01', '2004-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e2934a7-cc79-e33d-8839-438dfe85dc8a', '5c50de0e-ea75-fafb-f4af-438dfb239734', '2004-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55fd10f-daa1-f473-5229-438dfea0714a', '5c50de0e-ea75-fafb-f4af-438dfb239734', '2004-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abdfd73b-cfc8-55c3-e996-438dfe960532', '5c50de0e-ea75-fafb-f4af-438dfb239734', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b255cfb5-38c1-ca40-87b9-438dfe3cf80d', '5c50de0e-ea75-fafb-f4af-438dfb239734', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8c79f60-3edb-3f55-c9f4-438dfe050f18', '5c50de0e-ea75-fafb-f4af-438dfb239734', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63da0768-8f96-1cbc-1c97-438dfe2d88e8', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2003-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70a0aec-7a36-0141-c177-438dfe14c899', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2003-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e8e470-78fa-daea-b0af-438dfe6885d8', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2004-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a62c24c-3819-dab0-f3e2-438dfe6b777e', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2004-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20dc89b6-6890-16a6-94de-438dfef25968', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2004-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2747ac1a-c05c-9ef8-c459-438dfe792773', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2004-01-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2db13288-9bb4-09a2-f154-438dfebef060', '61be35c3-5443-bfbc-67a9-438dfb901e5d', '2004-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e866353-cb61-9b67-b137-438dfe6beb68', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9507f5bd-f7e2-bea9-7d42-438dfe085522', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '2004-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b8c6d6e-280a-a436-6d14-438dfe8b41cc', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '2004-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1f834a9-0d59-aebc-047e-438dfe1081a1', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '2004-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8895c4e-ef0d-aa47-cbd7-438dfe13359c', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '2004-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8b716e-43da-e09c-2c85-438dfe4a0aed', '6728b251-f47e-30b7-9e46-438dfb32f4c9', '2004-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14227507-49cb-bddb-1ff0-438dfe979aa0', '6c891529-44d6-820f-4061-438dfb7384a0', '2004-01-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b592780-1e78-a7f4-cb03-438dfee3f7ef', '6c891529-44d6-820f-4061-438dfb7384a0', '2004-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21e3dd29-ddb9-b757-40b3-438dfe0d0b1f', '6c891529-44d6-820f-4061-438dfb7384a0', '2004-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2865fc74-4755-5d12-3d59-438dfe5ba5b1', '6c891529-44d6-820f-4061-438dfb7384a0', '2004-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ed0cb95-dd35-8d2a-1d20-438dfefd02f0', '6c891529-44d6-820f-4061-438dfb7384a0', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78e915ad-3632-f78a-9915-438dfefb52be', '875eed7f-d05b-3723-ae91-438dfbadc918', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f8ca0d1-0724-74cc-e894-438dfe279a6d', '8ce3a403-3825-5782-3db5-438dfb54e2da', '2004-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a60c0a17-f7ea-272c-5fda-438dfe330991', '8ce3a403-3825-5782-3db5-438dfb54e2da', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac8e7eb1-bfd6-a549-c1c8-438dfed508d6', '8ce3a403-3825-5782-3db5-438dfb54e2da', '2004-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3107268-314f-f6e4-bfc4-438dfe23fe17', '8ce3a403-3825-5782-3db5-438dfb54e2da', '2004-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b97e7bca-15a8-4a10-806c-438dfefa797a', '8ce3a403-3825-5782-3db5-438dfb54e2da', '2004-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d1d8b0-1a4f-7ea0-f542-438dfe7cff0b', '9268c4db-c11d-11b7-015d-438dfb305f7e', '2003-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19f0bb14-1a04-c63b-b892-438dfe28fc5a', '9268c4db-c11d-11b7-015d-438dfb305f7e', '2003-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2076f796-ea42-3aa3-6db5-438dfebeb657', '9268c4db-c11d-11b7-015d-438dfb305f7e', '2004-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26f06bf9-da92-9d5c-b8a4-438dfe11365a', '9268c4db-c11d-11b7-015d-438dfb305f7e', '2004-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d58cad0-699c-a6f4-1930-438dfeff75e7', '9268c4db-c11d-11b7-015d-438dfb305f7e', '2004-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78896b2e-9144-ae9e-8f1f-438dfe2ad9d5', 'a3c16b97-0975-52dc-f25f-438dfb36ab85', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f0437a0-613b-17c1-b463-438dfe01f955', 'a3c16b97-0975-52dc-f25f-438dfb36ab85', '2004-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('856f197f-5a8e-73a8-387f-438dfeea77e5', 'a3c16b97-0975-52dc-f25f-438dfb36ab85', '2004-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be72023-971b-26d1-ece2-438dfebc3665', 'a3c16b97-0975-52dc-f25f-438dfb36ab85', '2004-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d423fac3-6749-7cdf-c0ad-438dfe292607', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '2004-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daa5ad8b-24c7-44b3-866e-438dfe7ee621', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '2004-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e11548d6-4d8f-ac0b-30f0-438dfe954bdd', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '2004-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e77ea50a-4f1c-af18-be6c-438dfe604572', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '2004-02-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edede339-7d59-28a5-1369-438dfeb3f83f', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d7107eb-1290-8ce0-2610-438dfef037a5', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2004-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f6ae6f-192c-7bbd-9024-438dfea383b1', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2004-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a8fd641-500e-6449-d7af-438dfea79181', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2004-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61064c64-802b-bf95-ea58-438dfe9b13cb', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2004-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6775e93a-8fb0-4870-42a8-438dfedd5771', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2004-02-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70735d1c-03a7-4e59-3a38-438dfede0028', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', '2004-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf3a184d-c24e-0587-eb6e-438dfe4330f1', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2003-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b3c669-c566-9aaa-0d5f-438dfed642c2', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2003-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc3a2018-6e23-97fb-d26e-438dfe4ee944', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2004-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ab839f-e2a1-e69f-f03b-438dfe36c209', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2004-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9198736-91a4-4b56-d2e5-438dfe59388c', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2004-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef8bd538-b56d-9f92-7451-438dfe8cd232', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e790f27-e738-0ca1-d611-438dfe282ad1', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', '2004-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e8eb3cb-8ac7-4990-16d2-438dfe0bf68d', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74faa321-cd07-9c15-ef8c-438dfed7efb1', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b73045b-7a51-4ce1-f8d7-438dfe9055bc', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('821904d9-94a7-3b1d-12b6-438dfe706f7e', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88997b46-2971-b59d-d301-438dfe9824e3', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-01-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f1d8df1-49ca-e85a-bcdc-438dfede3839', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-02-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('959aade8-79d9-8a1f-b06e-438dfee2ff94', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7750139-c113-121f-b229-438dfebd2a0c', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', '2003-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e8cfee-d746-b048-3c01-438dfe07ea89', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', '2003-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18571fce-0642-1b64-c3f5-438dfe603cb5', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', '2004-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ede24ad-dcda-cb9e-7551-438dfe6477c2', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', '2004-01-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('254e3a37-7178-43cf-d5a2-438dfee1948c', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', '2004-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('741ca5a8-2f9d-4cff-a310-438dfe418bf7', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', '2004-01-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b57611e-71e4-5503-0bd8-438dfeca02f4', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', '2004-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81c5865f-7b10-bb2f-fb58-438dfed0f2f9', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', '2004-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8859a3e7-29b0-2343-ba80-438dfe102143', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec3a6b7-22e0-cd34-3cba-438dfe23cd47', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', '2004-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d727f613-53dc-31ad-8cd5-438dfecd356a', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb4222a-c344-ea34-df2f-438dfef433c3', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2004-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e42fb534-c81a-08e6-ccc4-438dfe0c644b', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2004-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaa2cb15-276b-8c9d-b0db-438dfe36f1ee', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2004-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f11c8e10-a9bb-33e1-f2b5-438dfe82d13b', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2004-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35f100f3-6352-0b09-ebb7-438dfe47c0f6', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', '2004-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c0781a-3bba-414f-dd05-438dfe3688a1', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6949b1c5-3610-1a54-9413-438dfee6a815', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72527ef0-9a0c-e64b-bcfa-438dfe9c5622', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78c92549-aeba-7c07-dc60-438dfe8d8bc8', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f314bda-696a-6d71-c0b4-438dfe3a8544', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-02-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85c23937-70ef-53cb-7479-438dfe440115', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-02-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c319a64-c235-6ab9-5e76-438dfebbb771', '51e40541-0c10-1f7e-7c9f-438dfb07c526', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0708f99-c191-5f54-13bc-438dfed3fe08', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', '2003-12-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('386b07c8-a051-6dfa-c973-438dfe87e4f7', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', '2004-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c90ae8-3b71-e867-3f3a-438dfe6cd7e3', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', '2004-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1080a577-8148-7984-0a8b-438dfe898a5d', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', '2004-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e258a1-35e1-d763-d97e-438dfeaa4e72', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', '2004-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5943abd7-a6cd-8c3f-2825-438dfee93471', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', '2004-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('609ad71b-1869-0115-8b8c-438dfe3c84ff', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', '2004-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67001689-d1a3-31b6-ae2b-438dfe0ac883', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', '2004-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ffa8409-12e2-800b-b9d1-438dfeca8032', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76536784-d4bb-ed67-bf09-438dfecb7b96', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef6039b-dc84-e7f6-88b8-438dfe2b57fe', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2003-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c58beee1-02d0-246a-3e7b-438dfe5b3e10', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2003-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc03ebad-412a-d5c3-5694-438dfe07729f', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2003-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d27a1604-37f6-407e-5f84-438dfe1c8225', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2003-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8f39b21-5203-881c-2fbd-438dfefaf69e', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2004-01-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df6e351b-9075-e77a-94e3-438dfeddea86', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2003-12-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d5290c-0bf8-a593-b6c9-438dfed0bd64', '218c02df-b3ae-9181-bb13-438dfbf46cb0', '2004-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cb355a2-7f0c-41a5-fdc8-438dfe6d8eeb', '3c016069-e292-e408-b4e8-438dfb4ee819', '2003-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('632a53bc-eea7-2f0f-3209-438dfe255b53', '3c016069-e292-e408-b4e8-438dfb4ee819', '2003-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('699c61bd-0409-f6fd-bddb-438dfed03f18', '3c016069-e292-e408-b4e8-438dfb4ee819', '2003-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c407f2-7ecb-e4f6-39bc-438dfe316e38', '3c016069-e292-e408-b4e8-438dfb4ee819', '2004-01-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7936d036-7b9d-eeed-f2de-438dfe888384', '3c016069-e292-e408-b4e8-438dfb4ee819', '2004-01-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f9824a9-fb97-9e64-888b-438dfee52239', '3c016069-e292-e408-b4e8-438dfb4ee819', '2004-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8f3fff2-7462-c58b-f45b-438dfe42208f', '4d9f6928-7236-3542-c91e-438dfb765afd', '2004-01-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e019a72c-0a1e-9b12-977c-438dfe177b33', '4d9f6928-7236-3542-c91e-438dfb765afd', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e697017e-e095-734d-3b4e-438dfe179806', '4d9f6928-7236-3542-c91e-438dfb765afd', '2004-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed07d433-8a7e-b994-6ef8-438dfe254dc6', '4d9f6928-7236-3542-c91e-438dfb765afd', '2004-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3778f7a-b223-1956-5fbc-438dfe775620', '4d9f6928-7236-3542-c91e-438dfb765afd', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('488845a1-18e9-9ecc-df3d-438dfebf6930', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f066ae1-e8d5-398f-0baf-438dfe4c2b6d', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('557e4772-bd23-c4d0-6f06-438dfe0f7cdc', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c1275ef-9295-2839-15d2-438dfe8d9aad', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62930a6b-e4bd-3643-a84e-438dfe5b0aa5', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-02-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('692ae220-1ef5-053a-28fc-438dfe410a78', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-02-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('721b9964-dd13-0ce2-ae2f-438dfececa1d', '55de0ab3-510b-774b-fbc1-438dfb9e3457', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dced86cf-66f3-ca3b-d063-438dfe28f6f7', '73a2eac1-0667-da5b-8413-438dfb7cf749', '2004-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e35d478d-9a30-5eee-9e74-438dfe3fc165', '73a2eac1-0667-da5b-8413-438dfb7cf749', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9b69fd6-d5b7-286c-42fe-438dfec1146c', '73a2eac1-0667-da5b-8413-438dfb7cf749', '2004-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cc4c63f-ada0-f0f8-f9ca-438dfe682954', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', '2003-12-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33fab277-7ea8-f82d-52bc-438dfe97f7f1', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', '2004-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a83764b-bf6e-0a68-c7b1-438dfebb2358', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', '2004-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('410093fe-f6b1-c668-5b4b-438dfe46edb1', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', '2004-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4793325d-07d4-8263-511c-438dfeb23a9f', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('929df2cc-f4a1-1979-af9a-438dfe6723e3', '94131d65-cce0-e132-43a6-438dfbc1bb02', '2004-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b99d6ca5-322b-2608-1154-438dfe769859', 'ac082612-a2c1-5e73-f4de-438dfb44b283', '2004-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c02822d0-33ff-c413-b1fb-438dfe1c2f1b', 'ac082612-a2c1-5e73-f4de-438dfb44b283', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6aca666-6260-3d6b-b4e4-438dfe3f7d12', 'ac082612-a2c1-5e73-f4de-438dfb44b283', '2004-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd1e84eb-cd13-ae3f-c792-438dfebf4279', 'ac082612-a2c1-5e73-f4de-438dfb44b283', '2004-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d38355b4-7e89-4ba9-0dfd-438dfe578009', 'ac082612-a2c1-5e73-f4de-438dfb44b283', '2004-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d547e90-bee8-9c7a-a406-438dfed191d2', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2004-01-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('349d0c4b-854e-d2c3-f2ed-438dfefb1b08', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2004-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b268ace-528c-e022-bdfc-438dfe250e81', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('420a7304-6a04-a10a-1360-438dfe84cf83', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48aabedc-4d3b-55e7-494f-438dfe9aead0', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2004-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f511b0e-e388-1836-c66e-438dfe4e0bd0', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', '2004-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3d13c40-0091-f6ec-053c-438dfe14fb54', 'b724e237-dffe-b1c3-68de-438dfbe90596', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa3a9294-6396-9d8e-f6c2-438dfeb1b756', 'b724e237-dffe-b1c3-68de-438dfbe90596', '2004-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0b8e3d6-4173-ac61-eafb-438dfe5460b8', 'b724e237-dffe-b1c3-68de-438dfbe90596', '2004-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b73ddebb-56c8-61ed-15c4-438dfe5e1403', 'b724e237-dffe-b1c3-68de-438dfbe90596', '2004-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdb1cefb-396c-275e-c59c-438dfeac76b9', 'b724e237-dffe-b1c3-68de-438dfbe90596', '2004-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4276d05-5b88-8de7-4fae-438dfea6319a', 'b724e237-dffe-b1c3-68de-438dfbe90596', '2004-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a6f22dc-3b27-cce4-be33-438dfe230783', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31b46167-d470-130a-ac8e-438dfeb2703d', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38171b5e-2675-7fd6-ebf9-438dfe11556c', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ea83e43-c1c3-654e-f0b8-438dfe88fd59', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4585f1cb-5b20-61e0-dd58-438dfeb6fb83', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c1474b7-e986-2883-ea6c-438dfee9c420', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('527f081a-d5a7-862d-69bf-438dfe91f983', 'c5b75ac0-de3d-bb58-e703-438dfb176944', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adb238a6-14c3-845c-33e1-438dfe5b9fc0', 'e0162b3a-cefd-cb50-befd-438dfb094e2a', '2004-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba734b36-52bb-c0ec-f6ee-438dfe6bdc6b', 'e0162b3a-cefd-cb50-befd-438dfb094e2a', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee02e8d6-b60f-5487-fa51-438dfebb761d', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b00a6f-3708-3578-ee40-438dfe19544d', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d440452-d1a5-d3ed-5289-438dfe1aefc1', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ba0406-3f86-3684-762e-438dfe6ddacd', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e105a2-8fb9-40d6-db0d-438dfe89a550', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-02-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a5935cb-b522-e818-1b24-438dfe7e31e8', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-03-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20c6aa26-a74c-0cd5-ae13-438dfefe45bc', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', '2004-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d93567e-173d-a8d2-688f-438dfe26d394', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', '2004-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('941aac17-c1b3-25dd-2e7a-438dfe296f74', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aefe5d9-2ef4-1a9d-7069-438dfe7dc932', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', '2004-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1f82457-3fc8-1987-ba2c-438dfe9eae9e', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', '2004-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a851d04d-9006-38a5-b93b-438dfe2afca4', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91530361-f137-88c0-abfa-438dfe99589f', 'f05b6022-0b86-f80e-3510-438dfbf39208', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f83d022f-1e68-0411-d0a0-438dfe0863ed', 'f05b6022-0b86-f80e-3510-438dfbf39208', '2004-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15f89ab7-3341-4009-301b-438dfedc74b8', 'f05b6022-0b86-f80e-3510-438dfbf39208', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c60f995-0efc-11d1-9dec-438dfeb32702', 'f05b6022-0b86-f80e-3510-438dfbf39208', '2004-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61453fb6-0beb-3a54-7707-438dfe18a54e', '197f0319-d2bf-259f-d35f-438dfbf1e098', '2004-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dd02be1-29dd-1153-c0bd-438dfe4fbf2b', '197f0319-d2bf-259f-d35f-438dfbf1e098', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2920960-dd16-4c0a-f3c5-438dfe2d1a25', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a901dc55-0503-9143-e776-438dfedaa625', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '2004-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8962bc-4b5e-870f-f2ee-438dfe1e4598', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '2004-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b603c4cd-11ea-929c-3d1f-438dfe9a6443', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '2004-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc73f5e2-f702-0e1e-f68a-438dfef66111', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '2004-02-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2d4e153-628f-c802-ef37-438dfe3352d0', '1c0083a2-26c8-35d3-4638-438dfbb8589e', '2004-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('287c3693-bb6c-6f0c-bf2e-438dfe8118df', '21693980-7f46-5470-c8b1-438dfb29ce29', '2004-01-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fa49b25-2f2a-d697-637b-438dfe54b9ad', '21693980-7f46-5470-c8b1-438dfb29ce29', '2004-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3647435e-ea49-8828-ac20-438dfe9f048e', '21693980-7f46-5470-c8b1-438dfb29ce29', '2004-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ce2600b-e74d-4087-2668-438dfeff98b9', '21693980-7f46-5470-c8b1-438dfb29ce29', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4348248d-b07e-58fe-4fdb-438dfe704c67', '21693980-7f46-5470-c8b1-438dfb29ce29', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86d6e6a4-09e0-7b80-7e59-438dfe6fe4ff', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e129e51-09cc-2863-3d1c-438dfeaa41f0', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94902957-a9d4-267f-34f8-438dfe5ed0b0', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b056738-1121-601a-63e3-438dfe2e6a36', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a18c32d9-c711-938b-ee9c-438dfe6909d9', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7f44532-98a7-0d5e-fe3d-438dfee94f26', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae6d0f20-2346-9c33-502c-438dfecc550b', '33170baa-f734-cd60-08c3-438dfb7936c7', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8787e9-6719-8993-7b72-438dfe62ffc4', '3886fa6e-104f-4a37-ed21-438dfb1d763e', '2004-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20efde15-5381-e3a7-290d-438dfee1cf5f', '3886fa6e-104f-4a37-ed21-438dfb1d763e', '2004-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276ee80d-95c9-28e5-1862-438dfe4db85f', '3886fa6e-104f-4a37-ed21-438dfb1d763e', '2004-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dd83160-4e54-0435-a840-438dfe116788', '3886fa6e-104f-4a37-ed21-438dfb1d763e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34380336-13a4-c86e-09ac-438dfe570120', '3886fa6e-104f-4a37-ed21-438dfb1d763e', '2004-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834d2bb1-99cd-937b-200b-438dfe94d15c', '3e1508fd-9a11-f6af-8fea-438dfb4cc2e0', '2004-03-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a74d267-6b65-8acd-5e9a-438dfe70cd14', '3e1508fd-9a11-f6af-8fea-438dfb4cc2e0', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13fbced-cefc-7d3f-790d-438dfea14612', '5b8d2147-4340-9ab4-57b1-438dfbd5248b', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d854daf4-8c9b-2b26-298a-438dfec2f604', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2004-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ded35ee2-3544-bc3c-4b69-438dfec7f0f0', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2004-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e54ed513-fe98-089d-8f46-438dfec27acf', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2004-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebca3e71-a8bf-62aa-2543-438dfef6b00f', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2004-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f237f4a3-f90d-4f09-e223-438dfe725564', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2004-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('486c01ce-5367-7f49-9d17-438dfe14bf46', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aed70004-40c1-f0b8-5cf6-438dfed7d41b', '61185cbf-384c-54e3-41c4-438dfb5d10ff', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('795f2d7e-61a4-1c57-6ab1-438dfe371e6d', '667cd5d4-5897-19c5-b6b7-438dfb10063e', '2004-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fe5ded7-e22a-1883-2d33-438dfe161730', '667cd5d4-5897-19c5-b6b7-438dfb10063e', '2004-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8652a38a-1128-f55f-d91b-438dfe212550', '667cd5d4-5897-19c5-b6b7-438dfb10063e', '2004-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cc4252a-ad81-b384-bbb2-438dfe29b038', '667cd5d4-5897-19c5-b6b7-438dfb10063e', '2004-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93201ab1-80c5-c2e6-a919-438dfebca227', '667cd5d4-5897-19c5-b6b7-438dfb10063e', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e162af00-c6b6-70a6-a43a-438dfe634b5c', '6be931c7-5795-32b1-0453-438dfbb5f437', '2004-01-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e88877e0-52ec-74e9-d335-438dfe97ef5d', '6be931c7-5795-32b1-0453-438dfbb5f437', '2004-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eefa8842-72b8-ba9c-7230-438dfe4e6333', '6be931c7-5795-32b1-0453-438dfbb5f437', '2004-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14af0dda-c916-5857-cc4a-438dfecc0ba4', '6be931c7-5795-32b1-0453-438dfbb5f437', '2004-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b3f01f1-6c1f-24b1-c544-438dfe39f65a', '6be931c7-5795-32b1-0453-438dfbb5f437', '2004-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e11909cf-cc34-0f70-72e1-438dfe53bd87', '6be931c7-5795-32b1-0453-438dfbb5f437', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1b8488-f252-fd1c-9ace-438dfe83f96f', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64542268-4f1f-a19c-c067-438dfede3d5f', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac6062d-b5d0-dfa9-838a-438dfec39a58', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73cb442f-023a-5018-9c51-438dfed37ad7', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a2e151f-037c-4a65-c801-438dfef332d9', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80959a84-605f-7b73-11d0-438dfea2b2b1', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8702876e-a3fc-3047-41ce-438dfee7fa48', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e11d3900-c4a3-2b43-6bbe-438dfec8d9e2', '8bcf4a59-d50d-e179-d826-438dfb358849', '2004-01-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e85016a8-b5f5-47aa-81d6-438dfe4551a8', '8bcf4a59-d50d-e179-d826-438dfb358849', '2004-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eec797f0-a033-49c2-6739-438dfeff9f15', '8bcf4a59-d50d-e179-d826-438dfb358849', '2004-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12050933-296c-7858-1241-438dfe037f06', '8bcf4a59-d50d-e179-d826-438dfb358849', '2004-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792d0bba-38f8-6727-672b-438dfea827a6', '8bcf4a59-d50d-e179-d826-438dfb358849', '2004-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06509da-eb75-cb8f-c829-438dfe1b1ed9', '8bcf4a59-d50d-e179-d826-438dfb358849', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d134249-e537-7ec7-c605-438dfe11e31f', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6461c258-05a1-dd90-dfc3-438dfe8194ef', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac091d3-073c-d49f-d4e8-438dfe7bc17b', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b29eda-cdb8-6ea7-fbcd-438dfe3ed21f', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a644d75-64ee-e0dc-992d-438dfe45793b', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d23db3-68d5-7d57-bd22-438dfebf0929', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('873c54f0-e617-aba6-08d6-438dfee5de31', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', '2004-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7d2d1ee-3983-c313-c00e-438dfe62b00f', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee4a742c-234c-e09e-6b39-438dfe8aacce', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4c001b0-fb47-7e47-29b0-438dfea170b8', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71300603-9fcf-cd0f-b1b0-438dfeb246ac', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8bf0e7e-c4c0-f39f-f7da-438dfe67d742', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-01-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13eed1ab-9d2b-55b4-38e7-438dfea21bc3', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-01-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a65b7d5-e63c-0d96-e327-438dfeb5471d', 'af91267b-a746-bcfe-af08-438dfba5aa0a', '2004-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b43c77-b475-b6e1-dca1-438dfec49fda', 'b4f5fb07-2637-14f7-4f44-438dfb575f61', '2004-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d5a13eb-b453-faca-5401-438dfe702274', 'b4f5fb07-2637-14f7-4f44-438dfb575f61', '2004-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ccb847-bd38-1292-d409-438dfed11ea5', 'b4f5fb07-2637-14f7-4f44-438dfb575f61', '2004-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a1e527a-179a-c9c3-b193-438dfe8be3f2', 'b4f5fb07-2637-14f7-4f44-438dfb575f61', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd9a4d65-94b9-9430-bbc2-438dfe120f25', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', '2004-01-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4c27e4a-97f3-9ea5-015a-438dfe8374cf', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', '2004-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb399e09-0270-c360-8fa0-438dfe818ea9', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', '2004-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1a8b1e4-7f3f-b88d-4ea5-438dfee8281a', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', '2004-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40830380-0ca5-9d0f-6a99-438dfe89987c', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47cf1011-6148-5c3e-d03a-438dfe3b7ef8', 'd4959bae-ec25-9cf2-f61d-438dfb715973', '2004-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f0c8ef-4e95-fbd3-b4e8-438dfe0e61ee', 'd4959bae-ec25-9cf2-f61d-438dfb715973', '2004-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8761717a-f67e-1381-bc42-438dfee2ce42', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2004-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8de79623-b4ba-436b-aaea-438dfe3c9589', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2004-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('945770a9-2a5a-8cdc-2201-438dfebc17d0', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2004-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ab99b14-f915-dd25-68b9-438dfe78e0c8', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2004-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a13a17b8-2922-9d55-70f6-438dfe4e4211', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b303bb-72c9-5c30-7e70-438dfeabe474', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae1bfe7f-cfb1-5ee8-e4a0-438dfe3c67b7', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', '2004-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fc92c52-8711-ca32-61e8-438dfe817955', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', '2004-01-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('270c3898-f83d-11ef-ff4a-438dfee014ac', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', '2004-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8912c9-1ce0-5afe-4623-438dfe5ba94b', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', '2004-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34003f33-758f-d0ee-4c74-438dfe5d61cf', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', '2004-01-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a5e27bf-f6bf-14de-036f-438dfeb430be', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', '2004-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('846c920a-4ddb-689a-1948-438dfe744548', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2004-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aed00de-97be-0d9b-4071-438dfed52f69', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9158318b-de66-7e32-a591-438dfef0f821', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2004-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97d111d9-4170-b375-29e9-438dfec304cd', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2004-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e588606-a2c5-891f-4e88-438dfe013049', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2004-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4af8ccf-e1d2-41fb-84c4-438dfedee339', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', '2004-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0ca0170-6bf7-7d1b-584e-438dfe55bbb4', 'f3690636-918c-d780-cb53-438dfbfe28db', '2004-01-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('124791f6-ca03-66ee-075d-438dfe550d23', 'f3690636-918c-d780-cb53-438dfbfe28db', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18c5790b-f0f2-5680-450f-438dfe4968e0', 'f3690636-918c-d780-cb53-438dfbfe28db', '2004-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f40b133-508a-01c5-6e02-438dfe0cf974', 'f3690636-918c-d780-cb53-438dfbfe28db', '2004-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a81250-61fe-0fa0-f470-438dfe98eeb6', 'f3690636-918c-d780-cb53-438dfbfe28db', '2004-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6986ed4e-3972-0784-448b-438dfe6b7430', '440c8310-639f-fade-9f23-438dfb859ab8', '2004-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c23ee5-059a-16c4-441e-438dfe50736e', '440c8310-639f-fade-9f23-438dfb859ab8', '2004-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79b0c695-69bb-8a08-d387-438dfe166cfb', '440c8310-639f-fade-9f23-438dfb859ab8', '2004-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802d8ee9-a392-3207-1578-438dfe44c4b0', '440c8310-639f-fade-9f23-438dfb859ab8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86ab04d6-d9f8-6b08-9ded-438dfecd775c', '440c8310-639f-fade-9f23-438dfb859ab8', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca5567e2-c123-fce3-97a4-438dfe13a0a2', '498dc040-c29f-45e1-0fcd-438dfb74d8db', '2004-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d705a7fe-d128-44c2-913f-438dfebc9a73', '498dc040-c29f-45e1-0fcd-438dfb74d8db', '2004-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15542860-c01d-76de-ebb0-438dfee388d2', '4ef6f61f-f6d4-218d-fe31-438dfbdae278', '2004-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bcd217a-fc7e-e067-d088-438dfea0e800', '4ef6f61f-f6d4-218d-fe31-438dfbdae278', '2004-02-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22501383-303c-382c-e4a3-438dfea29fd9', '4ef6f61f-f6d4-218d-fe31-438dfbdae278', '2004-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b64637-4710-3e9a-749c-438dfe21e5c5', '4ef6f61f-f6d4-218d-fe31-438dfbdae278', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7553cf17-a9e4-6428-1b90-438dfe1d1084', '56f0cdb6-4793-c305-8168-438dfb44ad15', '2004-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bb8610f-cfcb-f32d-ec27-438dfed10618', '56f0cdb6-4793-c305-8168-438dfb44ad15', '2004-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('822c5bab-34db-3153-808a-438dfecb3c04', '56f0cdb6-4793-c305-8168-438dfb44ad15', '2004-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88ac3ee1-0c7c-40ce-24e2-438dfe27ea9a', '56f0cdb6-4793-c305-8168-438dfb44ad15', '2004-02-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f065fa1-dec1-279f-6af5-438dfe1c7a12', '56f0cdb6-4793-c305-8168-438dfb44ad15', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de4cfe9c-457b-23b8-c192-438dfe28e20e', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-01-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e58312f1-0893-fc22-6aea-438dfe75bb23', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec01a015-e5f3-1df1-9e9f-438dfe36ab51', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f27182e3-3774-69c5-141e-438dfe08d599', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c20055b-351e-2ca6-c0c6-438dfecb49af', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b465001b-fdbb-c489-e7f4-438dfea4f793', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-03-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11d301da-b27d-4d48-66af-438dfe46865e', '75a574da-1f32-ad6c-2bad-438dfbaf7319', '2004-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d022aa9-1a4e-a7b2-49a6-438dfe1b892c', '901ca95f-a0b4-60e6-fdfd-438dfb59d9a6', '2004-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c255ed-7966-14cb-fa8c-438dfec503b2', '901ca95f-a0b4-60e6-fdfd-438dfb59d9a6', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e0a3f7e-d8df-2dae-24b5-438dfec7717e', '95ad2f63-2488-c475-1d3a-438dfbdc6f94', '2004-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48940e5-5a44-f427-c99b-438dfe7e4aa5', '95ad2f63-2488-c475-1d3a-438dfbdc6f94', '2004-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaed9d3d-ed10-9a15-f8d9-438dfe8fec79', '95ad2f63-2488-c475-1d3a-438dfbdc6f94', '2004-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15d87ab-fef4-053a-aca5-438dfee5f901', '95ad2f63-2488-c475-1d3a-438dfbdc6f94', '2004-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72440a6b-36c1-32e8-5968-438dfe3545f3', 'a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d953025a-b168-6c5e-9f41-438dfe3a5b2f', 'a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1414beb4-1cd2-e4b3-8842-438dfecfbda3', 'a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8418bd-1fc2-40a6-8bab-438dfe33ddd2', 'a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20f4c899-926b-e324-b32c-438dfe1e1553', 'a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('275e1215-ae17-b381-e419-438dfe90fad1', 'a7c50744-2e9f-95bf-5196-438dfb472243', '2004-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89023eba-57c1-702e-c901-438dfea97126', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2004-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f860d2d-6ee8-c6e0-8f91-438dfe0aa2d9', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2004-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fadda0-02fe-a84d-46dd-438dfe13fd48', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5373fb-ab04-b461-691b-438dfeb518c6', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2004-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2d45ed9-8ac0-d677-5c5e-438dfe17eb53', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a937d6d0-6111-148b-ef8f-438dfe47eb36', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1010e663-e844-77ac-5c02-438dfe8ecb66', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-01-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173ae5ef-17d3-493d-9e3a-438dfeb47d21', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1da40160-215a-96af-d3c7-438dfea9f3d3', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('242544c3-aa7a-d6ea-ccbe-438dfed7592c', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a9c40d8-f8cf-f137-5b43-438dfef649e5', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30fdaf79-bb86-8863-8714-438dfe60eeba', 'b2b65a5c-0d5c-058b-8082-438dfb290773', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('807c0654-a134-8b0d-6115-438dfeb7dbe4', 'cd1abcac-0d7c-85ad-7fd9-438dfb1ddb96', '2004-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d0960ad-ca69-aa1f-e24e-438dfe217532', 'cd1abcac-0d7c-85ad-7fd9-438dfb1ddb96', '2004-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9a648eb-06d3-7338-2512-438dfe00721a', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d84ab2-dbdc-f935-ac9f-438dfea60306', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c756c4dc-ae63-b0b9-caa5-438dfe3627af', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc4cda4-8168-c3fc-debd-438dfe6eda07', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d435c195-1881-ccfc-2927-438dfef05864', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daa30f3a-c1b0-fd1f-6f06-438dfe32cf26', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1110d88-6243-0ee4-39fc-438dfef2c007', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', '2004-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47fecd17-7f9c-0e48-b09c-438dfed5b12d', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2004-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f4148bd-3094-0d67-d325-438dfe2c0621', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2004-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55b46163-9e03-8112-239e-438dfeab1a58', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2004-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c3a8f7d-fd49-6fec-582d-438dfec613b3', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2004-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62cbc113-f664-1807-b952-438dfeda61f3', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('693f8608-d652-eaed-dcce-438dfe0563d5', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8beebf1-d8db-9642-ed50-438dfeb30a67', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-01-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff461eb-fca9-6e73-f33f-438dfea83f72', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c654777c-e1ed-ae3a-62c6-438dfe41cb18', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cccd3c22-e592-c915-625f-438dfeeb99a0', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d33fe719-e5c2-d7eb-afab-438dfe6ba9c8', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9af4cea-3baf-3cce-51da-438dfe779422', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e016f51f-2387-21a8-0ed1-438dfe11437c', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da8e428-7dd8-2c65-2bec-438dfe69d158', 'e2cb8921-b6d7-166c-a830-438dfb30537e', '2004-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('542ce8de-194e-0078-c30b-438dfe0e2ea4', 'e2cb8921-b6d7-166c-a830-438dfb30537e', '2004-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5aab8b11-09c5-afea-0192-438dfe20810c', 'e2cb8921-b6d7-166c-a830-438dfb30537e', '2004-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6142a1bd-152f-bb3c-fe92-438dfe98d3a9', 'e2cb8921-b6d7-166c-a830-438dfb30537e', '2004-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67a7d09c-d643-b264-dfda-438dfe96bf7f', 'e2cb8921-b6d7-166c-a830-438dfb30537e', '2004-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7612e2a-422e-68fc-0a14-438dfeda5636', '90b60f21-2c31-1726-6215-438dfb4413ac', '2004-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3e9f378-7a58-45e0-ed6f-438dfe45f6f0', '90b60f21-2c31-1726-6215-438dfb4413ac', '2004-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aed01ee-17c9-b2fe-f627-438dfe9360e0', 'e81c027c-37e5-bcc6-1285-438dfb3b1132', '2004-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c14102-68b3-eb0e-d790-438dfe480b8d', '13eea549-5dde-8964-02c2-438dfb660651', '2004-01-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aef3edf-645c-fb90-c263-438dfeec9347', '13eea549-5dde-8964-02c2-438dfb660651', '2004-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3164d36c-f7ce-6593-fd44-438dfefa7026', '13eea549-5dde-8964-02c2-438dfb660651', '2004-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37cafd08-bdd6-1e99-b23e-438dfe0bd329', '13eea549-5dde-8964-02c2-438dfb660651', '2004-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e349ee3-43cc-2ef9-ac7a-438dfefd82ed', '13eea549-5dde-8964-02c2-438dfb660651', '2004-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44aa8c0a-300d-1946-fa93-438dfeec39a4', '13eea549-5dde-8964-02c2-438dfb660651', '2004-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ae43eed-1662-6c60-cb05-438dfe736208', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a14cf89b-5c1d-8d18-68c4-438dfe2a0653', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7bbc5e7-1468-fbfc-74f4-438dfe6b8a74', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae1fa312-c42b-8175-8c2b-438dfe2f8b0a', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a86b85-289d-f60d-e30e-438dfe1a48ad', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb593c2d-e242-458b-0299-438dfe240986', '1953149e-ddb1-9ff2-5f54-438dfbac7349', '2004-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28fbf09c-d5b6-5b8d-0f3a-438dfe60119c', '2bac4b06-adc3-dc99-b8ee-438dfb44c5c9', '2004-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0cebc0-40e8-7061-085d-438dfe0daf50', '466ce8df-894d-f970-6d7a-438dfba80082', '2004-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51915c6f-2555-dd16-d6a8-438dfe2df11a', '466ce8df-894d-f970-6d7a-438dfba80082', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bc11a13-7a33-45b2-89fb-438dfe5eac8c', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8228a404-18f2-4c84-4db6-438dfe0b206f', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88923d2a-956f-66a3-eed4-438dfe800adc', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f06f0c3-4f65-6af7-91a8-438dfe8e88c4', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95709dbb-e359-1054-6e71-438dfe966dc3', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-02-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bec480f-295a-adb5-ceae-438dfe96ac43', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-03-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a266ac99-fff2-d1fe-60c5-438dfe5e0fa9', '4be4fe39-2531-018d-04a3-438dfb4cd002', '2004-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15df3fa7-25a5-9683-ad7c-438dfe7cb9c7', '513a4506-0a6a-0ed8-ef54-438dfb409435', '2004-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d0b5e27-3a1e-e45f-5621-438dfe741705', '513a4506-0a6a-0ed8-ef54-438dfb409435', '2004-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2382d920-a709-259f-6a20-438dfee22895', '513a4506-0a6a-0ed8-ef54-438dfb409435', '2004-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a086839-54bc-80f5-c783-438dfefc248b', '513a4506-0a6a-0ed8-ef54-438dfb409435', '2004-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('306ae04a-c342-a4a6-ea16-438dfe4a5025', '513a4506-0a6a-0ed8-ef54-438dfb409435', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dbad065-5c94-5e85-c1d9-438dfefd4897', '663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843d3723-7a84-06fa-1d39-438dfe98926e', '663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aae84db-4fd5-a685-14e6-438dfe5918e3', '663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('912db91d-2ad2-e2d5-8804-438dfe8dc6ed', '663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97984ce8-f080-4724-d405-438dfeb5d8e1', '663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df25ee6-214c-75b0-2891-438dfe280856', '663dc249-8e95-c322-148e-438dfb6cb564', '2004-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb9f0efd-1ff9-f3f6-6017-438dfe273fa1', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2004-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('123d5a0e-51ce-7940-4c26-438dfee43fa4', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2004-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18be1a25-ceef-b6f8-a52f-438dfeb9e379', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f306d04-683d-bbd8-127e-438dfe98f2ec', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25bcf4ec-eaa6-6381-a76d-438dfe63bdb9', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2abe3b-9a5d-368a-9cc8-438dfeeaef43', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', '2004-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8978806d-8b62-5235-a215-438dfebda2a8', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ae7310-c212-ab52-79d8-438dfecb432d', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97178642-e839-84f6-564e-438dfe4b8f0e', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d8a05a8-2460-c00c-4686-438dfe3c270c', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3ffde2b-cd1e-fadc-e499-438dfe1bd7ae', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-02-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab274744-98e2-9680-277e-438dfec1ca74', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-02-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1811acc-eba3-fa86-a4d0-438dfec5385e', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', '2004-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f65bc1d-f08d-71ab-6179-438dfe77ad83', '99cb395e-8b4e-8320-6d53-438dfb3499d6', '2004-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25c80486-ca3d-d03b-f2ce-438dfed1e962', '99cb395e-8b4e-8320-6d53-438dfb3499d6', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3a4a8b-c8fd-973a-a37e-438dfe5d4bbc', '99cb395e-8b4e-8320-6d53-438dfb3499d6', '2004-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32ac4f32-34e1-37b6-29ea-438dfe8e27b9', '99cb395e-8b4e-8320-6d53-438dfb3499d6', '2004-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3915c980-fe40-cae3-8a22-438dfe032d19', '99cb395e-8b4e-8320-6d53-438dfb3499d6', '2004-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89cd0ca7-3f58-293d-526a-438dfea9aa0d', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', '2004-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90efd3a6-c2ad-41da-acd5-438dfe0c07d6', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', '2004-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9753af2d-fe07-8e10-e8f5-438dfed8f976', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', '2004-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dd6329a-6ddd-84f6-b580-438dfe9ffc68', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', '2004-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a434fa21-c3ec-1e19-65bc-438dfe5cb0ec', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', '2004-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e94b7aaf-9f2b-d251-0f73-438dfed67513', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0857152-3de3-7540-4ca5-438dfe837d79', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cf30111-1036-4cdb-b8c6-438dfeebcaab', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9360011a-2e5b-c510-92aa-438dfe0d9dec', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9f206bb-827a-4880-d063-438dfe85a961', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16181256-3967-30a1-f638-438dfe96e690', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c88ff04-fa9c-ca5d-80cb-438dfea1e2e0', 'b24d979d-4357-939b-acdb-438dfb6c39fd', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81565db8-be83-da7a-c1c9-438dfeedf8c1', 'b7d205bd-3410-7fbd-5649-438dfb783560', '2004-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87cbba5f-1deb-9f14-b5b5-438dfec50546', 'b7d205bd-3410-7fbd-5649-438dfb783560', '2004-02-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e3bd0b8-aefe-a2e5-aa11-438dfe28441d', 'b7d205bd-3410-7fbd-5649-438dfb783560', '2004-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94a553e9-ddbf-f1b6-c0bb-438dfe263c6a', 'b7d205bd-3410-7fbd-5649-438dfb783560', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d955b4e8-c3d8-a79b-043e-438dfe2c27ef', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e08dc06a-27e9-ed60-7794-438dfed8bdf3', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6fcebe3-565a-e227-a6eb-438dfe756530', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed63103b-5185-c941-677e-438dfe7e42b5', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3de5fce-4ccd-9350-b985-438dfe34822f', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c90dc4-8a81-ca61-1181-438dfe4b1936', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9670c6e-1bbe-774e-90cc-438dfef50f60', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', '2004-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f7bbc78-b6e1-01a4-12d5-438dfe80c97e', 'e5a5f62f-65b3-2dee-5605-438dfba7f9f8', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75f90dab-a420-da91-b2bf-438dfee1e9c2', 'e5a5f62f-65b3-2dee-5605-438dfba7f9f8', '2004-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ef09762-3bea-5248-ad96-438dfe3df50c', 'e5a5f62f-65b3-2dee-5605-438dfba7f9f8', '2004-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85567801-e6e3-8007-81a3-438dfe316f88', 'e5a5f62f-65b3-2dee-5605-438dfba7f9f8', '2004-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff4aefd-a366-d699-9cef-438dfe1b9023', 'eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d671b96b-8996-ee8c-3510-438dfe9334ef', 'eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dce20813-90c9-a244-7736-438dfed05049', 'eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e355d027-5fd6-ee45-299c-438dfe9b12f9', 'eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9cefffb-8baa-e84e-8a9f-438dfe10aedf', 'eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f042b976-1b8b-a0f3-b69d-438dfee69110', 'eb2de631-bbe7-2957-3399-438dfb489850', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5832ef55-553a-4345-c5d3-438dfed2d9a5', 'f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', '2004-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f6f0f05-8b15-fceb-d6bb-438dfec672ff', 'f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', '2004-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6601ccdb-1201-9523-d87b-438dfea7dff9', 'f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c5f64d7-a01f-3a48-a307-438dfe974b96', 'f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b026fed5-47ca-0c20-64e8-438dfeb0454b', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6a00f79-d474-3577-9532-438dfe2ef07e', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd17a015-fc6a-539d-d42a-438dfe48f371', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38a842f-9819-b519-9097-438dfe8f37ae', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9e3a995-e5cc-c499-fc7c-438dfe43ab12', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-03-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03f0501-bc8e-8161-f769-438dfe7d1bb3', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-03-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6b01df2-3f84-deb7-c0b1-438dfe8c188d', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', '2004-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d156a2-aabd-f3d0-d0b1-438dfeef5ebc', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('573186f5-e99f-6191-ba74-438dfe1c510c', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db13d71-dee9-0f1c-1b5e-438dfef00ed2', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64399e65-6a47-0e42-42fb-438dfeec6bcf', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aa15517-3f2d-0ead-e308-438dfe283c51', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71052303-f281-ce77-929e-438dfe8e5490', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('776ed0fb-1c94-d923-fa39-438dfe1cb66c', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', '2004-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e240e63a-a7de-3b27-20aa-438dfed74a04', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', '2004-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96f6a24-e58a-1c42-c09e-438dfe4fc0c8', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', '2004-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe59bf5-1f04-b47b-1fc4-438dfe2406e1', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', '2004-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('229306f4-d381-baa9-d0ae-438dfe56eb14', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d600e4-b17c-060d-063a-438dfe7480a0', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53542d61-9631-7760-eeac-438dfec37e92', '35cb1b65-717e-bfae-51be-438dfbd12a18', '2004-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d697996-6b47-0ab7-45e8-438dfe3dfa89', '3b4f2884-5766-5656-2a3b-438dfbae21c4', '2004-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83c92f11-f953-25c6-c3ae-438dfe1dad1a', '3b4f2884-5766-5656-2a3b-438dfbae21c4', '2004-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2843be-547a-21c1-7ca5-438dfeb04090', '3b4f2884-5766-5656-2a3b-438dfbae21c4', '2004-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a9195c-8b2f-9739-3f38-438dfe506511', '3b4f2884-5766-5656-2a3b-438dfbae21c4', '2004-02-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96fef70c-7051-6da5-7d95-438dfe4c1cc8', '3b4f2884-5766-5656-2a3b-438dfbae21c4', '2004-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7dda642-bcac-6dac-132b-438dfe701b40', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef197e4a-9511-f68b-0c5b-438dfe2a18a3', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18c405d4-3662-4e56-077b-438dfeb2c5a0', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff20aed-5b7c-d169-0062-438dfe236a2a', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b7039d-b5c8-6fca-ac5c-438dfe0cfe85', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14f126b3-0b20-ec4f-9ab4-438dfede725f', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b66645f-c42a-420e-4b72-438dfeaf742e', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', '2004-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('782162ad-1a81-8443-03a4-438dfed1fe47', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81ddbd3d-19f3-861c-1fd3-438dfe573dda', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8846ca64-1e74-64c0-b353-438dfe798ee1', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eafc525-3b0c-4a6c-7f24-438dfe5fc28f', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9519522a-2149-8c7b-b6c9-438dfe992983', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b76cfb1-f0bc-7b0c-db0a-438dfe5b3d51', '5e8ad6e8-475e-3c36-0839-438dfb600d84', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f245d4a6-d6be-892c-37e8-438dfecb23db', '642f76ef-990b-7cd9-a0d3-438dfb39d1c9', '2004-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48700a1e-5f99-0b68-e23e-438dfe463e7a', '642f76ef-990b-7cd9-a0d3-438dfb39d1c9', '2004-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af0a0d00-e6a4-bae3-b0fd-438dfe36d490', '642f76ef-990b-7cd9-a0d3-438dfb39d1c9', '2004-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1138a6be-62ad-0db6-67d9-438dfe5b86a1', '642f76ef-990b-7cd9-a0d3-438dfb39d1c9', '2004-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55fbbfcc-1f22-6999-17e7-438dfec2e085', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', '2004-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d8295c1-7987-6b7d-95b5-438dfed11819', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6453ac0a-ab52-35e0-d419-438dfe4becf9', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', '2004-02-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6adddde7-5a12-8f39-79a9-438dfe02b65f', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', '2004-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7136f062-2126-6680-03bf-438dfe54f614', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', '2004-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b608b5c4-fc8a-399c-b89d-438dfe590ba2', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2004-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd3452e0-271b-d0bf-645e-438dfe4af241', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2004-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3bd8b60-d6b8-b877-045c-438dfea60daa', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca22c3b5-7198-3315-d6f3-438dfe4d4d6f', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2004-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d086f96e-67cb-92e0-5422-438dfe6db2aa', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6f2d021-a738-da3e-f0c4-438dfe6d8ec8', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3994681a-7c9d-ee7b-45c8-438dfe92b7f5', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ffd02f3-dbf4-3127-ef60-438dfe44b59d', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('467ea339-0919-b579-fbf8-438dfe1124a1', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cdc3bb9-fb5b-0369-2236-438dfe1d1520', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53623547-1f20-976f-f82c-438dfea9dd2d', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-02-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ca449a-dde3-410b-d979-438dfe490709', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-02-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60310c96-900b-3262-f13f-438dfe43ebc6', '8fba24ea-17c5-807a-4702-438dfb23fbad', '2004-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c940cc84-1d29-55a8-8195-438dfee3abde', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-01-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d073329e-bc13-3af0-64aa-438dfe6e90e8', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6d8b79e-c5b6-859a-7f2a-438dfe39bb9c', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd5725bd-e822-e292-985c-438dfe4bb64a', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3c6b37c-0a07-e18e-e4f6-438dfec5f976', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea28c58f-e919-e4b4-7f45-438dfe412763', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', '2004-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46bf8f25-cdf4-9c70-fca3-438dfe7c9c5e', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', '2004-01-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ddeda78-5506-ac4f-a2c4-438dfe46569b', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', '2004-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54646e22-b0bb-4f45-b82a-438dfebfe557', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', '2004-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ae1803d-01a5-7c0c-e5cb-438dfe70dd31', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', '2004-01-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('614de821-8394-1b7f-3750-438dfe97f333', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', '2004-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad574cc0-87a8-812a-98d5-438dfea66c42', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', '2004-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3aa5889-b587-47ae-22df-438dfe641a78', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', '2004-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba21463f-11e1-2b85-3767-438dfe63f16c', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', '2004-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0949630-744d-9078-b368-438dfeb0f43b', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', '2004-01-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6ea12d5-f796-b145-fe43-438dfe012acb', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', '2004-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('237e49f9-56ff-9a0a-2835-438dfe0d8963', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', '2004-01-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aa4917f-b8f5-45e8-106d-438dfe14c1f5', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', '2004-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('311aa3a6-33ec-5979-1a0e-438dfe831ee9', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', '2004-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('377b0d3e-e24b-9912-f6b4-438dfe8be245', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', '2004-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dd8da86-13df-508b-27b8-438dfe7fbbe2', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', '2004-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8944d168-3c19-b16e-60e3-438dfe023e4b', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fb87b99-0559-a75f-3507-438dfe9a01fc', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962d61a3-394c-a164-4c30-438dfe4acb1c', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ca03561-9452-b1b2-6f82-438dfe522da9', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3020655-30bf-73d1-abdf-438dfe6965b3', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-02-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa15bed5-2c9f-68ae-df37-438dfe057f37', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-02-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07fb1ea-f461-82ea-1e8e-438dfed28a96', 'cea07f70-1c48-7ce1-72df-438dfb329373', '2004-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b43dca6-c604-4339-2c13-438dfed5d86c', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f55daf-7c77-24d8-1512-438dfe19380c', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('385f9a79-095b-7039-b8db-438dfedbfdae', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ec5cecb-3f65-72f0-52a1-438dfe227f4e', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4529e93c-170c-c87d-9ae2-438dfeb5d30b', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b9ba5fb-0873-25e3-98ac-438dfe1c3c77', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-03-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('520ef366-4dd3-c350-2e61-438dfe9acd18', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bae78c1a-be17-fcec-0fa5-438dfe4f5ab6', 'eec77567-955e-3e5e-760c-438dfb0408f7', '2004-02-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25df112-a4b3-c969-f52c-438dfe0559fd', 'eec77567-955e-3e5e-760c-438dfb0408f7', '2004-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8cf4946-f65f-b83f-d497-438dfec359b6', 'eec77567-955e-3e5e-760c-438dfb0408f7', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf37c273-e578-553a-19a3-438dfeb3c226', 'eec77567-955e-3e5e-760c-438dfb0408f7', '2004-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a9c593-14fd-0a2f-9aee-438dfe4e1f85', 'eec77567-955e-3e5e-760c-438dfb0408f7', '2004-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce21733-0ba4-79a7-8b2b-438dfe641164', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('334b983f-40c4-d3d7-add6-438dfebe99e5', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bfb8a8-3842-4830-06fc-438dfe34c0ec', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('402a087b-7378-9680-c57d-438dfe72c69b', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4690771c-b8fd-9f9b-323b-438dfef8865a', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d06302c-afe6-3a0e-591e-438dfe1e3415', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-02-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53825b38-2d64-d78a-eff6-438dfea4e407', '207000d6-7506-14c8-40da-438dfb12dcf4', '2004-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b2ef89-6a89-48dc-5669-438dfe37002f', '59c90341-43fe-5299-7a34-438dfb3cebd6', '2004-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca1b1679-793a-f332-cbae-438dfe8a1eda', '59c90341-43fe-5299-7a34-438dfb3cebd6', '2004-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d07f449d-07f4-7ce8-4acf-438dfebc18a2', '59c90341-43fe-5299-7a34-438dfb3cebd6', '2004-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6d83404-6c03-abfd-218a-438dfe554514', '59c90341-43fe-5299-7a34-438dfb3cebd6', '2004-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd49cf0f-6ed8-8a19-92d5-438dfe417b88', '59c90341-43fe-5299-7a34-438dfb3cebd6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b2b6d3-5eb5-b293-7884-438dfec775ca', '59c90341-43fe-5299-7a34-438dfb3cebd6', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cc4a165-6ffd-b8a3-2f6d-438dfe78d6f9', 'aecd0c03-735a-307d-6148-438dfb42f745', '2004-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f08d70-7b2b-7516-8e85-438dfeb60e1a', 'aecd0c03-735a-307d-6148-438dfb42f745', '2004-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a83d4e0-c692-77e6-b668-438dfeb518b9', 'aecd0c03-735a-307d-6148-438dfb42f745', '2004-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60f0714c-a9e8-2967-0ad5-438dfe8798af', 'aecd0c03-735a-307d-6148-438dfb42f745', '2004-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6783bf35-288e-c15d-c7ed-438dfeca17b5', 'aecd0c03-735a-307d-6148-438dfb42f745', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3856436-b0fe-46ad-de1e-438dfe52a5f3', '40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba07c263-2a0d-5fe6-9bd6-438dfe08a714', '40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0765b48-422e-18f1-f049-438dfe200fbb', '40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6e80cb9-1d7f-62eb-4601-438dfe0a95bf', '40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd47a8e1-88cd-dbd6-3e8f-438dfe4de83b', '40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3bdf865-191e-0223-07b0-438dfeafff72', '40890696-dd2f-f51b-13bc-438dfbc1504b', '2004-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d7b43a9-0b3d-7af6-13e6-438dfe000445', '45fcf1f1-3025-07a7-0276-438dfb93a9aa', '2004-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0c3909-6a36-eb97-3ed3-438dfed5848f', '45fcf1f1-3025-07a7-0276-438dfb93a9aa', '2004-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('803dbe13-b22c-40fc-b8d4-438dfedb92e2', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '2004-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86c31c7a-a62c-37dc-aa8c-438dfe9befb4', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '2004-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d2e4489-ddb4-3fdb-1f36-438dfe872dfa', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '2004-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93bcc027-ba14-6182-474b-438dfee70f1a', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '2004-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a200192-abbe-2856-85e8-438dfe62004f', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1d9b555-6619-532f-1c19-438dfe2e9526', '50da8e59-0db4-291d-9c19-438dfbe18d2f', '2004-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42f60e74-bae2-d55c-78ae-438dfe58c9ee', '50da8e59-0db4-291d-9c19-438dfbe18d2f', '2004-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a99601a7-60bc-ddde-f6fb-438dfe303b84', '50da8e59-0db4-291d-9c19-438dfbe18d2f', '2004-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10fed467-74a5-4684-275d-438dfe27948e', '50da8e59-0db4-291d-9c19-438dfbe18d2f', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce622d7-bcda-8edc-cf10-438dfe812f74', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('635fc59d-d2b1-179c-3e09-438dfeafaf0d', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ec1511-26e5-e54a-8cec-438dfec801e9', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706a7a6a-23a3-34d3-32a4-438dfe8c3668', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c9ff9d-3b17-d19a-5712-438dfe4ffe05', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd19e52-151f-0f33-762d-438dfedf5799', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-03-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86411cc6-dc0c-9933-3dda-438dfeaf7563', '58d610da-a59e-d807-a04a-438dfba2fb61', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6b0abb-4722-b1a3-40f4-438dfed90330', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('859608ad-0a65-83eb-6f51-438dfec03596', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec96007a-95bd-c80d-4e20-438dfe2613be', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1542cf0f-350a-9189-e6c8-438dfe79e6f2', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba7a4a2-3258-3cd3-2059-438dfe7df3d3', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-03-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22144fe6-8b34-e84e-d7de-438dfe189b2b', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-03-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('287235df-6a29-217d-4b51-438dfeb95f34', '734eec38-eb1b-8dcd-90e8-438dfb24028a', '2004-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92885844-3851-4f36-e40f-438dfef76180', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2004-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ab37e8-4763-571a-867f-438dfe895ce9', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2004-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a025742c-4325-3d8c-a8a6-438dfecde1ba', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2004-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a683d737-af34-d87a-ae96-438dfe0b91e9', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2004-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad9772a7-bb18-e5b9-6ba2-438dfe8d9563', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3ee6503-28de-8505-46ca-438dfe781067', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', '2004-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115d8900-b83e-47cb-0c55-438dfe3ae7e3', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('189ede49-f037-0b0e-7e01-438dfe76f893', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f0bb9a7-667d-ee82-cfbc-438dfe97dd46', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('258b9f01-0080-8028-6f98-438dfee3e3ed', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c0f61ba-6740-48dd-ebdb-438dfee6a69c', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-02-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('327e661c-19a1-8b48-1d4b-438dfefa9e9a', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', '2004-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8453d2ed-cfd6-1d76-7ef2-438dfed0b87f', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2004-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b7f0392-f12f-fe6d-cf78-438dfe3b6204', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f34fc0-c53d-6181-43dd-438dfebd9094', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2004-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9876658c-5c2d-fbda-37a3-438dfe63e718', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee87281-5d55-15bc-9609-438dfe250cd8', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5485098-7078-0d0f-d4cc-438dfec1828f', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', '2004-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40250b61-e9ba-8080-8e06-438dfefa4c4f', '971d6e47-0980-26ea-968e-438dfb8e8a97', '2004-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1c901c5-27c0-1909-f1cd-438dfe52cdf6', '971d6e47-0980-26ea-968e-438dfb8e8a97', '2004-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11972fec-5c27-b0ea-87b8-438dfef5bdfd', '971d6e47-0980-26ea-968e-438dfb8e8a97', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18095d76-8e81-ee08-91d8-438dfe62b9d1', '971d6e47-0980-26ea-968e-438dfb8e8a97', '2004-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e6c50ad-70a9-1861-d759-438dfeaa90dc', '971d6e47-0980-26ea-968e-438dfb8e8a97', '2004-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64b39a38-81f3-0578-eecf-438dfe4dd82c', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c0993ea-578c-00fa-4d2b-438dfe1de145', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('727c5f0d-cfc4-1698-d150-438dfe3927a6', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78e0e515-9a3f-d390-73e8-438dfe93e508', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81d9b341-4ed9-48dc-4882-438dfebe3ac5', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('883f693b-76d6-62dd-e29a-438dfe07f447', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8c30e2-5493-2edb-d627-438dfe3202c1', 'b28a6649-b987-08f7-dc98-438dfb0d7808', '2004-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f33ee602-9a93-b81d-4696-438dfe28d720', 'b7f1782a-9284-2963-e3b9-438dfb44d630', '2004-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2723c1b3-6db3-98e6-b545-438dfe1af814', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8df72b-8d75-752c-1f43-438dfe528291', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34087fdf-0add-d70d-1a53-438dfee51c30', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a64910a-da82-aa5b-cbad-438dfea5179b', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-02-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40d3bea8-bb8b-92ae-415d-438dfeacf59c', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-02-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('474700f5-a502-09b3-cbe2-438dfeff1b9a', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', '2004-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac063974-bae7-d0b5-9ff4-438dfea7e7d7', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b267db73-5af2-6885-48f9-438dfe8b41b3', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8d85469-ea7e-29ce-56e3-438dfed41848', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf47af79-528b-cc94-faf2-438dfe39739c', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5b57abd-4a66-e016-9aff-438dfe8b2e20', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc187aa3-bba4-77c4-7394-438dfeb60175', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-01-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2770cac-942f-31be-8115-438dfec7b7c7', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', '2004-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e64bd75-90c7-261d-9ae1-438dfe54cfb2', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54cfcff7-38d3-59c9-1b6f-438dfe9e2536', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b58dfa0-bf5f-e44c-662e-438dfe8e345a', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c08f0a-59d5-cb88-41a9-438dfe0d0da5', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68830b82-212d-cce5-f41b-438dfeda0250', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f10e824-0d11-01d7-3916-438dfed56432', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757290e5-05d6-f4b6-477a-438dfe88447d', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', '2004-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5b83ead-f4bd-1c2e-7a5d-438dfe0106fa', 'e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4003da-11cc-3b75-5368-438dfeca38eb', 'e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', '2004-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a26b15-0575-1a5b-0618-438dfe9e7bc6', 'e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', '2004-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f4b0c8d-16bf-66a9-8cef-438dfefa820a', 'e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', '2004-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b23d312-8133-7aff-4747-438dfe9a5c89', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', '2004-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52522d69-c34c-6fa9-3302-438dfe073463', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', '2004-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5903ef3e-f981-a883-4fa1-438dfecc0f75', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f710ec2-9483-fa27-52bc-438dfe3517ea', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65ea2797-8065-f689-1064-438dfe2cbd8c', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', '2004-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2ea03d9-4b6d-9f55-d4ef-438dfe325f10', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9605cab-d8c0-9d72-ef09-438dfe5655f4', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfdb2b8d-1f1f-4f55-a119-438dfe953ab6', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6510c57-a00e-24a0-cacf-438dfeb95ca2', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccb079be-c01b-1815-b26c-438dfe840ba7', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-03-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d32104d6-0b0e-e6f2-cf1f-438dfefe684b', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-03-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d96ef0d4-c00a-d3de-dbbb-438dfe3236cc', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', '2004-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f474192-3e7f-24f1-3aa4-438dfece1b79', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566e894c-84f2-0c9e-d9ab-438dfeac7bb8', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cf9de2c-6f2c-3a5a-9953-438dfe48c8ae', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('637a338c-f536-9712-31fe-438dfe0e623e', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a3c7fec-c46d-5a44-2ae3-438dfeb836f9', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('711c580f-e427-3e40-517a-438dfe2144fe', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('777e2207-6a19-e863-d648-438dfe94eb49', '1a3ef112-cec7-6425-6690-438dfb3723a7', '2004-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ed2374-37f9-4acb-2e5b-438dfe7fd958', '1fa39add-d687-384c-bf57-438dfb65f45d', '2004-02-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd17fb99-7395-0717-af22-438dfe8fa35f', '1fa39add-d687-384c-bf57-438dfb65f45d', '2004-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e38b4011-911d-5e14-4c01-438dfed75b54', '1fa39add-d687-384c-bf57-438dfb65f45d', '2004-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9fefc9b-b267-be37-22b1-438dfe69b8f7', '1fa39add-d687-384c-bf57-438dfb65f45d', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0624e4f-911f-c7ae-3205-438dfe1c06e3', '1fa39add-d687-384c-bf57-438dfb65f45d', '2004-04-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a710be0-b8ef-36c7-837e-438dfec0ec05', '1fa39add-d687-384c-bf57-438dfb65f45d', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2ef049-1dcd-f7fb-dbaa-438dfed5cec3', '39f28ec1-63ec-8247-1e9c-438dfb3c86ad', '2004-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('619ef9a2-81b7-804d-2f6a-438dfe9fc0fa', '39f28ec1-63ec-8247-1e9c-438dfb3c86ad', '2004-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68160a09-b129-5dc7-bde6-438dfe9e7cc5', '39f28ec1-63ec-8247-1e9c-438dfb3c86ad', '2004-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ecfbc7a-3947-a681-f946-438dfe075198', '39f28ec1-63ec-8247-1e9c-438dfb3c86ad', '2004-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6c3c7c-130a-c13f-fec6-438dfe71664d', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2e5e415-d783-bca0-db03-438dfe233eec', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9588c85-f8d6-f575-31d5-438dfe544cdd', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfb5fc22-dee2-db5a-aa94-438dfe29322e', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-02-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d63da649-e728-f20c-16c8-438dfec7f37b', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-02-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcb4057e-0e9a-8ac0-d6eb-438dfe5f94b2', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-02-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e32811ef-23b4-4902-5ffb-438dfedfc1b3', '3f901325-e1e4-2dc3-f031-438dfbfbced9', '2004-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6014bb4f-4ac1-f239-d0f8-438dfe9fcbdd', '44f562b9-cb3c-b381-e372-438dfbece7ca', '2004-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('668b36a0-f47c-f290-07ab-438dfe570ac1', '44f562b9-cb3c-b381-e372-438dfbece7ca', '2004-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d152790-c8fb-7fed-88b7-438dfe4234ff', '44f562b9-cb3c-b381-e372-438dfbece7ca', '2004-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7379a0f6-9d76-671a-adf0-438dfe310675', '44f562b9-cb3c-b381-e372-438dfbece7ca', '2004-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9cb35ed-be96-4df6-1b42-438dfefc8db9', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0ee7083-2a51-604f-93e4-438dfe59c0eb', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76b497d-5252-2f4c-9967-438dfe2b51c1', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdcdfb80-936b-73e0-481c-438dfeba555d', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d445e489-7f46-38a8-95c3-438dfee9c049', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da95e202-c188-bca8-11d3-438dfe8559eb', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', '2004-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3edf1908-1ce5-fe76-a62f-438dfec5607b', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('456e3378-8b27-f455-3c23-438dfed24c92', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf95ecb-b76e-0a0c-9aec-438dfe69cc5b', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('525c8c6e-ed25-1e0b-ee03-438dfec8e266', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-03-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58edc09e-714f-fd85-40f7-438dfe999f4f', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f57e327-2ba6-4b1b-28f5-438dfe60f674', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-04-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c56ec1-2b7d-2aa2-8b53-438dfe3c054d', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d073d033-2d61-a845-6970-438dfe6110f1', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7bdb2f8-81a2-481a-5051-438dfe8c4028', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de25ce77-6d2c-3e8b-2466-438dfe2dcad2', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e49b5ccf-f5ca-6445-f32b-438dfebaf6e2', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0feb04-bead-2397-dbb5-438dfee02bef', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-02-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f176a5a5-2825-fd63-44d5-438dfe3de4eb', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-02-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b2e055f-db35-63d8-7a80-438dfea6e31c', '6c9186b4-742e-107f-abea-438dfbf77c2f', '2004-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68a209de-24e4-0d08-82da-438dfe20bf10', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f69872f-2529-917d-36a1-438dfe2172ca', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75e9e86e-9ed0-c92c-60c2-438dfeebf6dc', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5cfaf7-c8a3-11b8-4406-438dfe5f9426', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-03-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857a3c87-1639-a90e-e59d-438dfee65443', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-03-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bda7918-b295-791e-7503-438dfed6fa55', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', '2004-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0605990-64bb-2f29-cce1-438dfe791623', '777b9f25-67f0-90d2-de28-438dfb71af82', '2004-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a1c0b7f-d3a5-d604-327c-438dfef2484b', '777b9f25-67f0-90d2-de28-438dfb71af82', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('915a0076-4369-d09f-8942-438dfeadeb19', '777b9f25-67f0-90d2-de28-438dfb71af82', '2004-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f8210721-1b85-8d3c-2568-438dfe0f2b9a', '777b9f25-67f0-90d2-de28-438dfb71af82', '2004-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e8292f-3819-feeb-b972-438dfe4a8e66', '777b9f25-67f0-90d2-de28-438dfb71af82', '2004-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ece9757-ced4-6b34-f6ef-438dfefcc0e7', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757d17ca-e881-fe71-67e5-438dfed2a486', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be3fbed-a2bc-c269-2691-438dfed98eae', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84edd001-a90c-3711-f59e-438dfe2efd80', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-02-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b55a6b1-7428-79bd-607e-438dfe0e8037', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-02-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91a42411-c037-67ca-54ef-438dfe3fbe49', '7cfbfed5-29bd-822f-0522-438dfbb92c84', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2da40304-7df1-039d-7b99-438dfe0e88a9', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', '2004-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9490052b-8f08-6f92-2f5d-438dfecfedaa', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', '2004-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fb0c0549-5277-079d-c50c-438dfee678a5', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', '2004-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16190c68-a15d-b2c4-8b36-438dfe42a0c4', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c81b145-6294-0fa5-e21e-438dfe84bb0e', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', '2004-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7553583c-d4fe-0c71-6b13-438dfef480e8', 'b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bb477ff-c9c1-7238-e1bd-438dfeb1e383', 'b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84d30c61-9d16-6cda-3f36-438dfefbf449', 'b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b458199-82ab-0b21-5ec6-438dfe31b908', 'b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91b00eee-44c0-7f62-dfa0-438dfea4faa2', 'b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-04-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('981a53dc-31b7-ef76-53b7-438dfef2546b', 'b91196a2-1d52-a08c-6b09-438dfb32262e', '2004-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('901f064d-fc93-7530-936d-438dfe538385', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f72f0686-81f8-a2df-0b04-438dfedc50af', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15d33012-392c-8f3c-ec6b-438dfec208b3', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', '2004-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c495db1-c12a-8d1e-3e56-438dfe94d75d', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22b00aa2-9507-973d-fb3b-438dfe812c86', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bc230d8-19f8-b5bd-aa64-438dfe9a44ce', 'c44ebda9-1086-8a76-a88f-438dfba85bf9', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84d27d64-427a-ef5c-404d-438dfe9b9f62', 'c44ebda9-1086-8a76-a88f-438dfba85bf9', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b5ec3f1-a5c7-fc73-d363-438dfe7aee7f', 'c44ebda9-1086-8a76-a88f-438dfba85bf9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91bde2f0-4b08-8563-1bec-438dfeb9758c', 'c44ebda9-1086-8a76-a88f-438dfba85bf9', '2004-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a407c3-6a08-7289-dd81-438dfec89f2f', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', '2004-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfe4ac6a-e605-cc7c-2f3a-438dfeee7614', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', '2004-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e65b4d4b-1159-49b0-1ae1-438dfebfa495', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', '2004-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecd6bba0-327b-3750-a8ec-438dfea00243', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', '2004-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f33810b9-46c3-3644-55e3-438dfe297fb8', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', '2004-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4597ab42-eaa5-3657-32a7-438dfe380b39', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cbdeba3-87fb-e447-33de-438dfe4a5fa1', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5341c11d-938b-1ade-bc15-438dfe41bb5a', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59a8ae78-8a8c-3f41-5d76-438dfe9c5e81', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6044210b-d186-d182-c6dd-438dfe83a688', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-02-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b75fdc-f8f5-aee2-28ce-438dfea3b616', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d2c2e07-3285-83e6-8ac4-438dfead8cfc', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', '2004-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2532922-1616-e191-c680-438dfe0eaf56', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d4bcfa-77fd-fbff-3bcc-438dfe038d97', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df3fffff-958d-4d0e-f39e-438dfe383398', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5a97800-7ef4-7e73-805d-438dfed14360', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-02-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec0df520-3668-1339-820a-438dfe507df6', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-02-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f28d7550-a85d-018c-4469-438dfe7caa30', '37880b99-bdf9-a2af-16e7-438dfb50c3df', '2004-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63505224-e187-84f1-d26e-438dfe4733dc', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c9b514-68a4-35d3-dc11-438dfeab4085', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7051c105-65e3-4fe7-5c40-438dfe9b76c3', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c5fb22-f9ad-753e-2991-438dfe459214', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-02-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d43eb68-08c1-3e4f-95b8-438dfe2319f1', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('866705d9-aaea-f75c-c36e-438dfe721d07', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5b7c2bd-951b-1fcf-30da-438dfe1f9fe3', 'e41d076c-1343-bda9-a8cf-438dfb807527', '2004-02-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecf4371d-16e8-ea0f-4c84-438dfea6e06c', 'e41d076c-1343-bda9-a8cf-438dfb807527', '2004-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3599c67-8af0-c39e-b796-438dfe8f8eed', 'e41d076c-1343-bda9-a8cf-438dfb807527', '2004-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b610e51-641d-61e3-3ac8-438dfe796997', 'e41d076c-1343-bda9-a8cf-438dfb807527', '2004-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2cb0c1c-69f3-a319-8b26-438dfea29a18', 'e41d076c-1343-bda9-a8cf-438dfb807527', '2004-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12952d35-ea4f-4fd0-f8e5-438dfe0d8c67', 'e41d076c-1343-bda9-a8cf-438dfb807527', '2004-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657cd04f-ebb4-1c48-c210-438dfebea063', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-02-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb78b9d-abd6-b4ac-996f-438dfe3b7bcd', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('734a6d45-b671-7366-0576-438dfedf5320', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a7b421b-17eb-52df-8013-438dfea4a441', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80f0cdd6-ab84-91e4-6bce-438dfe1a3265', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89e1d5f6-4ab7-15e9-20ab-438dfe547b78', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('903b0329-7043-0167-1f98-438dfe049bb6', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', '2004-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15bc062c-51df-816d-286b-438dfe73da8e', '193495ca-10af-a462-6073-438dfb280208', '2004-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d0a0f74-5564-c91d-3c5c-438dfedf762e', '193495ca-10af-a462-6073-438dfb280208', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3dd05d9-e647-0e7a-21fb-438dfea2e6e8', '193495ca-10af-a462-6073-438dfb280208', '2004-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14c6d608-ed48-3498-cc7b-438dfeb1d069', '193495ca-10af-a462-6073-438dfb280208', '2004-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b37eb4c-6f9f-c214-a367-438dfeca8611', '193495ca-10af-a462-6073-438dfb280208', '2004-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74617814-9078-b885-6903-438dfe7d4db0', '33884963-9ff7-e04e-6063-438dfbc824ee', '2004-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7acd2a70-c95a-cdb1-eb3c-438dfed6cba8', '33884963-9ff7-e04e-6063-438dfbc824ee', '2004-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813ab673-3c66-7f6e-5a0c-438dfef9762f', '33884963-9ff7-e04e-6063-438dfbc824ee', '2004-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a258495-37c5-2fa4-8b84-438dfe95c7f7', '33884963-9ff7-e04e-6063-438dfbc824ee', '2004-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6eb3c42-9853-9e7e-47fa-438dfe99248e', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd4d63af-3f28-2aae-4c48-438dfea1ee7b', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b5122c-5faf-f4eb-8f7d-438dfed0a05b', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea1b6fd0-f367-08e7-f807-438dfea80695', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f07fa468-f98d-85a7-7d7c-438dfe97a6d9', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bb3085c-ee82-582c-883d-438dfe35bca7', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', '2004-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61fd64ed-2b52-f913-c075-438dfe2a3b38', '3e8d68df-4648-42af-e045-438dfb2f964e', '2004-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ea3c7eb-4578-c04f-fac4-438dfe98e860', '3e8d68df-4648-42af-e045-438dfb2f964e', '2004-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d04bcd6-ee9a-6a63-597a-438dfef8d418', '44103129-5c8a-453e-8403-438dfb1f9a07', '2004-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a417a603-7ad8-4ccb-641c-438dfee631c9', '44103129-5c8a-453e-8403-438dfb1f9a07', '2004-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc970cf7-8f3b-9638-ca83-438dfe7caab6', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2fe9ab0-ab37-44b3-15a3-438dfee5523b', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d97a695e-f91f-3016-1d49-438dfe5906bc', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dff06253-10b3-0b4b-4a43-438dfedf84df', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e660ada6-97bb-b551-bdfb-438dfefb0ff8', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecba0ded-6544-fbc7-1106-438dfea3a725', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', '2004-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e224769-f1f1-b68e-e49e-438dfe5dd300', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64829d3c-caf6-97a3-f758-438dfe4a36ca', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b04e4f8-38a2-18c8-6ef0-438dfe0c5834', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71a42937-3ff8-9988-99d8-438dfe08a2ec', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78204b65-d75d-cebf-8d55-438dfe3a6cfa', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-04-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ec53853-66f3-1e94-dbe9-438dfe12276c', '66576f1a-5f37-89aa-1dff-438dfb11de7a', '2004-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6f52ea5-68db-2470-278d-438dfe5b66e7', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed5ec8e4-9a1f-9257-6816-438dfebc961d', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3d63142-ae05-1b4f-0ef2-438dfe6897cd', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62bb0096-dd93-dfd8-ad49-438dfed3abca', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8be0b21-15e5-82fc-ad59-438dfe970000', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12f55529-0f4b-904c-5b80-438dfeae7248', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-03-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19556345-4019-4b8f-c219-438dfe30ebaf', '6bc5730e-98f6-bffc-bea2-438dfb37870e', '2004-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87712a5b-7edf-908e-8b03-438dfed7d5ed', '7147daab-c6c7-7683-eb13-438dfb125e6b', '2004-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e97566a-ebb1-0468-9491-438dfe526488', '7147daab-c6c7-7683-eb13-438dfb125e6b', '2004-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94fd2f77-c4b7-4116-655e-438dfeb91f25', '7147daab-c6c7-7683-eb13-438dfb125e6b', '2004-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b5e06fb-55f0-1e54-1966-438dfe4b286a', '7147daab-c6c7-7683-eb13-438dfb125e6b', '2004-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc4c1a47-03b4-140d-ac71-438dfe5cbd31', '769e637c-4dc5-b814-c6ab-438dfbf0aa01', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2e407e2-abe6-12aa-63c8-438dfe9d554d', '769e637c-4dc5-b814-c6ab-438dfbf0aa01', '2004-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96fdf13-048b-ef9c-b8c7-438dfe501f5d', '769e637c-4dc5-b814-c6ab-438dfbf0aa01', '2004-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efcb1e4e-daa2-efb8-0854-438dfedc3be2', '769e637c-4dc5-b814-c6ab-438dfbf0aa01', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48fe17da-0cd3-cb1f-3228-438dfeb5ae89', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f98d93a-0ae0-f143-8442-438dfe10e6a8', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561f80cb-eed9-8d07-8bf8-438dfe4a870d', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c985874-e262-fced-6a53-438dfe9cfd1a', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6346e711-6c40-bb7a-394b-438dfeb26bd9', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69f4cf63-6f12-4900-81a7-438dfe4507ef', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706cb043-93b4-793c-f6bf-438dfe1fae61', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc7c24f3-5822-f2f1-4f80-438dfe6823e7', '969895e2-699c-b858-b25c-438dfb82bd6f', '2004-03-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e393d1ce-8fc3-e0be-25b0-438dfec2ab57', '969895e2-699c-b858-b25c-438dfb82bd6f', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ce2dfa-a61a-3168-5963-438dfed3a2d2', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2004-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e4c6f40-3387-8395-344c-438dfe08da48', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24c6bd14-a73d-4269-15d9-438dfea3408e', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2004-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b2a3bce-2ba6-50b9-51b7-438dfe4298be', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2004-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31af2b89-dc8b-d549-e042-438dfee7140b', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38095f30-e20c-a8a8-6c15-438dfef4f419', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', '2004-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dcaee36-f03a-4365-c31c-438dfeb76fa7', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a43fce60-9f0c-68cc-36d5-438dfe4b343d', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab0d70b-f1eb-60b4-cf0a-438dfedd4cea', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b11547f8-3923-cb8b-38b6-438dfe97b4f2', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8268817-800c-be62-d960-438dfe669530', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9589ac-43ba-0aa5-6102-438dfe9448a9', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-02-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c55bc8a1-0def-d942-b047-438dfed27fd3', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('433d9d30-b43e-6a91-4cab-438dfe838263', 'b55ce6eb-eca5-1057-e1c6-438dfb38d17a', '2004-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49b4bfc1-8bc9-66f3-65e9-438dfef41dff', 'b55ce6eb-eca5-1057-e1c6-438dfb38d17a', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('502ab071-cfcc-bd4d-b75d-438dfe1e8794', 'b55ce6eb-eca5-1057-e1c6-438dfb38d17a', '2004-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('569edd68-31ba-efdb-e30a-438dfe4f0680', 'b55ce6eb-eca5-1057-e1c6-438dfb38d17a', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48b7d5d-ff62-87de-b706-438dfec5d0ac', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab090f74-3580-e6ae-3359-438dfe21b88b', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1796bb1-4635-1df3-cb10-438dfe377b7b', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8847a66-7444-c795-1e32-438dfe62941b', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef4f5dd-6430-b8fb-fbe9-438dfec00e7a', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-03-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54e9854-071b-cbbe-c591-438dfef85581', 'baf7f789-af42-af50-ea4a-438dfb8967c0', '2004-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('370d302f-6e24-0b3c-cbdb-438dfea52a0f', 'd558b168-8c87-0f66-476c-438dfbcc547c', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d85b0d0-c9ef-18ec-0e21-438dfe8da659', 'd558b168-8c87-0f66-476c-438dfbcc547c', '2004-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f58be9-fc57-b258-370b-438dfe4b2037', 'd558b168-8c87-0f66-476c-438dfbcc547c', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a77ac68-ee70-67e5-c6aa-438dfe6a2d8d', 'd558b168-8c87-0f66-476c-438dfbcc547c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50eb6481-9550-3799-cc24-438dfe3f3a3a', 'd558b168-8c87-0f66-476c-438dfbcc547c', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab1f8265-a62c-b878-a7d5-438dfee9710f', 'dabd0b3e-1048-318b-a246-438dfb72eb86', '2004-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1b22f52-36fd-9f20-fd70-438dfe4599cc', 'dabd0b3e-1048-318b-a246-438dfb72eb86', '2004-02-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b96a9797-a074-e2e3-4e79-438dfed35f1b', 'dabd0b3e-1048-318b-a246-438dfb72eb86', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff0f863-4b95-e1c6-cf25-438dfee9ef05', 'dabd0b3e-1048-318b-a246-438dfb72eb86', '2004-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c66fbbbe-a13a-b0fe-9be2-438dfe50f87b', 'dabd0b3e-1048-318b-a246-438dfb72eb86', '2004-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25d79fd0-e52a-b4c3-7ea3-438dfed46253', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-02-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d0919b1-0615-ef16-33e0-438dfe2cd0b6', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33817d20-4eb2-7d52-7c4c-438dfe9c02be', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39f6b331-9850-b76c-e158-438dfee020eb', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406a2292-c620-656c-e660-438dfe84ba8e', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46d2119b-2f04-2e46-8ba1-438dfe263795', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d34258d-fcc7-cecd-924a-438dfe1b0ea5', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad12fc28-4698-db7b-7489-438dfec63ffc', '94000ee0-9587-2d0e-4f9d-438dfbcb1556', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba5b7a75-5f8d-827e-48fe-438dfe6c0715', '94000ee0-9587-2d0e-4f9d-438dfbcb1556', '2004-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eefec7f2-6488-1c3e-b016-438dfe144487', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('156d0cd9-eadf-e4f3-3acb-438dfedf8320', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b1d0331-8be1-d181-1dab-438dfedf0326', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2410b29-028b-4fab-e0b7-438dfee7b8c9', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('148d7a2a-5229-a1e0-3555-438dfe7a1ca6', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1af5a93d-68b6-859d-1a80-438dfe477387', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-03-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('214d556c-bef0-c246-ef2a-438dfe95c92b', '590f00e7-9444-7400-1b95-438dfb1cd86b', '2004-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c8a12e-68d7-c6d6-f939-438dfe46a792', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a33e601-59ee-703f-b7e0-438dfe94e0a1', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a7bc43-8840-f227-fa94-438dfe91d2a2', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6ff7f96-267e-1aa6-8aeb-438dfefb545d', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad77ca44-cbee-9898-82cb-438dfef40903', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-03-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b484dae1-49e0-f4bf-c4b3-438dfef350d1', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baeceed3-6523-931d-a56f-438dfeb3894b', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3901bcc6-a077-015c-d5c3-438dfea7098f', '25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f742324-f91a-1c58-f1d8-438dfe5726c2', '25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f3dccb-f930-8e68-bf82-438dfee1d3fd', '25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c677124-27c4-45ae-8079-438dfec3fad5', '25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ddb894-f87c-1ff6-5d0c-438dfe0db311', '25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594ae20c-72a2-b016-8929-438dfe70603d', '25652638-25d7-ac6a-235b-438dfbcc2e08', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9e523ec-e93a-a823-09da-438dfec77c04', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', '2004-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c109962f-89fa-a996-2af8-438dfeeaeabc', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', '2004-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7864523-29da-5e51-7cf8-438dfe2ac454', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', '2004-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdf2ecb2-2307-9e33-246c-438dfe1acbbb', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', '2004-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d453420a-7845-dc99-4668-438dfe1f845a', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', '2004-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277c0014-e4fd-a401-0761-438dfec2cccd', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', '2004-02-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ed8dc93-dcf3-b142-af48-438dfe505203', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3559c205-3c91-f220-f7cc-438dfe6ec3a4', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', '2004-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bbf6c0e-ba15-7659-d72e-438dfe738b26', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', '2004-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4217bc59-4cfe-1c7c-0961-438dfec7808d', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', '2004-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1e2b37-2f87-eff2-23c8-438dfe6cace5', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('934b82c2-0d2e-04ae-e8af-438dfea0fb25', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a78edf-9c73-886b-a219-438dfe4cdf5e', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-02-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0030bc5-3983-e67f-0ff9-438dfe4dd383', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a668090c-b856-247f-f279-438dfe5efcea', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acc7cbc3-c58b-9c55-b016-438dfe077773', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', '2004-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127beb11-2034-d54d-94e8-438dfe844a87', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18e196bb-e31f-31d9-515a-438dfe204e69', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6972c1-4841-c986-3e7f-438dfe463093', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25c8b8b5-37d7-2520-ce58-438dfe6b7135', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3332cd-1b8c-4020-8fad-438dfe241bf3', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-03-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('329a68c6-f603-0034-8f3b-438dfeccb442', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-04-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38fc98f7-d936-cf41-bf6e-438dfe17b89f', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', '2004-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2f3bc3-2aa1-4d12-479d-438dfe0eebe6', '75bce689-2344-f07d-d39e-438dfbff67b7', '2004-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2a98c19-bae7-f494-3309-438dfe12ac29', '75bce689-2344-f07d-d39e-438dfbff67b7', '2004-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9acd424-0a15-04fe-ab43-438dfe0e0122', '75bce689-2344-f07d-d39e-438dfbff67b7', '2004-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c004efd8-8898-33f4-fb71-438dfecbefce', '75bce689-2344-f07d-d39e-438dfbff67b7', '2004-02-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6764f85-4ccf-cf93-d8ee-438dfece921b', '75bce689-2344-f07d-d39e-438dfbff67b7', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b711eb-e339-8ea0-b0d3-438dfe7cf6a3', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce7b22b-6f06-eb17-e9b8-438dfefa3b63', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3362f83b-f570-c755-d877-438dfe4ee7fc', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d34a87-cb43-e6f3-9d03-438dfee7d6a8', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('404c41e3-b24e-fff1-6de1-438dfeeed1d2', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46c6fc5d-e017-c44a-fb6f-438dfef47305', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d35bd66-4dc9-11ef-fb00-438dfe7bce88', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adad0536-d424-9150-15ea-438dfe1c71fc', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b57fe2f4-5298-2a5b-d49b-438dfee6cbae', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbda88bc-4c62-e63a-5b47-438dfe8f6de3', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c23f5783-075c-933f-fa4a-438dfe5b9733', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b779b4-eeda-b05f-1039-438dfe5b35b3', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-03-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf1ff325-2c73-744d-9a23-438dfe67fd0e', '8096425d-ac0d-a718-5f09-438dfb99d2c7', '2004-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34cc2a69-bf77-7389-4252-438dfe704cf4', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b4243b1-63cc-44a0-5353-438dfe11ee93', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41abce77-0561-f4fa-ba6f-438dfea44b4f', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480bb368-13c7-993c-4d7f-438dfec30729', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7798f0-562d-9261-119d-438dfea9f327', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-03-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f15682-334a-6561-07d2-438dfe15f4d2', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-03-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b4e21a9-58c7-f0b0-1bc2-438dfe1b75e7', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7f2adc7-52f0-032f-5872-438dfe5ed545', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf43a1ad-8848-bb9c-647d-438dfe296f97', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-02-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5bac850-4bda-da9b-117f-438dfecf200c', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc2c7f59-ea07-fde8-04b8-438dfea05819', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e292aea7-4788-6388-f7f6-438dfe17f82f', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e900361f-4a7a-f99f-64d3-438dfe31d9bd', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', '2004-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eeca437-d63f-e45d-a461-438dfedab679', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('556e0bcf-b235-b05e-d3fc-438dfe323e5b', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bd6dc98-db8b-5e62-963c-438dfe5bec7f', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62999735-571d-cc1a-e547-438dfe86f4cc', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69041a29-e5a2-40bb-0975-438dfe686333', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-02-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f864874-6549-6403-083a-438dfe4b501c', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-03-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76008092-c8e1-96e4-1f71-438dfe64904b', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', '2004-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e907ea2f-2d63-6e2c-ab10-438dfe0ed1ad', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef7c7863-fa55-898b-5f9e-438dfee12b6a', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c790943-1953-1fd4-1820-438dfe92d70a', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84520306-b1f6-69dc-e970-438dfe5690a6', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaa30da7-06d0-018f-9926-438dfe0f6167', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-03-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15186ce8-8397-a03c-b1e9-438dfe7ad700', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-04-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b71a88c-80f9-e97b-44a1-438dfe046adb', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aee9b30-7d5c-136e-8984-438dfec9f9d3', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', '2004-02-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('922183ca-9bf2-7f2c-9442-438dfe86d087', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', '2004-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a03352-44e5-75b4-b26e-438dfee8265a', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', '2004-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f1ea255-e90a-8d02-38c2-438dfe0b218a', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', '2004-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a59e24a6-b80c-50d8-5140-438dfe51e1ce', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac0cb36c-2eb5-06fd-09cb-438dfee05aff', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', '2004-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11fc86f8-e8f8-cb27-c780-438dfe8118a9', 'da3bae7c-9006-95c2-e478-438dfbbe63ef', '2004-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18633fec-c20c-7ce4-905a-438dfe176844', 'da3bae7c-9006-95c2-e478-438dfbbe63ef', '2004-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec81973-b1d0-580e-e869-438dfe11c651', 'da3bae7c-9006-95c2-e478-438dfbbe63ef', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60358cd8-8b91-7fb6-ea5e-438dfeaa7e89', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66cb1f54-b209-959b-2f7b-438dfe89569f', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d38ac95-baef-4611-c0f2-438dfe7656e1', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b3c0e4-e011-1eb1-85f4-438dfe71cc60', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a3aef2a-5fe7-44e3-4ce5-438dfe108ea2', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80f21a20-9497-b44e-bb8e-438dfe101a76', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-02-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8758022d-c1b7-62b0-66ca-438dfe74c0f3', '4870070a-b2b3-bcff-151d-438dfbc18c4a', '2004-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('287107ee-0eec-ef44-5cf3-438dfe0be75c', '14d80cec-a2cf-7117-8583-438dfb2cb4d1', '2004-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f15304f7-139c-dc6e-154c-438dfe38f166', '14d80cec-a2cf-7117-8583-438dfb2cb4d1', '2004-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('444c7905-c90d-5f61-dfbc-438dfe898be5', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ab6fe69-a524-6850-d101-438dfe19f1dc', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5128fcea-8783-91f0-8e93-438dfed2f0a0', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a10832-2e12-e25d-4520-438dfe1a9749', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e5c5008-064d-220f-1141-438dfed6b40e', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-04-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64fd06b9-b87d-db95-adba-438dfea4a951', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', '2004-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc2aa59c-908c-31dd-647b-438dfe913a77', '2ea3e886-63b2-35ed-261a-438dfb417e85', '2004-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d29ff1ac-2a14-bdce-01fb-438dfe6aaf0d', '2ea3e886-63b2-35ed-261a-438dfb417e85', '2004-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d900b5e5-9c6e-8309-c694-438dfeb3879d', '2ea3e886-63b2-35ed-261a-438dfb417e85', '2004-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df690fb7-936b-3fdc-ad77-438dfed9baaf', '2ea3e886-63b2-35ed-261a-438dfb417e85', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('392e733c-b9ba-2971-f392-438dfe413e8d', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa94986-40b9-ad87-0491-438dfe4d451b', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461ccb77-add6-9a4b-59b7-438dfe89a77c', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8e4c78-a285-a040-eaf0-438dfea633e4', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5341801c-b7d5-db4d-4f24-438dfe4035c4', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-03-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59bd08ba-084f-a0ac-b2c0-438dfedb9b8b', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-03-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('603066d1-b406-4635-b97a-438dfef5fc88', '35035285-d729-dd3f-17e7-438dfbfd7f45', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec3ae4c-8320-4943-ac12-438dfebd243a', '4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-02-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d60be937-81e4-e41f-258d-438dfeaf606e', '4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc76e9a6-e0da-1201-6eda-438dfe0d45e4', '4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2e874db-5e24-93ba-5312-438dfeee0a5b', '4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e962b835-4d5d-7f17-af6e-438dfea8a68a', '4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efc8f90a-110d-5199-94b0-438dfedea3c3', '4f779fbb-8353-bd4b-0608-438dfb69075d', '2004-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566718dc-df05-bae2-079f-438dfe14f779', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cdbe7d9-1615-8cf2-3011-438dfe8afb5f', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('638876e1-fffe-2641-9fd7-438dfe5f1bca', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a0baa8b-933d-6288-7859-438dfe2a1450', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('707ba105-8e50-f234-b021-438dfe04d91b', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77245992-b54f-77d0-4e77-438dfeb4fe76', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-04-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d8a0774-4f7e-842e-970d-438dfe75b24d', '579a9714-8d3f-2a0d-9871-438dfb550607', '2004-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f167999c-2bef-3ed5-d8e0-438dfe512d9a', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc30815-48cc-10e9-ec2e-438dfe59014c', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a27d0a14-0cf5-cb56-9d34-438dfed36d8f', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10b83b97-01b8-b2b3-155e-438dfe9b1b74', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17159efa-5062-6e8c-e2a5-438dfe369483', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d763cb4-9fa8-96b2-5932-438dfec02010', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-03-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23da2df2-8e9d-72d4-26d4-438dfe8a1a78', '5d00913e-6c49-c1d0-a791-438dfb2bc494', '2004-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91760254-b6b4-8c50-f8c5-438dfeaef4f2', '7178d94b-af6d-2d50-4d2c-438dfb318051', '2004-02-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a61068-3b14-926e-bc47-438dfe97029d', '7178d94b-af6d-2d50-4d2c-438dfb318051', '2004-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3348ba-070b-6ccf-6d0e-438dfefa417d', '7178d94b-af6d-2d50-4d2c-438dfb318051', '2004-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a59c12e1-0695-b4c7-5e27-438dfe838552', '7178d94b-af6d-2d50-4d2c-438dfb318051', '2004-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abf5bfad-509e-d2ad-f9f4-438dfe37d58d', '7178d94b-af6d-2d50-4d2c-438dfb318051', '2004-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a10e2c-9659-daa4-5209-438dfe66dc84', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd4e00bd-ba77-6d51-2e30-438dfe82a2b6', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('133198d6-9083-2f46-3482-438dfe601488', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1996a163-2d5b-ecc3-7176-438dfe701147', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff6c001-8dcb-f238-3a2f-438dfeed77cd', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-04-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2664aabc-71f1-1a04-11ca-438dfe622a12', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-04-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cbebd9a-acf9-bf23-635a-438dfeab777e', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', '2004-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a83b29b-9e70-cfe5-24bc-438dfec5e1e5', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', '2004-02-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1afd535-c58e-17dd-50a7-438dfe4f25b6', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', '2004-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82b1c18-fccd-19c0-2a7e-438dfec3478a', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', '2004-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae9f20e2-25df-ca4f-f5d0-438dfe601bd5', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b51ca3f5-f454-00b1-908a-438dfec04546', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f8e471-50e9-318f-91ec-438dfefc0c82', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e60d705-05f8-b899-6f3b-438dfe56e7fa', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34c2976f-c32a-6ad6-5f36-438dfe25aeac', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b210001-bb23-d515-d6bf-438dfef21a92', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-04-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a6e56c-bd3e-c396-a0cb-438dfeec9be7', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-04-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480fe638-1216-ae05-a56e-438dfea6a19c', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e6c103a-214d-3489-e605-438dfe0c5465', 'a5e21f97-6531-4524-b85d-438dfb2d903e', '2004-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c24ca09f-0a50-9f8b-4ff6-438dfe3c0bb4', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8d0ddb3-715a-1364-670a-438dfe543f3c', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', '2004-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5f575c-4a4e-89be-18b9-438dfe0e0e39', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', '2004-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5cd579e-b158-6205-aee1-438dfe27cb9c', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', '2004-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc1a0768-ae2c-2184-e752-438dfe897d4b', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6a5662-0e96-acad-5af1-438dfebd3bb6', 'b0ad5b06-fc59-a9e9-4731-438dfb0edddf', '2004-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4394a717-087e-7ac9-35a0-438dfeb83569', 'b0ad5b06-fc59-a9e9-4731-438dfb0edddf', '2004-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49f26fcc-e26e-634f-1c30-438dfe4753bc', 'b0ad5b06-fc59-a9e9-4731-438dfb0edddf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5056b698-e353-3cc3-c1bc-438dfea0ce20', 'b0ad5b06-fc59-a9e9-4731-438dfb0edddf', '2004-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edb2ab4-a1f9-7489-5ea4-438dfe31e496', 'c52c1dc6-9dcb-cb5e-a16d-438dfb3298e7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f36347-e7c8-b8f0-3098-438dfeebcae8', 'c52c1dc6-9dcb-cb5e-a16d-438dfb3298e7', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf62ee93-16ce-bf6c-b284-438dfeec800a', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5cbb253-e10e-da7b-8dba-438dfecc46c2', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc3a64c9-96cf-f3b6-cc11-438dfe2481a6', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c2273d-2555-6582-3b71-438dfe78e64e', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d91ec3a8-306d-b2fc-2f11-438dfe641da4', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df850855-2e5c-1491-31cf-438dfe69d45d', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-02-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d40b41-cfe8-1abe-abf5-438dfe62ac77', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f6665ab-aae2-7d37-c679-438dfef98a12', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-02-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e8b807-a4bd-5319-4312-438dfe6155e1', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d500388-087c-0d3f-5611-438dfe229c4f', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73c0bb67-0e9c-ef83-013d-438dfe6ac7f3', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a703b90-757a-68cf-235c-438dfe4dbd28', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80f5cf56-5933-9d6c-c82b-438dfea1ebfc', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-03-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('874a883e-3816-e140-0e7b-438dfe98cdb1', '37f002bb-ad27-9220-0c13-438dfb77ddd4', '2004-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb331a52-6b77-49e4-b878-438dfe52006f', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-02-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f25b6a56-71c6-27a6-14d3-438dfee7e10a', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-02-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4be10052-9b09-eef3-4790-438dfe7b9cfd', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1420d16-1543-816d-665e-438dfe05cf6d', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1184a92e-a0bb-57d8-098a-438dfe47e1b5', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-04-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e66d57-aa55-2470-0f23-438dfe373cc0', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-04-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e491bbb-95ff-1eb1-aef6-438dfe262263', '5d2b092b-1272-8568-db99-438dfb189eb3', '2004-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85db4455-1372-b506-6173-438dfede6d44', 'b3c70bfb-8222-3822-73f7-438dfb5286e6', '2004-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ef46bcb-8ae7-0039-4482-438dfe900053', 'b3c70bfb-8222-3822-73f7-438dfb5286e6', '2004-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('955c9461-41fb-4ad4-8a79-438dfe0431d6', 'b3c70bfb-8222-3822-73f7-438dfb5286e6', '2004-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba899eb-8730-b94f-b930-438dfed3ffd1', 'b3c70bfb-8222-3822-73f7-438dfb5286e6', '2004-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e40aed2c-7f34-8df0-9f43-438dfeae871b', '10a652f7-0224-c336-7de0-438dfbfbd0cb', '2004-02-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb344a34-d10b-2819-7bb4-438dfe19ca04', '10a652f7-0224-c336-7de0-438dfbfbd0cb', '2004-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1913fd0-9b4c-b282-6e76-438dfe777de5', '10a652f7-0224-c336-7de0-438dfbfbd0cb', '2004-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e1c0864-7d15-df2b-da04-438dfe04ab75', '10a652f7-0224-c336-7de0-438dfbfbd0cb', '2004-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4c90d80-94d5-04ae-d4dd-438dfe409c2b', '10a652f7-0224-c336-7de0-438dfbfbd0cb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109de6d3-bbd8-fe84-d804-438dfe3c149a', '10a652f7-0224-c336-7de0-438dfbfbd0cb', '2004-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ba3b78b-31cc-4891-755e-438dfe689794', '2aff0238-1a27-18a1-b65f-438dfb8b266f', '2004-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7218edda-2e18-8234-e773-438dfe4e8cf0', '2aff0238-1a27-18a1-b65f-438dfb8b266f', '2004-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a7662f-32d4-69e3-9b22-438dfe371d97', '2aff0238-1a27-18a1-b65f-438dfb8b266f', '2004-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f0ce4e6-0b18-e1b0-4be6-438dfe20778e', '2aff0238-1a27-18a1-b65f-438dfb8b266f', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd7dbc74-78d5-7401-1c24-438dfe408c2b', '30704488-e75e-bc40-1d0f-438dfb93ccd0', '2004-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3f028aa-23c1-615e-16ee-438dfeaaae7f', '30704488-e75e-bc40-1d0f-438dfb93ccd0', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da547e31-bee7-4228-06b6-438dfe847a60', '30704488-e75e-bc40-1d0f-438dfb93ccd0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0bab5ed-770c-3b80-6359-438dfe4b06cf', '30704488-e75e-bc40-1d0f-438dfb93ccd0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7029cb9-9d35-a99b-a210-438dfe461e39', '30704488-e75e-bc40-1d0f-438dfb93ccd0', '2004-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e0a62c3-47f9-b4b2-3b82-438dfe3976ae', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('547cf45f-0e80-fa68-e5f4-438dfedb289d', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b057d1e-2c55-f1fc-4563-438dfe948f22', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6184c6c5-87ae-9d87-6192-438dfea4cb78', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('680fa21a-cb90-b38c-083c-438dfe980802', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-03-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e6d86ec-6036-9e0b-f676-438dfee535a4', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-04-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74c7a069-2338-768d-7cdf-438dfedbcdd9', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', '2004-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e93ae9c6-980d-7f10-ffa3-438dfe42d7be', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efac01ad-6c9c-2d29-1135-438dfea073b0', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20bd080c-b744-8f00-8280-438dfe264d10', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c500b12-7b03-e772-b8fc-438dfe4a0d2e', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5270b9a-7e34-79e8-862a-438dfeb18205', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-03-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16572ab1-b76d-d4e9-eefb-438dfeea2143', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-03-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce88629-f4e2-81d2-e0ab-438dfe2c3958', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', '2004-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b498dac-886f-7257-3e0b-438dfe3109a6', '502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f3c15a-199a-3d63-31cd-438dfe2613f4', '502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b6cbd77-8187-b46e-8d45-438dfed13fdb', '502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1d31299-e63b-0505-4992-438dfe602a46', '502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83d2ab6-c4b7-a434-52ad-438dfebc783c', '502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aea69059-20aa-8088-18f5-438dfeacc67a', '502ae003-dea5-c17d-e55f-438dfbcea114', '2004-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('158c6e98-5e63-a8cd-2b5a-438dfe75880a', '6d986491-54aa-6d50-5692-438dfbd49b46', '2004-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf377d5-096a-2387-f9be-438dfecdf709', '6d986491-54aa-6d50-5692-438dfbd49b46', '2004-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('226f0215-e90e-c7fd-3d3e-438dfe4ab324', '6d986491-54aa-6d50-5692-438dfbd49b46', '2004-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28d73504-2790-2ba7-bd12-438dfedd0635', '6d986491-54aa-6d50-5692-438dfbd49b46', '2004-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f36c2ad-7954-b39d-0e06-438dfe00051f', '6d986491-54aa-6d50-5692-438dfbd49b46', '2004-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35965f32-19b1-08c5-821b-438dfeb04338', '6d986491-54aa-6d50-5692-438dfbd49b46', '2004-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972cbafb-b0b3-aa52-978d-438dfe2edeb9', '730c00d1-88af-048b-0996-438dfb205cd5', '2004-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e52df61-238f-2d05-8f16-438dfe5ff2ca', '730c00d1-88af-048b-0996-438dfb205cd5', '2004-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d40783-a39b-820a-8a1c-438dfefb4649', '730c00d1-88af-048b-0996-438dfb205cd5', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab3e3315-5f29-efa6-ae8f-438dfe568494', '730c00d1-88af-048b-0996-438dfb205cd5', '2004-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1959b4e-baa5-8c86-f95d-438dfe6251dc', '730c00d1-88af-048b-0996-438dfb205cd5', '2004-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1c90e0a-e8a8-d193-c581-438dfee1f0b8', '785e520f-660e-04d4-e60a-438dfbbdd26e', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1296bdda-14fc-a7b9-5f14-438dfe63d199', '785e520f-660e-04d4-e60a-438dfbbdd26e', '2004-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f6e6a5-4ae4-153b-b3ec-438dfe01f706', '785e520f-660e-04d4-e60a-438dfbbdd26e', '2004-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f56ff35-2626-cf36-3a15-438dfec63a88', '785e520f-660e-04d4-e60a-438dfbbdd26e', '2004-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e15c3c4-6cbb-d9af-2c73-438dfe68f5be', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7491ff4a-5a73-7849-525a-438dfeccf941', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b36176a-0f58-6687-5ba3-438dfe24e853', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a389e3-c0aa-1abc-eb85-438dfe79f48f', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8824f361-9380-01ea-27dd-438dfe311444', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9145372e-5177-62f5-e77b-438dfeb2c678', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-03-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97a9d48a-a8d3-3425-abd3-438dfe02726a', '8d5db934-2fc6-0c42-438c-438dfbdd5365', '2004-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e13436-e49d-deed-1d70-438dfefadfc0', '92c42d58-e1bb-ee31-f262-438dfbe53849', '2004-02-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('192162f2-2ebe-1dce-5ae5-438dfefcb8cb', '92c42d58-e1bb-ee31-f262-438dfbe53849', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f938226-ab1d-af9a-4fd3-438dfeed3797', '92c42d58-e1bb-ee31-f262-438dfbe53849', '2004-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25f30191-03af-c3a1-c49f-438dfe9b1aa0', '92c42d58-e1bb-ee31-f262-438dfbe53849', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c686b84-e9b2-232c-186f-438dfe8a4888', '92c42d58-e1bb-ee31-f262-438dfbe53849', '2004-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ea5f8c-f8d3-ce65-94d7-438dfe085d0c', 'ad50b055-9585-8ec2-d07c-438dfbcc0b7b', '2004-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8186bca3-7ec9-1419-8b6d-438dfe638aa2', 'ad50b055-9585-8ec2-d07c-438dfbcc0b7b', '2004-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b151218d-fe48-1449-9859-438dfe0e6cdc', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-02-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86f26b4-0c95-759d-2a8a-438dfe5c20c7', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf660187-a02c-c952-d8cf-438dfe145b41', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5db01d8-f906-f514-6cc8-438dfeed2bda', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc5164bd-33fa-29d7-6f92-438dfec992b4', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c2b37a-7ba9-2ec9-d816-438dfe91fa2b', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93702e0-74cf-6462-8066-438dfe8863ef', 'b2c36864-77fc-625f-cac3-438dfba1bade', '2004-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ce48e85-9843-6cee-86dd-438dfe18a6ee', 'b825a9a7-9989-a281-b57b-438dfb71bf44', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5359a913-735d-b8df-9382-438dfecd895d', 'b825a9a7-9989-a281-b57b-438dfb71bf44', '2004-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e08ebd-4e99-f65d-01d1-438dfe152120', 'b825a9a7-9989-a281-b57b-438dfb71bf44', '2004-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6043bada-916a-79ab-10b2-438dfedc9ce1', 'b825a9a7-9989-a281-b57b-438dfb71bf44', '2004-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8fe1e5e-f6a8-6869-08f2-438dfebfe539', 'c2fd1936-5b6e-3166-800c-438dfb2abe2e', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5ab5312-bff6-90cc-c581-438dfe5fa358', 'c2fd1936-5b6e-3166-800c-438dfb2abe2e', '2004-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb6cf68a-face-33b0-be54-438dfefc6681', 'd7ca194e-da9a-e6f7-8903-438dfbc0e56c', '2004-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1edd5c0-07fa-94cd-9958-438dfe723e95', 'd7ca194e-da9a-e6f7-8903-438dfbc0e56c', '2004-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42ed072b-7e50-815d-2c65-438dfe08a905', 'd7ca194e-da9a-e6f7-8903-438dfbc0e56c', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa0d0109-7ecb-518b-f994-438dfe20bda5', 'd7ca194e-da9a-e6f7-8903-438dfbc0e56c', '2004-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('535d317f-efc1-cd1a-b1c0-438dfe318273', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-02-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a982ea6-4f84-4cd2-2e6b-438dfeb632a8', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60fd5bce-5acd-bcad-dafc-438dfe5a4e56', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('677ce628-91ed-b059-096c-438dfeaccbb4', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e0af44b-8806-9752-57b5-438dfeedf15d', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('748252d9-0e6c-6591-8884-438dfec048e3', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af5e075-3687-b027-5fa5-438dfe3cf07e', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', '2004-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e337bf11-9af4-0d65-8324-438dfef15e8d', '130a3332-9c79-9088-4226-438dfb411b32', '2004-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9a4249a-e3f0-01e5-0775-438dfe2c2956', '130a3332-9c79-9088-4226-438dfb411b32', '2004-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f02c08fc-2578-7d86-cd5b-438dfe4bb500', '130a3332-9c79-9088-4226-438dfb411b32', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25420bec-7072-0e55-23a9-438dfe322662', '130a3332-9c79-9088-4226-438dfb411b32', '2004-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b31d063-202f-2e73-fe21-438dfedf3dba', '188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-02-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('526dbf31-4183-518b-85f7-438dfeea90ec', '188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58dc589b-ef31-29a0-0a93-438dfe4080e3', '188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f3e3793-3360-c6f4-1dd1-438dfe78c681', '188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65de4e0c-f0de-9781-6f0e-438dfe285ea8', '188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c76a7e4-e5a2-e926-81d5-438dfe5d9181', '188e5631-a777-5ffa-c2bd-438dfb19a905', '2004-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8dee204-633e-2daf-990d-438dfe41c3a7', '1e0d0190-8cd9-02d1-796e-438dfb0ad5cd', '2004-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5750f4-dabb-303f-e66e-438dfea630d4', '1e0d0190-8cd9-02d1-796e-438dfb0ad5cd', '2004-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b478b7-a0fd-e1a2-dd2b-438dfef0cfcd', '1e0d0190-8cd9-02d1-796e-438dfb0ad5cd', '2004-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e52b33-0dde-8202-da43-438dfea0ec53', '330a1419-136f-feb7-0593-438dfbea0316', '2004-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a61780a-44bf-5d45-165d-438dfeba6083', '330a1419-136f-feb7-0593-438dfbea0316', '2004-02-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30d72f28-b1c1-05c0-22aa-438dfe12b3f0', '330a1419-136f-feb7-0593-438dfbea0316', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375dc899-febb-3491-a380-438dfebe075e', '330a1419-136f-feb7-0593-438dfbea0316', '2004-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dbdcbf8-645e-dc17-a5a7-438dfe81ce91', '330a1419-136f-feb7-0593-438dfbea0316', '2004-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bbee99d-b14f-c2b2-54d2-438dfe6c48cf', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-02-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a22d4cc0-da61-cd31-d522-438dfe996209', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a90c7b97-9f4c-9da2-d8ac-438dfef9bc8c', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af773b02-0c97-19c7-6240-438dfe6e9ce5', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b60980d4-1b38-fae6-a41e-438dfe4ea482', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc69fc0b-579b-ea88-a634-438dfeb5de5c', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', '2004-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30dff762-ed8c-f896-c378-438dfe374e19', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('374b5ab9-9012-01a7-8388-438dfebc8865', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dac6b1c-a3db-0517-3e00-438dfeda4ecc', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44203731-e013-c887-3985-438dfee5794e', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-03-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aa117ff-067e-ccd7-6d87-438dfe6a3b3b', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-03-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51178e24-74eb-70b4-705b-438dfe5e9478', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-04-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5789f306-a7f1-73ec-c429-438dfed810cd', '52fea899-abb1-e899-5a8f-438dfbbb0c26', '2004-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a11d90-30b2-7f0f-f370-438dfe018bdf', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdeb4b73-0098-819c-44b9-438dfe1a5bce', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d452f96e-771c-8d5c-0ff3-438dfe401fdd', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dad69e6d-6962-1b4b-f484-438dfee1b105', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e137967c-48ae-3ec5-2ea2-438dfe2753f9', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7a0c90f-2dd4-12b6-4a48-438dfecec5f2', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', '2004-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('490e593d-4339-5b2b-1f62-438dfe97dad1', '608d14df-36c5-3390-56ca-438dfb418141', '2004-02-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5042cd3c-5101-8b43-fa58-438dfeac59f0', '608d14df-36c5-3390-56ca-438dfb418141', '2004-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56abfa2f-80dd-f56b-03ee-438dfed73103', '608d14df-36c5-3390-56ca-438dfb418141', '2004-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d246e19-e717-7d01-cfb9-438dfe2aa170', '608d14df-36c5-3390-56ca-438dfb418141', '2004-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6394a503-f9e8-acd2-fe03-438dfe5e2726', '608d14df-36c5-3390-56ca-438dfb418141', '2004-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69f81faa-e717-2cc5-d2ba-438dfe229e80', '608d14df-36c5-3390-56ca-438dfb418141', '2004-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c665d4e5-e019-897e-43b4-438dfec54670', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccce1da1-1809-6934-5f35-438dfe9e272b', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d33b3609-364d-3b65-ba07-438dfe3d4e77', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9ad7086-9581-7ae8-bbd0-438dfe7c4ae0', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-03-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e025d187-60ce-e788-b861-438dfe6f3ad1', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6888737-fb53-98e6-7ba9-438dfe259b31', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-03-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ece6a91b-5070-abaa-0d04-438dfe84a9ee', '65f9b913-e297-df14-506f-438dfb2e2bba', '2004-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67d96631-a1fd-95e0-0c35-438dfe9cfbd8', '803cbd76-5d9d-733c-d7ce-438dfb037cdf', '2004-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f287517-9df6-b62e-83cf-438dfe9bd289', '803cbd76-5d9d-733c-d7ce-438dfb037cdf', '2004-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94fca3b8-88d0-a1eb-3a90-438dfe1186fe', '95a2aa44-aef9-f13b-9435-438dfbe3d81f', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a16f9e4f-2525-a7d6-5a78-438dfeb824c6', '95a2aa44-aef9-f13b-9435-438dfbe3d81f', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d15beda6-78da-e832-b875-438dfe4fc7be', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-02-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d899f8c2-cb90-0b80-aba8-438dfe340c68', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1c30c9-d127-e2b0-e3fd-438dfe0ebb3f', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5847d9f-0d19-63ce-ee14-438dfe5c5d20', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebdd3be3-6e5d-ecc7-dc6d-438dfe2cf8b0', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f26a8728-207f-b68b-9190-438dfec45ddc', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b810ef6-7855-afa9-ad11-438dfe72e7d6', '9b116ebc-698b-db3e-eba0-438dfbcea34e', '2004-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dc5eb66-ad96-9f08-476a-438dfe95cb46', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('743fa9ed-f965-27c1-8273-438dfed5fda0', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac28ad8-3c84-2149-38b5-438dfeee2e38', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('814f9a44-5e95-0c93-bada-438dfe628c04', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87c895e4-a159-d5d2-1064-438dfe8540f6', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e5ce8b3-888d-96f3-180f-438dfeb74fc4', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-03-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('973a8442-7e61-b66e-573f-438dfee0a71b', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', '2004-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1276b41e-f115-b59f-f3f9-438dfeab86bf', 'a5ecf9bb-856f-4bd5-a1ed-438dfbae6326', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ef44833-2803-3bc5-58fb-438dfe0a37cf', 'a5ecf9bb-856f-4bd5-a1ed-438dfbae6326', '2004-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f95706-db9a-90ed-9126-438dfeacdf70', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-02-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b66beca-83c0-29a6-979e-438dfe96e539', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61d3e1e9-2d70-0ad4-4fa3-438dfebae0ba', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6835a79b-a6eb-32ef-b746-438dfea0acb5', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-03-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6edb51c5-eabb-d6cb-3ccf-438dfe8540b3', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754be019-a45a-691d-d964-438dfecc6211', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-04-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98af04cb-f4b9-1de4-f8e7-438dfed1ec47', 'c090c685-361f-bec5-a764-438dfb5b8cfa', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19f605c2-0b43-f71c-33d8-438dfe5d7b71', 'c614b05c-a7ea-4e20-3705-438dfb48845b', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('205f2fa3-6d4a-7880-ce07-438dfe4058f5', 'c614b05c-a7ea-4e20-3705-438dfb48845b', '2004-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26dae772-6665-4814-4dcd-438dfede7654', 'c614b05c-a7ea-4e20-3705-438dfb48845b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d39c4d7-e0a8-40a7-4c39-438dfe9cd9af', 'c614b05c-a7ea-4e20-3705-438dfb48845b', '2004-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76908474-3140-cdd9-2d56-438dfe968adf', 'db602bee-5811-1687-5a28-438dfb297b2a', '2004-02-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7de97573-7609-8401-3310-438dfed5d975', 'db602bee-5811-1687-5a28-438dfb297b2a', '2004-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84772d12-3aeb-106c-65b9-438dfe129410', 'db602bee-5811-1687-5a28-438dfb297b2a', '2004-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8adabd5e-2735-a1d9-acc7-438dfee76531', 'db602bee-5811-1687-5a28-438dfb297b2a', '2004-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93dfb4ef-d3e1-00e3-f114-438dfe3fa21d', 'db602bee-5811-1687-5a28-438dfb297b2a', '2004-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a2db121-02b6-2557-5f10-438dfeb322c2', 'db602bee-5811-1687-5a28-438dfb297b2a', '2004-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25790bb7-403d-a2cc-16bc-438dfeb7fa36', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dff0b26-d0e8-d401-6c0b-438dfe22759d', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f58c0213-bec0-ffb1-576c-438dfeaf8896', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c91167-8c31-6b7d-db57-438dfeb5c399', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c4556b1-a7c4-32e8-f56d-438dfe42c6ea', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-03-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22c0ccfb-16b0-abba-fa8c-438dfed3e007', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', '2004-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8baef273-d680-3dd6-0f1d-438dfeb758f8', 'e63079db-6a27-a64d-b533-438dfb870a51', '2004-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94c513c6-09d1-e1da-56a6-438dfed81b30', 'e63079db-6a27-a64d-b533-438dfb870a51', '2004-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b360801-0af1-5817-756c-438dfeb9ee24', 'e63079db-6a27-a64d-b533-438dfb870a51', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a19db900-b606-8ba3-3472-438dfee5844f', 'e63079db-6a27-a64d-b533-438dfb870a51', '2004-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1915b59-9829-78e3-6d4c-438dfe3d6665', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e250fe0-2351-5ab4-780a-438dfef6eff5', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5ec0722-fb50-dcfd-520f-438dfe726f99', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10cac067-1b98-99bd-f930-438dfe9304eb', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('174fc1d9-53a4-590d-96b4-438dfedbaf4f', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dba458d-5d2d-c374-fe5a-438dfeaa5a83', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-03-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('243c4f72-d197-a48c-1e8a-438dfe348fb5', 'c4fc046a-99a6-162e-9e73-438dfb934028', '2004-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9676e3d9-68da-799b-a56f-438dfec53d0d', '11b94861-accb-59c9-c580-438dfb5835a6', '2004-03-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da8c9f2-1d16-810a-76ac-438dfe0543fb', '11b94861-accb-59c9-c580-438dfb5835a6', '2004-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c78b2be3-b6d8-9bdc-ae21-438dfe9aa8ef', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cded91ec-8d96-7ad6-7b3a-438dfebc9b23', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d46efd92-bc07-fc52-bf3d-438dfe0ce667', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daf85ff0-6c15-5ef9-4c16-438dfe075f12', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e156ded0-1bb1-3272-673a-438dfe2aff2f', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-04-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7b166ec-5f96-8bde-0173-438dfe9016f8', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', '2004-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56c00dba-e70a-b25c-0c85-438dfe21340f', '2c852c52-95bc-136e-b935-438dfb3f66ff', '2004-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('635f61d8-3037-ce62-3c49-438dfeaaf995', '2c852c52-95bc-136e-b935-438dfb3f66ff', '2004-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c18e356-ab63-ae7c-8e08-438dfe479f31', '32087cb0-cc25-fe7f-697c-438dfb34b792', '2004-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a279d989-8caa-fac3-feeb-438dfe89fc5c', '32087cb0-cc25-fe7f-697c-438dfb34b792', '2004-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f25e49-176a-73c2-6485-438dfe03b4fd', '32087cb0-cc25-fe7f-697c-438dfb34b792', '2004-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af60427a-10a7-1442-b694-438dfeb89ef8', '32087cb0-cc25-fe7f-697c-438dfb34b792', '2004-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5c01fdb-e902-1dc5-1e5d-438dfe230bbf', '32087cb0-cc25-fe7f-697c-438dfb34b792', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e26c5b2-3bfd-fd21-527b-438dfefc3e02', '4cc1b598-b894-6aa8-39e3-438dfb24457a', '2004-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2493fb49-f0eb-5eb6-ec8c-438dfeab0f82', '4cc1b598-b894-6aa8-39e3-438dfb24457a', '2004-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ade7156-d4ac-00c6-9e7c-438dfe23b29a', '4cc1b598-b894-6aa8-39e3-438dfb24457a', '2004-02-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d9be7f0-7aeb-667b-e07c-438dfeeef2ec', '522f0729-650c-029d-1f1d-438dfb507c3f', '2004-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('741cef09-b835-f25a-072f-438dfe7a26da', '522f0729-650c-029d-1f1d-438dfb507c3f', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a9fc5f2-08a4-4a40-bc4b-438dfef8469a', '522f0729-650c-029d-1f1d-438dfb507c3f', '2004-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8130a051-6b3d-eaaf-567c-438dfe7cbe4b', '522f0729-650c-029d-1f1d-438dfb507c3f', '2004-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('878bda90-516f-ae1d-74c9-438dfeded74d', '522f0729-650c-029d-1f1d-438dfb507c3f', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3eb175d-7c66-8c85-c663-438dfed39a47', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea6550cd-ba06-053e-6151-438dfea37923', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0c78f90-eb5a-920f-0dfa-438dfe5896a0', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32150287-ccf9-ca51-a478-438dfe699ba9', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99760f9b-c7d0-a80f-240b-438dfe5cad43', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fe2b007d-473f-25e4-024c-438dfe54c9f4', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', '2004-02-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78da850b-1fbf-db63-b023-438dfe1f97fb', '5f8470e7-becb-dddc-8cd1-438dfb3c52ab', '2004-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f7641ef-9430-43d2-b10c-438dfe0eaeda', '5f8470e7-becb-dddc-8cd1-438dfb3c52ab', '2004-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85d83053-1045-43e4-a211-438dfe110c27', '5f8470e7-becb-dddc-8cd1-438dfb3c52ab', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c9c45b4-0994-ffce-703b-438dfed27bf6', '5f8470e7-becb-dddc-8cd1-438dfb3c52ab', '2004-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc1afee4-3ce4-7d23-96e9-438dfee1a4c4', '74f08150-1bc1-5959-cc5f-438dfb936956', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2791b86-3620-9920-f00f-438dfe79d7d3', '74f08150-1bc1-5959-cc5f-438dfb936956', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ee6db5-405f-45ff-2d36-438dfe7c48ce', '74f08150-1bc1-5959-cc5f-438dfb936956', '2004-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4fa3b7-752b-db74-67c3-438dfeb1a496', '74f08150-1bc1-5959-cc5f-438dfb936956', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195205aa-f59d-f67a-5c89-438dfead54e0', '74f08150-1bc1-5959-cc5f-438dfb936956', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e1cabb5-cb3c-24ca-b473-438dfeb9c0b4', '8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64924f69-b453-9a42-634a-438dfe9c09e7', '8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b168398-6f5d-1bf8-d5e5-438dfe1d75d2', '8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71abf9f8-9472-fe40-3561-438dfe58f298', '8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781fca5e-c5ff-a9f1-65bb-438dfefb3f91', '8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e780959-1f06-a7d7-f717-438dfe6c2e37', '8f688915-dbd1-8cef-8a42-438dfb81406a', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7c9680d-f36e-9b11-dc13-438dfe582af4', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', '2004-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee26bec6-02ff-7369-435f-438dfe3f36c3', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', '2004-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ee003ba-8ac5-f95d-3b5b-438dfef76359', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', '2004-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e6c00df-965b-951a-dde0-438dfeebd9cc', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', '2004-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5370401-ff81-84b1-9e55-438dfef8ee3a', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', '2004-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63bb4b53-6cfc-c46c-a407-438dfe00a42e', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '2004-02-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ae5104f-5894-c4fd-b868-438dfe398854', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '2004-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71795d06-ee5c-0b17-b0ce-438dfe8b8e9d', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '2004-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77df8cd2-f220-e3ba-26cc-438dfe194b96', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '2004-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e53d10c-9c15-235c-007f-438dfea3c2f0', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84cc6dc2-e585-ece6-3368-438dfe8ad020', 'aa9863a9-9d46-e628-28f3-438dfb58642e', '2004-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db694064-886d-a353-c83b-438dfe8f657d', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e28f8aea-9887-8990-6406-438dfe11f0e9', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e904a56a-60e6-b4d7-a26f-438dfe083f43', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef6a8774-7c61-49f6-c12a-438dfe078a4c', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bda0512-8171-9e37-4088-438dfeb08774', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-04-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('824f0803-e533-c52a-44c0-438dfe2a2d56', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8bb064a-76a9-9c05-9cc0-438dfe03a754', 'b017622a-90d5-9b71-a20c-438dfb961265', '2004-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77f3e782-9fe8-b9dd-401c-438dfe27492d', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '2004-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e761d05-7f8f-cbc4-65d9-438dfe26aae7', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '2004-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8509bc3f-1f72-53bb-16c1-438dfe49c5c9', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '2004-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b71379f-15cf-1088-bd86-438dfe5c8127', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '2004-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9242d505-31b4-79a1-6e2b-438dfe36c5a6', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b31cd51-642e-ee0f-bef9-438dfe242f5b', 'b572d5ab-384c-39f4-a616-438dfb0f904d', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10799f6c-24cf-1689-7d37-438dfe0f0f50', 'e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e13dd5-39ca-e1b4-6d2e-438dfeee194d', 'e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d50c3e5-1853-33d0-5b49-438dfeaeb0af', 'e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c284a7-579c-9f01-5870-438dfe0207d3', 'e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a2a09d7-eb31-1a1b-fcae-438dfec91396', 'e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30922e88-132f-ad2a-205c-438dfe72f2a4', 'e70aa912-958c-d08d-60cb-438dfb8d6032', '2004-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c55b99f-f5e6-2666-eb36-438dfed4c0e6', 'ec7b257a-f870-cad4-c122-438dfbb31698', '2004-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2c6c084-c719-d054-0609-438dfe36a17b', 'ec7b257a-f870-cad4-c122-438dfbb31698', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a92d7757-3955-94f0-08c2-438dfe32a611', 'ec7b257a-f870-cad4-c122-438dfbb31698', '2004-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af9d90bc-8e5e-7cf3-f178-438dfe6a5831', 'ec7b257a-f870-cad4-c122-438dfbb31698', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1010ff6-8e90-062e-de69-438dfeedaea4', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', '2004-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1190e846-e9c1-1c0e-eeb1-438dfe3a8b8b', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', '2004-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18052de3-d750-aa94-8176-438dfe0d9e18', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e6b2ba8-5373-9cf9-b692-438dfe7d9c4c', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24c261a9-e522-4a7b-d3e4-438dfebc2fb3', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', '2004-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b4a4ab3-6256-ba60-febb-438dfe3c1705', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('829d72eb-16b8-1a1a-5ebb-438dfe42cb12', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('890c1d3b-b6dd-52de-9fcf-438dfeef1159', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f93a2a1-e094-29d4-3b62-438dfe7180ab', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98817f76-4073-979f-f6e3-438dfe2208b3', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee9450e-521d-eca6-626a-438dfea92dd7', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5503d19-274c-bf3a-54e1-438dfe54bd3a', '333b0027-f36f-639a-d626-438dfb0322a5', '2004-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aaa6308-1102-ad9f-78cb-438dfe093ce2', '88ed037a-d7fc-29d4-1cee-438dfb18d89a', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('211e8c15-1a15-2f21-eb6c-438dfea9888a', '88ed037a-d7fc-29d4-1cee-438dfb18d89a', '2004-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277c4edd-ced9-b09a-3e2b-438dfe03f562', '88ed037a-d7fc-29d4-1cee-438dfb18d89a', '2004-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aa9303b-e2cb-3730-907c-438dfebd25a3', '3344df8a-1475-0840-d586-438dfb6bfb66', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('714bec07-17a9-7720-be09-438dfe1537be', '3344df8a-1475-0840-d586-438dfb6bfb66', '2004-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ae95aa-3300-6e9f-67ae-438dfee78c9d', '3344df8a-1475-0840-d586-438dfb6bfb66', '2004-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e1bf5b0-7d88-bf73-fbe1-438dfee11885', '3344df8a-1475-0840-d586-438dfb6bfb66', '2004-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ac5dee-23fd-19c7-2e74-438dfeb47f9c', '3344df8a-1475-0840-d586-438dfb6bfb66', '2004-03-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b23f972-23be-42be-4f70-438dfef9b545', '3344df8a-1475-0840-d586-438dfb6bfb66', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef39929f-1b2b-3392-bcd5-438dfe62eb11', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2485014e-7da3-0831-063b-438dfe1ff0a2', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-02-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf50019-354e-057f-0f0d-438dfe8fbcd7', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f47b0ec5-2491-e436-a0ab-438dfece6e10', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15bb4abe-bfb0-e15f-1836-438dfe0a4dbf', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c1d3dd5-de45-857b-8855-438dfe6e723c', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-03-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22770d9c-e572-54bc-1905-438dfe651ea5', '38beeabe-9508-16aa-c48c-438dfb761e8e', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c42833a-5572-2fad-f856-438dfedcbe7e', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', '2004-02-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('933747f5-4311-5f9a-574d-438dfe985fb1', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', '2004-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c348036-9319-f553-1fea-438dfee77f4d', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', '2004-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a29502fc-82eb-59b4-7d2e-438dfe299fe8', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', '2004-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8eb072a-5ae9-b94f-9c26-438dfe59103b', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', '2004-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e2d17f-68b7-d657-a657-438dfee0eb6e', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', '2004-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('184ccaf6-6602-1271-8649-438dfeee4c10', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', '2004-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec9b177-0322-cbfe-1ad6-438dfe5100ad', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', '2004-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('252cded5-32c2-651b-b2aa-438dfe54c270', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', '2004-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b863e32-6634-f4d0-578a-438dfe11473b', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', '2004-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('826b1348-5bb3-e29a-9a83-438dfe734068', '49130b6d-3227-6baa-395d-438dfbdf6448', '2004-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ee63789-6134-9ca7-0040-438dfea91729', '49130b6d-3227-6baa-395d-438dfbdf6448', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5b6940a-8240-65a2-689d-438dfe9abf3e', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc269995-5bcb-9851-b2bf-438dfec413e1', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d29036f9-1c4b-92e9-34f8-438dfe9f899c', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8fc5e4b-a0fa-f60e-cf88-438dfe5fb686', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df769dab-e782-f2e1-2dc0-438dfe75a9f4', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5e9599a-d729-4d99-dbc6-438dfeb18790', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec464f83-4ba4-bc55-4a12-438dfe3b8d34', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('688f5599-a9a3-86f4-7e06-438dfe75f921', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fbcc668-14ae-f7aa-e221-438dfec1361a', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76453f10-65be-7b34-3999-438dfef9efde', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cba1895-a642-0b75-70ae-438dfeed4117', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8346a28f-97e3-f1bf-49bb-438dfed040b2', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c0bddf-a758-aee6-f0bc-438dfefd1302', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90188c2e-1b38-db27-61ed-438dfe98a485', '6b7931bb-0315-18c5-3f17-438dfbd04954', '2004-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60150008-864a-aee5-732d-438dfe75dbb7', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a606a2-50bb-8ddb-5c11-438dfef2c4ff', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d117f7-e201-473b-023c-438dfe172b13', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19445dad-04cc-5e4c-079b-438dfe861fbd', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fb3a892-a203-7d34-9dc7-438dfec66c2c', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2621ea74-4801-d660-87fa-438dfef7019b', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c89f76e-09cb-a919-d824-438dfe59fb17', '70db1322-69aa-8ce4-02e2-438dfb0a39df', '2004-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a416182c-8598-88ea-5e5b-438dfedbf402', '763d8229-faec-e64f-8e24-438dfb3704ac', '2004-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce01b468-488f-57b9-e61b-438dfe609c39', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4764a1c-0ba2-3ae5-c6c1-438dfef9e5fa', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', '2004-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dade7201-6483-b41a-6022-438dfe0ce469', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', '2004-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1540b8a-b034-b764-1211-438dfe2848ee', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', '2004-04-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7aae9e9-1ced-5540-ad27-438dfe34b8df', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', '2004-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b973a0-b8e8-2d45-b2c7-438dfe736c6c', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57226e3b-2c12-8c7a-f426-438dfe9b6c2d', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d9d5967-0d2a-ff04-74fc-438dfe4bee2e', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6410bbd6-6a6d-807b-89b6-438dfed4c808', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7eabcd-1fa2-7d9d-56df-438dfe7fb02b', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-04-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70e6f595-6ca4-e657-31cc-438dfe4e1272', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-04-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77626bc9-9e41-509c-6b4a-438dfe2db5e2', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', '2004-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e80cf3d7-161a-9c21-aaa7-438dfe3d8b53', 'abfab155-0f27-2e82-4210-438dfb3034cd', '2004-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef49a24d-04d0-9628-87f5-438dfedbfed2', 'abfab155-0f27-2e82-4210-438dfb3034cd', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a7502ff-577e-e6c0-68e7-438dfe3ab5de', 'abfab155-0f27-2e82-4210-438dfb3034cd', '2004-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81be017e-067e-7edf-18c9-438dfef15b6a', 'abfab155-0f27-2e82-4210-438dfb3034cd', '2004-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9c3035a-9558-8b53-d4a8-438dfe548bcd', 'abfab155-0f27-2e82-4210-438dfb3034cd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14fc62f0-8378-83e0-53df-438dfe9254cb', 'abfab155-0f27-2e82-4210-438dfb3034cd', '2004-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71fcf1b8-2bdc-6814-4afa-438dfeb2f807', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78729bae-a954-60d7-75d7-438dfe63adc2', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ef73780-b49c-1779-5ec3-438dfe1a8409', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('858451ed-fea9-1c5c-9005-438dfe09707e', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be928d7-3c9f-c9bd-94cd-438dfeeb8857', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-02-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92569d43-ece5-b852-ccfd-438dfe2444d3', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac180478-f11b-e461-0ee1-438dfee1de8d', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('113e9f75-5673-c20b-7df1-438dfec9a8ff', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17af5732-9988-e77f-0052-438dfe10afe7', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e144b3b-96df-2e92-22e4-438dfe98b457', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('247c3c37-9472-19dd-ef00-438dfe7634cf', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-04-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ad2c8b1-7b4e-f790-4d46-438dfeb61244', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', '2004-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9501bc74-0542-18cd-a681-438dfefdbf22', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df7f89b-d3df-7896-3767-438dfedd1746', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4699de5-2de7-f5ef-c7db-438dfe7af52f', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aac98242-8f78-afc1-98d3-438dfe030c91', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b132cb77-c434-2d2e-b48a-438dfe6f151f', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a8cbf6-f7fb-5b76-e99c-438dfe39e6e1', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-05-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be09cbc3-fe60-ec20-c971-438dfe5f6589', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', '2004-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('411b84d2-30a8-0d03-ff60-438dfe967947', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('477c9976-c67d-681c-a208-438dfe34a8c4', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4df0a7ee-739e-c497-825f-438dfe45bc1e', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5459aa54-b692-4d99-f0a2-438dfebdb308', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac94e76-d9d0-af19-a316-438dfed7b46a', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6121e516-472c-3a65-e56b-438dfe1b3916', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc4b40d1-9e44-d784-257a-438dfe6170e3', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2ba9178-a29a-469d-af7d-438dfed79be6', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92e25e5-7ef1-9a91-e66a-438dfee51058', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfb02274-b6f3-eb3d-263e-438dfe0f4e0a', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e61588f3-e206-918a-4c76-438dfeb144e1', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12e8c6f3-41af-7208-d473-438dfeab6559', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-02-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1942dd02-fba5-e4a5-0605-438dfeb619cd', 'ed123284-2feb-4721-e90b-438dfb607d86', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('906cff51-0237-d501-0fe4-438dfe30f36d', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e894a9-ca03-1625-2a73-438dfe348ab5', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02250f6-e909-c615-f9c4-438dfed888d7', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a696f9de-d366-be9c-102e-438dfe2aeffe', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acf9e7e0-7a68-40d9-7dd5-438dfe5a1d43', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b365275e-3a54-0223-4433-438dfe0c107e', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', '2004-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23931494-d39f-414e-41b8-438dfef79b9e', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ab6a37c-1133-93b7-505f-438dfed6b1b8', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('313ba46c-1584-7d24-b0a2-438dfef76cef', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3797e38d-96dd-7549-863e-438dfe80edd8', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dfe360e-90cc-c089-93d7-438dfe720eb2', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4456ff83-ab0b-09e8-8edc-438dfe0536af', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', '2004-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e18a7be-b73a-60b4-252f-438dfee333fe', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-03-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a53a09d9-7686-db2a-7ffa-438dfe7ad0be', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aba4f535-1612-509e-e856-438dfed5dd70', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b20e5207-7526-a0f6-4600-438dfe05fb29', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b886f676-20e1-ffa2-d3b6-438dfe02fc8e', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-05-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf23dcec-259b-baee-dc64-438dfe65b87e', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-05-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c587e66f-8b39-6427-d508-438dfe6c7c81', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', '2004-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36042680-f508-1fa3-8029-438dfe975ed9', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-03-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d29fd97-bed2-3fcf-8157-438dfe0e5467', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43900ad4-1bf9-3bde-81a3-438dfe8e3770', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49ff1bc8-aad1-96fc-d627-438dfeb23ac9', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5061b5da-ef1b-e76a-cdc8-438dfedebaab', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56cce8e0-6853-1e51-67e9-438dfee663e4', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d28f650-8b63-bdd7-2d92-438dfe2782ce', '2391a511-9163-855e-616b-438dfbcc5d48', '2004-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c84649a7-c126-213c-4b83-438dfef483ed', '2903dc75-62c8-c2fe-b01e-438dfbd5f527', '2004-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb5bb42-b359-4abe-b376-438dfe892d37', '2903dc75-62c8-c2fe-b01e-438dfbd5f527', '2004-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d51b5c08-598f-3a4f-b504-438dfe751155', '2903dc75-62c8-c2fe-b01e-438dfbd5f527', '2004-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7784fe-ad56-9483-9d4a-438dfe353edd', '2903dc75-62c8-c2fe-b01e-438dfbd5f527', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('319e3a20-1a77-6544-d5a2-438dfe01fdb7', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-02-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38c76400-f4de-5d1c-391d-438dfe14cef4', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f340be7-c0be-cfe8-e740-438dfeead90a', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45a15dde-5a56-876b-6bb5-438dfe40e60e', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c0c01b7-94fb-b3e5-bda4-438dfe49a201', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('528aba3a-b3c4-0f30-c50c-438dfe523086', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58d76328-afdd-e12e-0eaa-438dfebb3168', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3a34ae1-c91f-3068-5bdc-438dfe8ff5fd', '44d22bd3-cede-1c3e-14ab-438dfb57030c', '2004-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad4895c-a93c-2e58-053f-438dfef40d9d', '44d22bd3-cede-1c3e-14ab-438dfb57030c', '2004-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14e0f29-8249-01f3-7dc4-438dfeafd5d2', '44d22bd3-cede-1c3e-14ab-438dfb57030c', '2004-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d79e86f5-8818-f728-b182-438dfe7b1759', '44d22bd3-cede-1c3e-14ab-438dfb57030c', '2004-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df9226c-1028-3e2d-a577-438dfe43eb8e', '4a3af748-7811-6952-806b-438dfbc5f154', '2004-02-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3525e42a-31f7-c37e-9a6c-438dfec273d6', '4a3af748-7811-6952-806b-438dfbc5f154', '2004-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b8dd2c0-90a9-fb05-03f1-438dfeff0ec2', '4a3af748-7811-6952-806b-438dfbc5f154', '2004-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41e3700e-b782-afa6-807e-438dfe5b8caa', '4a3af748-7811-6952-806b-438dfbc5f154', '2004-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f8fe85c-5e17-af5e-c85e-438dfecfdb79', '67316bc5-d056-ce25-66ef-438dfbd5f28e', '2004-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86df9de8-77af-94b6-990d-438dfead5f5d', '67316bc5-d056-ce25-66ef-438dfbd5f28e', '2004-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d59fbbe-b4db-4d64-2aed-438dfe1ed448', '67316bc5-d056-ce25-66ef-438dfbd5f28e', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93b2145f-5d1f-6d4a-136b-438dfe0f54c4', '67316bc5-d056-ce25-66ef-438dfbd5f28e', '2004-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cac12e5-daa3-848b-00df-438dfeb70859', '67316bc5-d056-ce25-66ef-438dfbd5f28e', '2004-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e77b53b7-7615-10b9-5f66-438dfe674bdb', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-02-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eea1a683-9dd1-1ec3-e579-438dfedf64f1', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3900cd4-f39b-e2f7-4d75-438dfe0a3f5a', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75d500b4-1233-c20c-0c70-438dfea215bc', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd010896-7c98-65f3-c191-438dfe04e47f', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-02-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14442388-4c6a-6058-e53c-438dfe473f24', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-03-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1abd2af8-c499-c2a9-1a83-438dfefbf57e', '6c8f9eda-0445-481f-4563-438dfb22c284', '2004-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('859db8cc-8a55-1b0b-7847-438dfe4fd96f', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c3700ba-2d2d-1daf-318b-438dfee070f4', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('929a8b08-6ff7-f53b-bce3-438dfea7961d', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9917e3f6-f32a-bd08-19b4-438dfe90508d', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a23ce9ee-6f16-e5df-d881-438dfe01415d', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-03-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a893abda-f46b-2fa6-a3a3-438dfeaf6ddb', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', '2004-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f9f990e-e53f-7a16-515c-438dfec940e3', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25fff4c4-2bc1-d349-bf41-438dfed735c7', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6258ce-8e3b-0c4e-5fa2-438dfe68a591', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32beae6e-33cf-6211-9e4c-438dfe6e6064', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39347b39-f23e-3396-0fe2-438dfe6af2cb', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-03-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f914ccf-80ea-096d-c7fc-438dfebd404d', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-03-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f122d6-a2e3-9144-6879-438dfec642b7', '7765848c-2a91-2d33-576a-438dfb03ecdb', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdff0c08-cd53-476c-776b-438dfecba155', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4686153-41ac-9b37-26c3-438dfed95476', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb45b51c-0e37-ee03-c30f-438dfe6cf001', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1ae1aed-d792-c748-4f02-438dfee72dce', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82a94b1-39c0-b328-beb5-438dfe5a2280', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deae038e-7618-432f-26ba-438dfe332712', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e50e4118-fa80-fe12-4ce7-438dfe99a244', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', '2004-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d2ea7a-9e9c-a31a-6682-438dfe465059', '9750be83-a147-9999-7efc-438dfb300c83', '2004-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f3535cf-a842-adc7-ac2f-438dfe0a2a3f', '9750be83-a147-9999-7efc-438dfb300c83', '2004-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759d663e-0517-a193-7c08-438dfe5a461c', '9750be83-a147-9999-7efc-438dfb300c83', '2004-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c0ea283-805f-8625-cb61-438dfe52f5b1', '9750be83-a147-9999-7efc-438dfb300c83', '2004-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf7e8869-fcbc-5e52-01c4-438dfe0b4fcd', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5f493bb-8351-e9e9-950f-438dfed099db', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc630fb4-077b-6a14-4a2f-438dfe769119', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d91cbd-1047-00bc-16e0-438dfe619a38', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e940c702-ccc1-3d39-c91b-438dfee4c21f', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-04-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efbb4cbb-43a6-6a1d-609c-438dfe4a2613', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-05-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e9f00fe-2fc0-7a1f-16c8-438dfebc0ddc', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b001c6-087e-cde0-24c7-438dfe23ce37', 'a23b3545-6db2-b726-be9f-438dfb8963b9', '2004-02-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad51968-a156-170e-da01-438dfe7290d6', 'a23b3545-6db2-b726-be9f-438dfb8963b9', '2004-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('815461aa-e85a-0698-c73f-438dfe364621', 'a23b3545-6db2-b726-be9f-438dfb8963b9', '2004-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87e07b6a-5845-09d9-41af-438dfe84bce8', 'a23b3545-6db2-b726-be9f-438dfb8963b9', '2004-02-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e3a3aeb-bca4-eb3d-8a1c-438dfe4c85cf', 'a23b3545-6db2-b726-be9f-438dfb8963b9', '2004-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93239db-cc24-1347-d9df-438dfe6e9732', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '2004-03-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e070607b-bbfc-e089-98c6-438dfeb91c61', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '2004-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6f3895f-1953-f820-596f-438dfe4ad7b7', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '2004-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed604615-a1e4-12a2-1a12-438dfecdf6d1', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '2004-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3dfce6f-224d-e809-dad1-438dfec40bb5', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61fa0727-e725-f3b8-0c3e-438dfe654ee6', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64463958-797b-d3ce-8196-438dfe5f92c5', 'acf9acb8-0abf-e225-cd25-438dfbf8f7f6', '2004-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aecad12-b0b2-1f20-d899-438dfee9e5d8', 'acf9acb8-0abf-e225-cd25-438dfbf8f7f6', '2004-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7176e57a-e51d-f995-2355-438dfe690665', 'acf9acb8-0abf-e225-cd25-438dfbf8f7f6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781de604-5b88-3c13-62f6-438dfe8678f2', 'acf9acb8-0abf-e225-cd25-438dfbf8f7f6', '2004-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d9ae99-ad71-e5fd-9a1a-438dfe2a477a', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d043b8fe-94bf-f66c-c3dc-438dfe4f8e69', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6c134ca-a28c-c9f3-0a74-438dfebef2fb', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd39a72e-5abc-ffd3-781e-438dfef4a621', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3ab9cfb-8e73-3076-e73b-438dfebf5eef', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea104097-86d0-c885-359f-438dfed4d6a7', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-03-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f071f6b5-2e74-063e-741e-438dfe670360', 'c768d6fc-c4dd-712f-a180-438dfb575608', '2004-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74239205-fa2d-9526-312e-438dfeebbb15', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', '2004-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ab42925-48a0-3ce6-5368-438dfebc031f', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', '2004-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('812ca938-e490-7d6a-9e06-438dfea2fe1e', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87b4b123-694f-33a9-2770-438dfe163ecc', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', '2004-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e1d910b-1224-e896-53db-438dfe8a5131', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', '2004-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec496030-b90d-bb42-8476-438dfeb6c0b4', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2004-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2b429cb-64ba-9f96-50a8-438dfee53d4b', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2004-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f310833-62db-1a3c-8666-438dfefd0535', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2004-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b66f06c2-6444-20f1-61ed-438dfe13a4e7', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11d85305-aaac-4a22-5143-438dfe133bc5', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18593107-cbbe-e3c5-1b2e-438dfe8cf319', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea9c588-2f6d-8bfd-13ff-438dfe8b9e7c', 'd230bad4-f6f7-5575-496b-438dfba81cfd', '2004-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9715a1db-d3bb-afe2-db59-438dfe9b0ab3', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02b4a45-9885-30d1-6d34-438dfee05763', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6978581-6fa4-5ca5-17b6-438dfe8f70db', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acff312b-26d8-dad2-b1ad-438dfe14cbf5', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36bea51-d079-5d0e-d49d-438dfe9b3425', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9beef67-0a39-4e42-0f04-438dfe787075', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', '2004-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a986a08-e36d-c6d6-8599-438dfe281fc9', '1bb79286-2203-6733-ead8-438dfbbed294', '2004-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('371e9267-3a4c-524d-6fb1-438dfe77126e', '1bb79286-2203-6733-ead8-438dfbbed294', '2004-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67f06c12-d3e5-ce16-c01d-438dfee25cef', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f22c2de-9b24-36bc-eae4-438dfe1b9d0a', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7590f4d3-026a-c091-53cc-438dfe149e64', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c0cd1ff-e349-d6a7-e99b-438dfe590670', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('828ccd07-d468-7a94-4775-438dfe40a48b', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-04-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89351e8f-2ed5-d23d-3aff-438dfe200eae', '36273bfb-9325-20d3-e3d4-438dfb976e9b', '2004-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e122c904-eb23-5d64-0f34-438dfe48c029', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-03-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e848f0f5-3340-0a2d-3922-438dfe6a16bc', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeabbe64-746b-4045-b659-438dfe212c7c', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1500a42-f071-703d-d3f8-438dfe0f0dc8', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('762500cd-6894-55b2-ee0a-438dfe5c0a11', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db900139-98f6-c7b3-adbd-438dfe043c0b', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', '2004-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c449a1c-f41e-bbaf-8f79-438dfe9654f2', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '2004-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72e5a6cf-f8ab-7a14-9589-438dfe0450d3', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '2004-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79724f7b-74fa-e918-cbd1-438dfe149762', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '2004-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fe17554-0f1a-2545-f455-438dfecea4f7', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8653fdbf-3b78-84ce-a027-438dfea2bfd3', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', '2004-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de94bc4d-51e7-534a-4996-438dfe893262', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c53e9a-6db1-268d-fd6c-438dfe2798da', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec31b9db-c090-fe57-3f34-438dfef0c019', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a29c79-91f7-3e08-b821-438dfe74ced9', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d3d0d39-7e55-38c4-fa85-438dfef4a2fb', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5320fe8-3027-f706-335f-438dfe36f4b3', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11b5cadf-ab83-f176-ff3f-438dfe36bccd', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', '2004-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d215d55-f16d-7227-15ad-438dfeaedf5b', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83917f37-0cb1-8960-0fd9-438dfeb169bb', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a208353-d06d-f55e-2fd4-438dfe8578cd', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a0da4e-da80-065d-6deb-438dfeacd531', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97046f1f-d34a-42a4-4f77-438dfeee65df', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-04-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02bca4a-d436-d0e4-9ceb-438dfe8a492c', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-04-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a68ce52b-a0bf-20e1-b6d6-438dfe5bf793', '4bd30296-a710-621b-a8a3-438dfb778fa3', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b3121f6-967d-46b7-77b5-438dfe721496', '68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', '2004-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31b189e1-e6ec-1b99-41f0-438dfe0b71ee', '68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38188696-bf81-a681-4891-438dfe2a9a5d', '68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e86e204-067f-9a47-5521-438dfe042cec', '68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90171456-3b9a-df3a-a84a-438dfecf7143', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('968c6b5f-55c8-882d-6037-438dfeac58bb', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fe728be-ce80-a798-927e-438dfe3772b5', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6498319-eb80-d865-0e49-438dfe8b7c73', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acadae84-3002-655b-52b3-438dfe627c3e', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-03-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3302340-7d93-b3de-ecc2-438dfeae6a32', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-04-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b991c9fa-0587-ccd3-2b76-438dfeaed44e', '7f47f7fd-239c-476a-586f-438dfb0e32c0', '2004-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37f0da4c-4796-7930-dc47-438dfe37c595', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f3336f6-8057-d762-593f-438dfe3e547b', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45ab9163-0bc8-336e-53ca-438dfef8d0a0', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c01b8f8-b4a6-61d3-3555-438dfe306c3a', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('527d6534-5baf-34e2-5648-438dfe7f6755', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58f26eab-7185-7b8b-b499-438dfee45925', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f52580a-2b1b-6f8b-1bc7-438dfe88b4c9', '84b38e95-1918-036e-2cec-438dfbebd189', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cafdc266-6fee-30a7-c1d3-438dfefefa50', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', '2004-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1e43f5d-6804-54b0-9216-438dfe173ca1', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d853e0ba-8b55-b3e3-c336-438dfe960ab7', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', '2004-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec76d22-3da0-1727-9cd1-438dfeb7632c', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', '2004-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e52ab7e0-dc79-9c95-6032-438dfe351e5c', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('495d0918-21f0-4987-41c8-438dfe7056db', '8f876077-8abc-0801-6805-438dfbde1e69', '2004-03-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508caa36-00ae-b583-6c85-438dfee51af1', '8f876077-8abc-0801-6805-438dfbde1e69', '2004-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56fd1765-d931-5a4c-b7b6-438dfee6d48a', '8f876077-8abc-0801-6805-438dfbde1e69', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d61f039-6270-0757-1b96-438dfeecf103', '8f876077-8abc-0801-6805-438dfbde1e69', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63dd2c66-f480-83b2-641f-438dfe482667', '8f876077-8abc-0801-6805-438dfbde1e69', '2004-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a479aeb-605c-58ab-3b3d-438dfec4481a', '8f876077-8abc-0801-6805-438dfbde1e69', '2004-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8d044fd-aaae-1fca-ee08-438dfe6827ea', 'ccae1183-411b-c135-7d02-438dfb3245cc', '2004-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfba1205-fac4-cdc3-d7e8-438dfebe5fdd', 'ccae1183-411b-c135-7d02-438dfb3245cc', '2004-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d62634fa-957c-c75c-81e9-438dfebdcace', 'ccae1183-411b-c135-7d02-438dfb3245cc', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc877457-0095-e3e8-5d92-438dfebfcd88', 'ccae1183-411b-c135-7d02-438dfb3245cc', '2004-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39f76e79-c81f-97cd-5451-438dfe9fb2fc', 'd2d7a449-3d6b-4a96-224f-438dfb18da20', '2004-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406afa65-9d4b-03fa-d4b2-438dfe5c1bbb', 'd2d7a449-3d6b-4a96-224f-438dfb18da20', '2004-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46e96ed1-d3f8-50e9-42a0-438dfe603ae1', 'd2d7a449-3d6b-4a96-224f-438dfb18da20', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d5920de-7393-4e36-9099-438dfe2287a7', 'd2d7a449-3d6b-4a96-224f-438dfb18da20', '2004-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1cf3062-0940-b92b-47af-438dfe29a7a2', 'd86f5d42-fff7-f5a7-6e26-438dfb69aeb7', '2004-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83700e1-1487-53e5-ba98-438dfe6eed8a', 'd86f5d42-fff7-f5a7-6e26-438dfb69aeb7', '2004-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae98136d-b15d-a8b2-1e53-438dfe0f22e4', 'd86f5d42-fff7-f5a7-6e26-438dfb69aeb7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f6a65b-99e6-baed-3d31-438dfee8c700', 'd86f5d42-fff7-f5a7-6e26-438dfb69aeb7', '2004-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c47308a8-74d5-3fad-d088-438dfe910a8b', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137294ba-1e65-3533-8ca8-438dfe6a3049', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d910b8-946a-1b20-9a59-438dfe0c49da', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20414ae0-eeee-d067-dd48-438dfebcf2b6', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26b5a321-9d20-e4f3-80dc-438dfefe0ca4', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d18e640-fe99-5d38-3e58-438dfe775b27', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('337f9aee-a0b4-4de0-324e-438dfe460d63', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', '2004-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a229c6ae-b9b6-e6b7-8e4e-438dfe6d50cc', 'c91009b3-8f15-d773-b24b-438dfbd19089', '2004-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a890c8f2-ceb8-2faf-2214-438dfe42ed32', 'c91009b3-8f15-d773-b24b-438dfbd19089', '2004-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aef0d035-fbe4-c044-4be4-438dfe4412c4', 'c91009b3-8f15-d773-b24b-438dfbd19089', '2004-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5504ac5-da80-d696-a1aa-438dfe709631', 'c91009b3-8f15-d773-b24b-438dfbd19089', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc210faa-5ab9-70e9-26c5-438dfe248723', '1becb38d-cb6a-cf05-7a23-438dfb4d4500', '2004-03-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1441c367-9cf8-5677-6fd9-438dfe480fa4', '1becb38d-cb6a-cf05-7a23-438dfb4d4500', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ad8db7e-2e2b-7d20-a98a-438dfe7bf962', '1becb38d-cb6a-cf05-7a23-438dfb4d4500', '2004-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21bdf119-b0d9-4601-9b2b-438dfe91b957', '1becb38d-cb6a-cf05-7a23-438dfb4d4500', '2004-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('665fcd96-8cfa-adf9-2189-438dfef7a6f1', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cdd6595-bbf4-a3a2-bcb0-438dfe6945a3', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7352f832-5924-4751-a024-438dfee13cca', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79bb09b2-8305-7468-6b61-438dfea792d9', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80342c15-c804-965a-524d-438dfee07e25', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b24c26-7ddc-0627-a22b-438dfe7e3b29', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-04-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d347b67-5eb0-c75f-e78a-438dfe27d65f', '218a1d46-735f-6d03-0213-438dfbf40c33', '2004-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6c50ace-d495-4fcb-b76f-438dfec9c58d', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('161385a8-762e-27f2-85e9-438dfeec68a0', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf31f85-4b4b-1480-22cf-438dfe28a0a9', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24d67034-4b43-a64d-e8e2-438dfe621e50', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c86d6c4-750c-888f-4e24-438dfe869def', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3391674c-9ca0-f76c-e6fc-438dfe637268', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-05-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a5f1be4-6c8b-b069-97f8-438dfe30c364', '270760bc-b099-f513-93af-438dfbb4aeb6', '2004-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a950ef81-8d0d-8bd8-246b-438dfe2c6706', '3dd20bed-3295-1d52-66ca-438dfbca4e96', '2004-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afaecd84-766d-8f6e-b96b-438dfe5d0b7d', '3dd20bed-3295-1d52-66ca-438dfbca4e96', '2004-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b626f159-e422-5a8d-0a2c-438dfef8ff09', '3dd20bed-3295-1d52-66ca-438dfbca4e96', '2004-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc8e3a23-f35f-1f5e-8363-438dfe2872c2', '3dd20bed-3295-1d52-66ca-438dfbca4e96', '2004-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a561133-beea-ca48-573f-438dfe35349d', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', '2004-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b3700c-b925-b268-6bd7-438dfe7a6656', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', '2004-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27215627-7b38-77cc-767b-438dfee67ffd', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d84ef48-00a1-ffa7-227b-438dfea5097a', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', '2004-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f7c1be-16c2-6aab-5710-438dfead8e0d', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', '2004-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c2822e-2aad-0450-b7f6-438dfefe4b05', '610cee41-e9a8-bbed-700e-438dfbe95377', '2004-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9926fa3e-79be-4f6e-1883-438dfe37892f', '610cee41-e9a8-bbed-700e-438dfbe95377', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a237852b-1bee-8192-0241-438dfe0677cd', '610cee41-e9a8-bbed-700e-438dfbe95377', '2004-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9442d47-4bdc-caf6-6854-438dfe9ad007', '610cee41-e9a8-bbed-700e-438dfbe95377', '2004-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ffd0297-b0ab-a37d-6bfb-438dfe24b458', '66b66fdc-28f9-d39a-bae4-438dfb673ac3', '2004-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7a20e59-60fd-4e56-7d71-438dfed65281', '66b66fdc-28f9-d39a-bae4-438dfb673ac3', '2004-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13dc386f-741a-5db7-1b4b-438dfee39bb3', '66b66fdc-28f9-d39a-bae4-438dfb673ac3', '2004-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3d9e97-ea67-e09d-f5c5-438dfe8a6619', '66b66fdc-28f9-d39a-bae4-438dfb673ac3', '2004-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65eb7aac-e6b0-ccc6-d32a-438dfebf7440', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '2004-03-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d16f509-64b9-72e7-575f-438dfe92ba9d', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '2004-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7389b81d-4221-6508-f267-438dfe61ebad', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '2004-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79fc369b-b08c-2f02-0649-438dfee49e45', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('806a98c3-c197-f427-f973-438dfeb0abd2', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', '2004-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2cdf285-0b33-e76c-b95e-438dfe1b16cd', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d936bf85-40fc-81ab-34cd-438dfe5ad8ef', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfacd23c-970b-91c5-1a82-438dfeda422d', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e63788fd-53a3-abac-ed85-438dfeb2980f', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecac3097-efb0-a160-a7a1-438dfe2e9c02', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3119f0e-04a0-b990-8737-438dfe56aa56', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-05-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f6094b-d40b-b36e-1e24-438dfef1ac90', '831e6319-d54d-91d7-28a1-438dfb7920aa', '2004-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7efb8ab6-5b07-e63f-dad8-438dfe18cf97', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8574aa88-e0a0-2afb-6b85-438dfe487e31', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be85905-fd8e-90af-3c69-438dfe9c6144', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('927e4333-e44e-a633-d484-438dfe0f9692', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f0c4cd-c4a3-c684-cc3c-438dfe4cd88f', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-03-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f63ec21-65a5-3b1b-25de-438dfe6f4e16', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-04-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8bd00d4-c346-eda8-ea1b-438dfe3fa8e5', '88a477f4-4423-803f-6605-438dfbbc8a6f', '2004-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3352ae-9025-dedf-985c-438dfecb1b88', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34a4f5ba-2d61-f9f7-ae60-438dfedc5cb0', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b14a12e-e945-2e48-a70a-438dfe6cfe9a', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('418ee98a-4db7-2726-7367-438dfe17c9cb', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47f46b62-148b-d4bc-b690-438dfe615360', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e674ba7-414d-c97c-13ab-438dfe36ca8b', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-05-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54c74ce5-0754-4699-6d40-438dfeee912e', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', '2004-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8862819-346c-43b7-2215-438dfe433bf9', 'a93b17e4-da67-d116-f916-438dfbda002a', '2004-03-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d022ccb5-aab7-fff7-f320-438dfe3b31fd', 'a93b17e4-da67-d116-f916-438dfbda002a', '2004-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d68b3d8b-37d7-bf6a-8241-438dfe46ebe9', 'a93b17e4-da67-d116-f916-438dfbda002a', '2004-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd001441-e1e8-5d4b-56eb-438dfe796365', 'a93b17e4-da67-d116-f916-438dfbda002a', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e36dcac9-4a9b-4f15-d4b6-438dfee66827', 'a93b17e4-da67-d116-f916-438dfbda002a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e81e41-de01-67fc-2aa9-438dfe2c8844', 'a93b17e4-da67-d116-f916-438dfbda002a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f03ba708-be72-a69b-9d92-438dfe536346', 'a93b17e4-da67-d116-f916-438dfbda002a', '2004-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68446ae4-a60d-c90c-9ad8-438dfe33701f', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2004-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ec37b07-6e73-99fe-6cbc-438dfeca8b15', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2004-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('752b63c3-a70d-8fb0-21b2-438dfe5f537b', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b971b92-df0e-0773-8e61-438dfe2720d7', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2004-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('821e59b5-7c34-bd99-f5fd-438dfeb1dd3b', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2004-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('888dd6ca-b930-0135-fae8-438dfe627ed6', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f217c41-feac-c3cf-e719-438dfedc6451', 'aed364b7-f149-e6c6-69bf-438dfb189209', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1096c91f-e11d-b6b6-af29-438dffc93c5b', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', '2004-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17c2e6be-d37a-53ca-1ed2-438dff5eb0a9', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', '2004-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3d7bcb-229f-e588-fec0-438dffc9ada5', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b1d480-0dc8-7300-747b-438dffb2e318', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b279c7c-8968-aec4-6cdb-438dff4bb2b9', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', '2004-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a8426b8-aa49-d289-39c7-438dff24f66b', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f8643f5-6b4c-baff-b2a4-438dff566639', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('847d994c-1326-0c35-5d2c-438dffcc6c1e', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89840341-e59b-ffe8-4d0a-438dff96ee6a', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e93256d-c6eb-e00f-76ad-438dff63bc2f', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-04-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('939f0634-740b-ccf0-4d93-438dff0d0c4b', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-05-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98953ee9-f6d4-26bb-37da-438dff260bb2', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', '2004-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('155d420b-48fd-8fde-f73c-438dff12ed91', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-03-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1affbae1-9007-3663-5f65-438dff1c5626', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ffbb256-0ee7-ccf8-603b-438dff60f846', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('250789bf-a383-c27d-fb79-438dff224934', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a0989e3-c611-10f4-98e3-438dffe6f66f', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f0149a8-077f-7eb5-2960-438dff3a5306', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', '2004-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aa15e6d-9574-77b2-0ee5-438dffc87e23', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', '2004-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc21706-6618-afee-af5a-438dff4b172d', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', '2004-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94ced9bb-c0f4-db3b-c1ec-438dffc09f90', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', '2004-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99cc9f77-88b4-7981-01d0-438dff0e5fd5', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eb980ed-1ff0-3ec1-fbf3-438dff3e3674', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', '2004-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('841204d3-0f57-0ec9-97ad-438dff0c41da', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3d30064-aaf0-c7ab-1d84-438dff2136c5', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12533910-9c64-9b09-7758-438dffe58704', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1756b9d3-3770-691b-f444-438dff5f9973', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c544567-dda3-6962-e57a-438dff99cc22', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2151fa88-01d0-55a2-007d-438dff7f0405', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('265281bf-72c6-7d2b-bfc2-438dffe89672', 'f15faf12-1465-1510-d00d-438dfb2af449', '2004-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c623269-db5b-5e54-ccc8-438dff7ea787', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a16d3a98-04dd-f73f-82e5-438dffdb3bf5', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a853792e-08a9-beea-547f-438dff3ab954', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad54b1f1-f163-71b6-cffa-438dffa224b9', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b255b497-6cda-85c4-90ec-438dff567dea', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b754b996-8e96-2cce-c1ae-438dff9554c8', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc436364-c035-73df-f79b-438dffcf820f', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e366e05-4139-4889-6b17-438dff358c5f', '19de881f-33e6-3704-b9c2-438dfba30320', '2004-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('432d0b03-c4e6-303c-2a75-438dff052390', '19de881f-33e6-3704-b9c2-438dfba30320', '2004-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482aa368-6256-c121-b36f-438dffd7a516', '19de881f-33e6-3704-b9c2-438dfba30320', '2004-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d2921dc-7f59-903e-205a-438dff766409', '19de881f-33e6-3704-b9c2-438dfba30320', '2004-04-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('522335f6-15d2-c9d6-a8a5-438dff91e8a2', '19de881f-33e6-3704-b9c2-438dfba30320', '2004-04-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('571811dc-4662-9e26-1dbc-438dff594a58', '19de881f-33e6-3704-b9c2-438dfba30320', '2004-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff97728-382e-b1b6-d090-438dff80619a', '34c3555a-cc15-cdd8-40a9-438dfb1f6c7b', '2004-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e72313c1-4516-1146-41f4-438dffdbdd7b', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec221421-922b-f985-23f7-438dff2a6738', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1393de9-31bf-ca8d-0eed-438dffc415cf', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2245047f-aa08-3b42-53de-438dffcf7ff8', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71560f0c-69f6-c502-0ebe-438dff15c9dd', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1560eb2-c0b4-c809-0ff9-438dff37cf8e', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11056697-2ae5-b229-90e1-438dff9e6151', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', '2004-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('878f96e7-fb45-2e34-a6da-438dff77412d', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c9cfedd-ef6e-1722-c59a-438dffdd13c8', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91a0bee9-41cc-4b8a-e2c0-438dff5303bc', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b8be41-ac54-d920-238f-438dffe44de5', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bafc70b-115e-fba9-3d31-438dffc908d7', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-05-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0b92ba2-ef91-afdb-f799-438dff7f98e1', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-05-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a79e3bec-5136-3a97-1284-438dff7a2ef5', '3fb98483-73c0-865e-c255-438dfbb82c69', '2004-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('251d74f0-7ca5-5247-7c93-438dff3804a4', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '2004-03-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ac473c8-2c28-a427-9eca-438dffd3700b', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '2004-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fc1a1fc-bdf9-4311-6534-438dff40defa', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '2004-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34bf80c6-5aa0-f096-dd46-438dff03da85', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '2004-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39aaf285-ba00-fde5-bca2-438dffc83722', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', '2004-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88676d8b-90ed-1110-f8a5-438dff02c7c6', '4af2477e-be7b-b633-eaf9-438dfb1e3ca7', '2004-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d6d6c23-ec7e-b3bc-37bc-438dffa1b303', '4af2477e-be7b-b633-eaf9-438dfb1e3ca7', '2004-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92785cc5-2da8-b472-12fe-438dff099dd4', '4af2477e-be7b-b633-eaf9-438dfb1e3ca7', '2004-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97723313-d746-29ef-afe6-438dff9b6004', '4af2477e-be7b-b633-eaf9-438dfb1e3ca7', '2004-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e64fa114-ad84-a249-0a11-438dff7cefb0', '67fa537b-3b13-3f9d-b085-438dfb055224', '2004-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb5664c4-dc73-ebc4-208e-438dff21ee33', '67fa537b-3b13-3f9d-b085-438dfb055224', '2004-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f050bea0-2fef-0198-97c1-438dff82e046', '67fa537b-3b13-3f9d-b085-438dfb055224', '2004-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11cd0f46-718f-2957-459c-438dff6a53ec', '67fa537b-3b13-3f9d-b085-438dfb055224', '2004-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61b2075e-79f2-f8b9-8d4a-438dffe37ede', '67fa537b-3b13-3f9d-b085-438dfb055224', '2004-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0bc010e-bfa4-104d-1e35-438dff2fb362', '67fa537b-3b13-3f9d-b085-438dfb055224', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('743db05c-7785-ad4c-051e-438dffcd528e', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79361b4a-9f86-3f19-e2f7-438dff2131e8', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e2e221c-cc56-f9bc-224a-438dffdead18', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('833d9b01-351b-9681-1f25-438dffca5a8f', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-04-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8847f11c-5a19-a5d9-a187-438dffb7d34c', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-04-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d421761-c1c1-c020-e181-438dffe36a78', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-04-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('924ae5ea-6872-880e-39b6-438dff549862', '6d73d859-b90b-f47f-a80a-438dfb7211ea', '2004-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14990a1d-5db7-8a3b-87dc-438dffd2a49a', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('199afc2f-c7d6-7f48-09df-438dffeb3a69', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e9daf74-c127-b1d0-0047-438dff659aa0', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('238f13fa-92e6-be62-b88d-438dff7db324', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('289684a4-f086-d81e-1118-438dff0a41f2', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d858e39-1b59-1785-a53a-438dfffe729e', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', '2004-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('920c84ae-b8c6-2197-348d-438dff91c444', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', '2004-03-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97989dd2-994c-e699-05a9-438dff6ccdcc', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', '2004-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c8db435-1f3d-64fe-0b4a-438dffd60d6b', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a19a2f6b-a7d4-5066-c163-438dff282a3d', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a85f1d42-be4a-a219-62ee-438dff9fb6f0', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32f80b31-fd38-e955-edd6-438dff6e30ac', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827d0dd8-3321-137c-e1c9-438dffaf982d', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d26709c4-64cb-848c-115d-438dffc1182e', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1227cd22-d30b-9330-53c5-438dff3d5eef', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173165a4-e04e-8987-a5fb-438dff091447', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-04-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c3273f3-308a-2439-df07-438dff8e1b98', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', '2004-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('860325fb-75e1-744c-6368-438dff957e1d', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b108e87-4ebe-59e0-3d96-438dffeded7d', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90065ff6-b9c5-de97-8a54-438dffeda1f7', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('951947ce-9da1-25d4-5ae5-438dff88494e', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a1372a6-67da-a620-5713-438dff8757e9', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-05-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f18a458-4db0-e223-fc9c-438dff80dfe9', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-05-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5fcfcf8-9eb6-27b8-0d88-438dff569181', '982982f1-3b92-ad60-a82f-438dfb6b88e6', '2004-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f67943-a06b-025b-5131-438dff2c37be', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2004-03-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('298f4eda-7fc5-7e5a-9d94-438dff937aad', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2004-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e9284b2-a675-c0d1-4662-438dff3fa422', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2004-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('338c1a28-d81c-91dd-2c80-438dff1b70a4', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2004-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388f4c6a-a0fe-a479-8208-438dfff9a4f2', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d8d0f5f-578a-65e0-240b-438dffae3935', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428a68ec-422d-f14d-a80b-438dffbfd2b9', 'c147a11b-2cc0-6306-424d-438dfbba5030', '2004-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae88b1a7-5bc1-9a10-f513-438dfffda9b6', 'c6dd0675-ca84-3964-c021-438dfb8008b5', '2004-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b38a1b3c-f24a-f796-5a74-438dffa06cc5', 'c6dd0675-ca84-3964-c021-438dfb8008b5', '2004-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b88989cc-647e-e0e1-c674-438dffd15b59', 'c6dd0675-ca84-3964-c021-438dfb8008b5', '2004-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd89fab6-3e67-f6ad-a260-438dffc3af50', 'c6dd0675-ca84-3964-c021-438dfb8008b5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2890437-d0d5-ebb3-49f5-438dfff3304f', 'c6dd0675-ca84-3964-c021-438dfb8008b5', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ca9512e-5492-7404-31f9-438dff4ed963', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '2004-03-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4248170b-d1ff-9c03-5e05-438dff835947', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '2004-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('474f8da4-ee63-c360-6484-438dff084048', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c478f8f-b9de-5ffd-0ead-438dffde460a', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51406bc4-d3ba-6b89-18e9-438dff48f152', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', '2004-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a019b53d-284c-bb11-a88a-438dfff9aed6', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a71aadef-5107-a685-70b3-438dff3c9095', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2bcc6f-3bdc-99d7-0dd1-438dffa15a0d', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b18a3757-18c7-070c-6b71-438dff8eace7', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b68ad48c-9148-b7a6-f99b-438dff07108f', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-04-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb8a1e15-8ea7-5751-48c6-438dff04daf6', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-05-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c087d5a8-2d95-1df4-24e0-438dff6587c2', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', '2004-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4400782f-0959-d21f-8dd4-438dff3cf52e', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2004-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49027293-091b-40fc-2401-438dffe526c4', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2004-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dfd3148-5502-7c16-4bc0-438dffe59246', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2004-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52f6ef64-91f6-5460-0270-438dff7dd051', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2004-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57ee15f8-d225-29ca-4c40-438dff2bf74c', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b49ace46-3f14-ea4d-2733-438dff4f04f3', '335b0c87-2585-8de2-cc26-438dfb591f62', '2004-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b99af310-9a67-f12d-a0b4-438dffe71593', '335b0c87-2585-8de2-cc26-438dfb591f62', '2004-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9851fc-dedc-6aa9-0c5a-438dff30a305', '335b0c87-2585-8de2-cc26-438dfb591f62', '2004-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c39a98ca-4811-fbda-795f-438dff3bb0cb', '335b0c87-2585-8de2-cc26-438dfb591f62', '2004-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c88f7b83-7427-26fa-d07f-438dff690db4', '335b0c87-2585-8de2-cc26-438dfb591f62', '2004-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bf671ca-3e7c-e1ab-6f6a-438dfff8a5b1', '38cf70ad-8971-4ffc-b514-438dfbb136a7', '2004-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35ab0ca5-62a7-b028-741e-438dffea9b77', '38cf70ad-8971-4ffc-b514-438dfbb136a7', '2004-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a03e0c1-71e7-4b8d-8134-438dff66895a', '3e37219d-2222-b819-7a5d-438dfb1fc77a', '2004-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f02917e-ceb9-13f5-ad08-438dffa4d88a', '3e37219d-2222-b819-7a5d-438dfb1fc77a', '2004-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740ad0a3-b0c8-ee83-055e-438dff6e0c86', '3e37219d-2222-b819-7a5d-438dfb1fc77a', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ff5a13-8ed6-e660-cea0-438dff62a39e', '3e37219d-2222-b819-7a5d-438dfb1fc77a', '2004-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c832918f-37cb-ba4b-097f-438dff63c57b', '43c8c276-7e8f-e71d-9222-438dfb212ee6', '2004-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd395ab2-8eeb-8c5b-db2d-438dff001c2e', '43c8c276-7e8f-e71d-9222-438dfb212ee6', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d23984ef-cdc8-1f9e-3824-438dff751739', '43c8c276-7e8f-e71d-9222-438dfb212ee6', '2004-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7887e9a-4750-ce74-a76f-438dffb05304', '43c8c276-7e8f-e71d-9222-438dfb212ee6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc8eec44-b9db-783d-1269-438dffd2951d', '43c8c276-7e8f-e71d-9222-438dfb212ee6', '2004-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ff086c6-97ef-2e62-e6e5-438dfff81145', '85b4ed8c-4baa-4de4-fa91-438dfb5d5163', '2004-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4581a946-a8b9-608a-01ed-438dfff0ef9f', '85b4ed8c-4baa-4de4-fa91-438dfb5d5163', '2004-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a873979-0117-ae62-0519-438dffb971b9', '85b4ed8c-4baa-4de4-fa91-438dfb5d5163', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f7d66be-68e6-62a2-b08e-438dffc8d975', '85b4ed8c-4baa-4de4-fa91-438dfb5d5163', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c88d9fa-4c5a-5b2c-7423-438dff1b8fd9', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '2004-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92520e22-4253-3eb2-8139-438dff4771f8', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '2004-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97570fa3-0312-4a20-dec6-438dffa7e868', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '2004-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c56a904-6d46-14c7-949b-438dffc0bb6e', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '2004-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a14811a7-e0b5-4eeb-6406-438dff5d8ae1', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', '2004-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8413c3-a7cb-769b-464a-438dfff4d165', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '2004-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f11db9f3-c031-5b71-eb46-438dff3bc48d', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '2004-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f640734-f90f-764b-6585-438dffaf557a', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '2004-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6a1735-c231-1103-3f33-438dff2b0a1b', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '2004-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24638cf6-a7cf-51ed-a41c-438dff3e76a3', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', '2004-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ee1ba25-e559-eb09-bf69-438dffea435b', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2004-03-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74778827-078a-c4e2-46ca-438dff6c1a48', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2004-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('797badf1-aa5a-42fd-6c92-438dff5f963c', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2004-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e713fac-7d10-05a0-a686-438dffb24d5c', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8396999b-8f6c-d816-0e04-438dffaeff9e', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('887ee85e-8dd8-7771-4bfe-438dffdf7c4d', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', '2004-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1958355-8fd3-dcfe-4966-438dffdea56e', 'ad6cd3f3-a0f5-621a-71c4-438dfb9f6d02', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e71e6f57-e65c-cdeb-efda-438dff0699be', 'ad6cd3f3-a0f5-621a-71c4-438dfb9f6d02', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a0b1fa0-2ed0-bcf6-4a95-438dff2e45d4', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f1a62bd-5a8a-70ce-a294-438dff0af55a', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24126794-05a8-467b-3914-438dff87aea3', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('291376b1-acaf-af44-a6f5-438dff4f64cd', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e0f3e82-4c04-e124-3d5d-438dff5f0823', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-04-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330f31f4-0f01-41a2-9a60-438dffc67737', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-05-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37fb0c46-d7de-1ce8-a239-438dff091738', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', '2004-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13aaf54-a5c8-d35b-b1f6-438dff916d8c', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', '2004-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6cfc4bd-d62e-b452-df22-438dfffefdba', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', '2004-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc9942a-195e-af47-c93c-438dff2e7520', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', '2004-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d5c4f6-8a0e-d513-97a0-438dff4486b1', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', '2004-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d0d455-352d-bedd-b811-438dff36500c', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e5c1ac9-7b0b-55f5-03f7-438dff2fad9b', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', '2004-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33501337-8aa6-ba35-d10c-438dff29dcb2', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', '2004-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3850277b-eaea-86d9-b50e-438dff87a81e', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', '2004-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d47e42e-7456-6f4c-0310-438dff7bd3af', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', '2004-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('423ff74c-8965-3b98-4a65-438dff23a25c', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', '2004-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ec80aa8-85c7-b6a0-f804-438dff58c880', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c755a9-2066-ccff-492e-438dff04c794', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad03145-328c-29a4-a68a-438dff0bc001', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afce0084-90ee-6106-bd67-438dff53b41a', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4cbbb94-74b8-df8d-0148-438dff050bfb', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9ce4466-ad56-9225-3dc2-438dff834088', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-05-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bec8605c-9179-23a8-bff2-438dffc6711c', 'd81eb109-0444-78d0-82d0-438dfbd6a487', '2004-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424328f3-d1b3-311b-ebe8-438dff9853a4', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('473c7205-3878-907f-801e-438dff6d7264', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c34d7da-9564-fc2a-097d-438dffe55d5a', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5138fdd9-a460-ad80-dd12-438dff013f90', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5633426c-1262-0448-fd79-438dfffbc0ae', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b20a1a5-ef7c-3676-181b-438dffb643fd', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c57560a9-4837-f850-f448-438dffd88c8c', '4b480885-6914-e10a-4af0-438dfbe5d93f', '2004-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca7bb92a-0ab1-bd2e-91a2-438dff65b20b', '4b480885-6914-e10a-4af0-438dfbe5d93f', '2004-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf74c927-14bc-af0a-fbf1-438dffec9f81', '4b480885-6914-e10a-4af0-438dfbe5d93f', '2004-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4643019-d33d-8a5c-e02c-438dff63f9bf', '4b480885-6914-e10a-4af0-438dfbe5d93f', '2004-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ff95a16-164e-dea8-edaa-438dff9cfd4c', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34f47299-c5ef-918b-45be-438dffedc06d', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39f420ec-26c7-00e3-f983-438dffec8f50', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eee4eca-603b-ec29-a2b6-438dffc30dac', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-05-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44035b15-7700-1929-98a7-438dff2a71df', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-05-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f1f606-17b2-f7f6-c93d-438dffc62ea5', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', '2004-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b37c5836-2e97-bd66-9911-438dff767fae', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '2004-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8b8b8d4-a2c8-0c4c-f952-438dff7a5d8c', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '2004-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdbba4a0-2b99-3fe0-6bf4-438dff804bb3', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '2004-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b4ff20-e6b7-7410-4b65-438dff3410fe', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '2004-05-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c79dedea-5513-1a49-d91b-438dffc335cd', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', '2004-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc8ef43-71df-e2b1-7719-438dffd7ebdb', '14e5bdce-0500-4555-337a-438dfbbed20a', '2004-03-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31642c46-3394-a341-39de-438dffa78a60', '14e5bdce-0500-4555-337a-438dfbbed20a', '2004-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('365d2bf4-a980-9c05-e128-438dfff0e914', '14e5bdce-0500-4555-337a-438dfbbed20a', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b610d1b-7b86-e02c-663b-438dfff1345c', '14e5bdce-0500-4555-337a-438dfbbed20a', '2004-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40632013-1593-eb60-1680-438dff8ef836', '14e5bdce-0500-4555-337a-438dfbbed20a', '2004-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('456283dc-fe99-f8bd-081b-438dffb6b228', '14e5bdce-0500-4555-337a-438dfbbed20a', '2004-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a26e0171-b682-3992-ae0f-438dffd8824f', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2004-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a777f287-4c61-f19a-dd0a-438dff49a5c1', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae6a0cb6-5070-8431-87f9-438dffcd30a0', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2004-04-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b35e11d4-f66a-b41b-89dc-438dff5ebb18', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86edd07-9d86-8364-c822-438dff2f3ab4', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5ff5e4-0946-c0b6-cb94-438dff17424b', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', '2004-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3388c9da-1547-3e43-b0a1-438dff61419a', '34bd298d-2628-c968-c919-438dfb175578', '2004-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388e1fde-78ed-60c7-d4a9-438dffe39054', '34bd298d-2628-c968-c919-438dfb175578', '2004-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d826f22-52b4-9a83-9637-438dff20675d', '34bd298d-2628-c968-c919-438dfb175578', '2004-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42832d46-d0ec-2226-68f7-438dff49419a', '34bd298d-2628-c968-c919-438dfb175578', '2004-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('477f7f70-94ca-27a9-cf1f-438dfff8adaf', '34bd298d-2628-c968-c919-438dfb175578', '2004-04-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c812881-8c3b-0df1-42c0-438dff556db4', '34bd298d-2628-c968-c919-438dfb175578', '2004-04-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5175e5b0-d022-fe32-cfdc-438dff828f13', '34bd298d-2628-c968-c919-438dfb175578', '2004-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4cf61ef-7fb0-54e6-3487-438dffbc9420', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', '2004-03-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca69f062-67d1-778a-a2c3-438dffe1f6f4', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', '2004-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf67a4f0-0e41-9869-433d-438dff6c6f64', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', '2004-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d461df6f-6925-53df-3c13-438dff1055e8', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', '2004-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b6c53f-fab8-89bb-0f47-438dff48f53a', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', '2004-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d7ed1e-f78f-3cfb-2304-438dfff6c6e3', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d8d8c0-50d0-e742-9b86-438dffc0a649', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ed046c2-603d-fa1c-f6a2-438dff4352e6', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43d3cbb3-1253-bfb1-ba09-438dff30e088', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-04-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48c3bc09-3b2b-c7f1-324d-438dff3bc94e', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dc1cea9-c680-5b3c-2f1f-438dff6ba1f8', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-04-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b05c38-4cb0-1af1-9f66-438dffbf1c14', '66f4ba15-4fa8-0240-b307-438dfb14c59e', '2004-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab94c17-3924-59c9-f4ce-438dff71eb7a', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfb1aea2-048c-139a-397a-438dff9a6333', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4b18e43-4d5a-68ac-227a-438dff281580', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da164313-6f21-046f-1963-438dff16bc7f', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df12fd52-2eb0-1cd3-334e-438dffa68793', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-05-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4196b59-47ee-94e2-ef40-438dff6b297b', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-05-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9246c4b-1e65-1be1-1d39-438dffcac988', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', '2004-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf3c63c-abcf-327e-8551-438dff9424ce', '71ca3a53-567c-5b77-4745-438dfbf9611b', '2004-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71f25c6e-cc51-eef8-9655-438dff138f63', '71ca3a53-567c-5b77-4745-438dfbf9611b', '2004-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f54b9e-3c79-ce40-d1ad-438dff4c1b15', '71ca3a53-567c-5b77-4745-438dfbf9611b', '2004-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be9d24a-65e8-2b59-1aa3-438dff132c4b', '71ca3a53-567c-5b77-4745-438dfbf9611b', '2004-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c70a1d8f-0327-d744-2d50-438dff2146fa', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-03-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cca983bd-d03f-6744-229f-438dfffdf282', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1beb651-d11b-6326-214f-438dff5db05c', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6c072c1-6805-5bc7-d0ae-438dff4fd86e', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc180c5e-ebc4-dc9a-5ac4-438dffcfb438', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10b82c1-6ff1-dc38-b9ff-438dff2ac189', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', '2004-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4537b7c5-dba6-7793-4df1-438dff6eb3d6', 'b66ab82c-8fb7-3aee-505d-438dfbf64ea6', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f204675-a568-1af3-4a35-438dfff0b939', 'b66ab82c-8fb7-3aee-505d-438dfbf64ea6', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83e1d2e7-f379-574c-cdad-438dff33f221', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88f32484-0160-32a7-cbce-438dffaba24d', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dfa7a9a-4c88-b989-8e8a-438dff4b14e3', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92fa02dc-f414-6743-9861-438dff7938e9', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9858f2d2-459d-5560-4f50-438dff2716f2', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-04-08 04:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d5c2933-3243-8121-602c-438dffcfa475', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-04-12 05:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24d82c7-6916-7fc4-4979-438dff0ed59a', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', '2004-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('263ef604-113c-2af1-2b66-438dff8e8b32', 'c1444a2f-4a56-9ccc-e661-438dfb51f23c', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b474c27-fe51-70df-8cda-438dff0651f6', 'c1444a2f-4a56-9ccc-e661-438dfb51f23c', '2004-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3046b88b-c095-58cf-70f1-438dff0296f6', 'c1444a2f-4a56-9ccc-e661-438dfb51f23c', '2004-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35326550-e3f8-5946-db17-438dffa8617c', 'c1444a2f-4a56-9ccc-e661-438dfb51f23c', '2004-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('801b3871-c78f-5ad5-8f72-438dffadd366', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ca5a2b-c135-d467-7029-438dff77583d', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ad19211-84b7-578f-ed41-438dff7e6c3d', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fddf5bc-36ba-27ec-9da5-438dffc0e18a', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94e50a67-823d-bade-53be-438dffd8d3b0', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-05-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ee0c94-f14e-6ae5-58ba-438dffe7a0ed', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', '2004-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f6d739-5fdb-bd00-8c1e-438dffc42bcc', 'e10a6919-5600-3567-3919-438dfbe63023', '2004-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46e80b85-f9e1-9613-a74d-438dff54557e', 'e10a6919-5600-3567-3919-438dfbe63023', '2004-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96df077c-0485-32d0-6756-438dffb9e913', 'e10a6919-5600-3567-3919-438dfbe63023', '2004-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e71a0bc6-a898-e7d6-3c6b-438dff833fcc', 'e10a6919-5600-3567-3919-438dfbe63023', '2004-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1360eebf-60a7-8692-47f1-438dff7e01f4', 'e10a6919-5600-3567-3919-438dfbe63023', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63470c3a-5579-9221-589e-438dff8b8b36', 'e68137f4-a587-5f97-ff31-438dfb6acab9', '2004-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68453b0b-43d8-0ced-0208-438dff4e0dd0', 'e68137f4-a587-5f97-ff31-438dfb6acab9', '2004-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d52d164-f479-e55e-4bfb-438dff014383', 'e68137f4-a587-5f97-ff31-438dfb6acab9', '2004-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('724d8346-b749-3fd1-9130-438dff753d21', 'e68137f4-a587-5f97-ff31-438dfb6acab9', '2004-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7753576a-98ce-76f7-9b8f-438dffb1e0b2', 'e68137f4-a587-5f97-ff31-438dfb6acab9', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4dd9fcf-a05b-0870-cfe7-438dffe45caa', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da3f1854-9996-fccd-4a26-438dffd01b8d', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df4026ee-d432-0df8-5e55-438dffc9a0b0', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4308df9-4c8b-47e2-3c9d-438dff0efeb7', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e93893cd-5ddb-e989-87b6-438dff55aadf', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-05-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee34578d-c093-4fe0-3492-438dff749f80', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-05-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f340c67a-8e35-5de9-8a58-438dff8c5fd4', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', '2004-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72d36492-4a79-8932-bba2-438dff8bf0c0', 'f95504a4-7d76-401b-96ac-438dfbc3835c', '2004-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78746d24-c7f4-ebd6-4265-438dffe604df', 'f95504a4-7d76-401b-96ac-438dfbc3835c', '2004-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d77f7ab-eca4-8dc4-80c4-438dff36cc24', 'f95504a4-7d76-401b-96ac-438dfbc3835c', '2004-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827b6434-eb71-ca04-d03a-438dff05aabc', 'f95504a4-7d76-401b-96ac-438dfbc3835c', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87a12ec3-ff31-7d7e-40dd-438dff0e2e89', 'f95504a4-7d76-401b-96ac-438dfbc3835c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb6570e-56a8-dc7e-f4a2-438dfff76b0b', 'f95504a4-7d76-401b-96ac-438dfbc3835c', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1b6eff-85c9-08bb-3b45-438dffd6645a', '150748cc-3f89-24be-46dc-438dfb345571', '2004-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01c567e-80bf-22c9-3f6a-438dff13ded8', '150748cc-3f89-24be-46dc-438dfb345571', '2004-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ff400a23-3b05-28ad-57ac-438dff2f413c', '150748cc-3f89-24be-46dc-438dfb345571', '2004-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f160fc1-f34d-a8bb-7e55-438dff277e13', '150748cc-3f89-24be-46dc-438dfb345571', '2004-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('512d050d-dafc-9d30-34ab-438dff5f044c', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56d120c5-9cdb-c763-1e37-438dff3fa552', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bdaaa54-b375-c61b-3499-438dffbfb7cf', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60e0d851-126b-31b9-5e0c-438dfffde236', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e457c6-cf29-b77d-0f06-438dff0969fa', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ad3cd71-8f82-673c-0912-438dffee6ae1', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-05-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fda205b-7c5a-0898-a181-438dff08077a', '2f58f569-cd8b-9c44-9594-438dfb99a473', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc785af9-bf32-942b-3f93-438dffb50d8e', '47651b28-84b2-6957-8b27-438dfb6c41d4', '2004-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e178fd21-46ba-caa5-e316-438dff23fcbb', '47651b28-84b2-6957-8b27-438dfb6c41d4', '2004-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6743b21-e3e1-1fdd-4bce-438dff154f83', '47651b28-84b2-6957-8b27-438dfb6c41d4', '2004-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34db43a6-23a6-2d4d-6adf-438dfff686eb', '4ccd8d51-0d24-b219-480d-438dfb064155', '2004-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d625ac-f09d-ac50-cafe-438dffbd23d1', '4ccd8d51-0d24-b219-480d-438dfb064155', '2004-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ed99f54-1e58-4533-1315-438dffb21488', '4ccd8d51-0d24-b219-480d-438dfb064155', '2004-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e3f07c-2c13-567b-fa38-438dff91956d', '4ccd8d51-0d24-b219-480d-438dfb064155', '2004-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e045ca-5e6f-3485-d60a-438dffd674eb', '4ccd8d51-0d24-b219-480d-438dfb064155', '2004-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6a416d4-d6e0-63fb-4d26-438dff6b47ce', '5236e96d-a265-c1bd-17ba-438dfb2e821c', '2004-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2a5fb8-de4e-ec18-f23d-438dff37d3a3', '6c8ad315-4a3c-2229-bc68-438dfb55a733', '2004-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d34027da-6027-a75b-db2b-438dffdd718b', '6c8ad315-4a3c-2229-bc68-438dfb55a733', '2004-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8429469-9758-699d-ae51-438dff853fa2', '6c8ad315-4a3c-2229-bc68-438dfb55a733', '2004-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dda31329-d117-0a81-7e26-438dffc4079f', '6c8ad315-4a3c-2229-bc68-438dfb55a733', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e290ea53-2f37-41a3-f7a5-438dff78014f', '6c8ad315-4a3c-2229-bc68-438dfb55a733', '2004-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c2f1f02-6271-d2a7-c027-438dff0607f6', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5125584e-6379-0711-b58d-438dfff7a871', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56359ad2-88e7-5516-fb5a-438dffcdcb00', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b3bb96a-f892-d58f-6078-438dffb58f07', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60434332-26ff-6d73-285b-438dff6b264d', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6549c4cb-dbc7-5179-7835-438dff6058d9', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-06-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a39e9e4-752f-76ae-0722-438dff7d7e57', '87663f74-160f-6a05-430f-438dfb6d1b28', '2004-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de58e5f9-0d16-b9b2-bed3-438dff9a1c0a', '9f9ff688-6efa-295f-b594-438dfb52bc5b', '2004-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e7059f-eb9a-e00c-479e-438dff36ae1b', '9f9ff688-6efa-295f-b594-438dfb52bc5b', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ffe586-9628-3a75-c71f-438dffefe6a8', '9f9ff688-6efa-295f-b594-438dfb52bc5b', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf93c21-f176-6154-45ab-438dffb7e6cc', '9f9ff688-6efa-295f-b594-438dfb52bc5b', '2004-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2ff3e1d-6275-6380-0de6-438dffaaaa94', '9f9ff688-6efa-295f-b594-438dfb52bc5b', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f0792d8-421e-6cca-d979-438dff167a49', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('545ebbf1-4a86-52ca-60dd-438dfff4c0fe', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef30dc7-44e6-14d7-9431-438dffeb63cc', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('645fcc0e-4e0a-9fd4-376d-438dff90c217', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6960dbaa-65be-de38-11b5-438dff80eacb', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-04-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7763d2-6c43-45be-46b2-438dffbaa9ea', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-04-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7367aea3-d5c5-684e-b1c9-438dff0620e7', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', '2004-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecd0fb85-120a-24f9-4518-438dfff0f9f3', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e82465-7459-a752-b0e0-438dff390e81', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c4508cc-c04c-1fd5-aedf-438dffad9e39', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5c0b17-95d2-af86-7924-438dffdbb6e9', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc3206c1-c2da-3511-874d-438dffbf8a7f', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-05-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c190bd-26f2-8ccc-12a1-438dff8e62c6', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-06-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16b7986f-47a0-b16a-5550-438dffbfcba6', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fcd79b7-017b-0113-49b1-438dff6e65cb', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94cf701d-8fed-9da9-7ca9-438dff52b050', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ee2def-d952-7e81-ff14-438dffef6d79', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ef03677-d96c-3092-91a2-438dff33c4c1', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3ed14ec-2f1b-7cd7-101f-438dff02ac79', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e80926-4c7e-f174-2c2b-438dff75e1f8', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-04-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aff9d36a-07f4-573c-023f-438dffecb622', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', '2004-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3052d6ff-0576-18c8-f56b-438dffcde6df', 'ca4faca4-e926-3abd-c113-438dfbbe7918', '2004-03-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('366140a7-0546-9684-5efd-438dff93ef31', 'ca4faca4-e926-3abd-c113-438dfbbe7918', '2004-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b608a1e-c3e0-77da-6250-438dffc8e0cc', 'ca4faca4-e926-3abd-c113-438dfbbe7918', '2004-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406a572d-09bc-3d1e-7ec2-438dff264c03', 'ca4faca4-e926-3abd-c113-438dfbbe7918', '2004-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4558c75f-8f65-2fc8-7f5c-438dff8d3711', 'ca4faca4-e926-3abd-c113-438dfbbe7918', '2004-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f00378-4e56-0669-7bbe-438dffbf5485', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', '2004-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('968ee060-db7e-5bd3-69db-438dfffeb33e', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', '2004-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba2458c-edec-f012-9194-438dffe23cf5', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', '2004-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09705d5-673a-829b-ae98-438dff351e12', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', '2004-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5847a92-1de0-d0a8-28b0-438dff9328c4', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', '2004-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f122a0f0-d63e-1e2e-2b6b-438dffc2ed56', '66d00db1-f219-af0d-ac90-438dfbdfdb62', '2004-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29ad0cb5-f788-6de1-b24e-438dffcfef52', '66d00db1-f219-af0d-ac90-438dfbdfdb62', '2004-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7966026e-0447-fecc-7305-438dff9dcccd', '66d00db1-f219-af0d-ac90-438dfbdfdb62', '2004-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9b40140-efe7-3448-587e-438dff0aefea', '66d00db1-f219-af0d-ac90-438dfbdfdb62', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117d81c6-0d62-9b77-9093-438dffefc733', '66d00db1-f219-af0d-ac90-438dfbdfdb62', '2004-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d708553-f3af-bf5d-f7d2-438dff23a51f', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', '2004-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63122505-e754-299f-f44e-438dff568815', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('680def6b-a9b5-8d77-9597-438dff22e97b', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', '2004-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d11b5d3-8084-eef7-7e4c-438dff87226f', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', '2004-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71fd813d-1f6f-8759-6a3c-438dff5f421e', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', '2004-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2bc8411-1533-1c9f-a59f-438dff60f146', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7bd0f49-ed3d-5820-758e-438dff0167f4', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc0dd03-2595-e939-baa7-438dff9aec35', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1b6685f-a149-6d0f-098c-438dffc5c096', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6aa254f-1887-f8c1-8513-438dff5fb57b', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-05-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dca0844-8bb2-d944-61f2-438dff668859', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-06-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7104f8-e5fa-6ad8-0d93-438dff467854', '113bc9f3-00df-f57a-27f1-438dfb192b63', '2004-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80c4a8c8-1206-69d3-ced7-438dff156ed0', '5139fa34-38ca-c8b6-27c4-438dfbdd90ab', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85c5f469-ef7d-abc6-1e01-438dfff77bab', '5139fa34-38ca-c8b6-27c4-438dfbdd90ab', '2004-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ad88ea8-3741-455e-80d9-438dff60cfdf', '5139fa34-38ca-c8b6-27c4-438dfbdd90ab', '2004-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fd52a5b-6c82-a90e-c8d3-438dff33f1ea', '5139fa34-38ca-c8b6-27c4-438dfbdd90ab', '2004-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e175d83c-fdda-5312-a23e-438dffccb7b9', '56aa8656-82dc-9726-7914-438dfb9ac2f8', '2004-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e67491e2-4234-d597-c2cf-438dff66358f', '56aa8656-82dc-9726-7914-438dfb9ac2f8', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb814ec2-d848-cbbb-14da-438dff252abd', '56aa8656-82dc-9726-7914-438dfb9ac2f8', '2004-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f07c5267-4c7f-c98a-50df-438dff4f7370', '56aa8656-82dc-9726-7914-438dfb9ac2f8', '2004-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cded559-2673-48ca-c59e-438dffe1ce0a', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51ed30b2-e806-e17b-3d33-438dff156203', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56e7bed9-54b3-72b5-18cb-438dfffd1304', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5be97976-3a68-e6b5-73ea-438dff262b81', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60e73955-bd81-fcb1-9003-438dff263d51', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65ecebc3-3651-2032-c1cb-438dff64c575', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-05-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ae8d67d-e0ec-cdc0-499a-438dffa8ece7', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfdcbfbc-0759-710b-3d5a-438dff899b32', '6427daa3-04cb-a518-8d57-438dfbf50563', '2004-03-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e577dc62-f4a2-7356-5495-438dffa91906', '6427daa3-04cb-a518-8d57-438dfbf50563', '2004-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea79b004-2b54-e6b1-2e26-438dff17753d', '6427daa3-04cb-a518-8d57-438dfbf50563', '2004-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef750343-23a7-cd7c-21e0-438dffddf396', '6427daa3-04cb-a518-8d57-438dfbf50563', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50300f07-6d87-8df8-fcc6-438dff30dcaf', '6427daa3-04cb-a518-8d57-438dfbf50563', '2004-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5096e81b-b2d0-40a6-ff40-438dff3c548a', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '2004-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55982e9e-350d-dcee-5c70-438dfffb12b3', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a9eb7b9-32e5-10a5-920f-438dff405d61', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '2004-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa14f70-b2c0-7c0f-6e38-438dffe258e9', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '2004-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('649602aa-8bed-9349-7eec-438dff7b6d66', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3163102-da5e-b3b6-a2e7-438dff728e75', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8610bb6-5a7a-c8e7-5f88-438dff6c64fe', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd60c9c5-880c-086a-31f6-438dffcf6642', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d260a678-8a8c-2acc-37db-438dff8e1b14', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d757f7e0-73f9-ea8d-6518-438dff7b973a', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-05-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcbc2466-d261-5bf0-5a61-438dffeb99dc', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1b19e36-0388-1c3b-4650-438dff670b93', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', '2004-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e50124-3373-f338-42d1-438dffc20147', 'c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be60b24-828a-370d-5aa5-438dfff1c3a1', 'c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f0c116-089c-659e-8d14-438dff22f943', 'c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75e8750b-1eb9-3d3e-9395-438dff8a4e02', 'c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-05-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7afb2025-43c2-42a4-86ce-438dff4ddafc', 'c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-05-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff6413b-c928-a267-da3e-438dfffda775', 'c1dbae19-2570-d603-99e7-438dfb4fc532', '2004-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e76147aa-444b-9f6c-8606-438dffa68427', 'c7496a6b-5655-07df-f904-438dfb6756ed', '2004-03-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed05eb77-22bc-e871-9a04-438dfff59c49', 'c7496a6b-5655-07df-f904-438dfb6756ed', '2004-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2095704-7777-1d75-86a0-438dff4c9844', 'c7496a6b-5655-07df-f904-438dfb6756ed', '2004-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eb30a8f-d44d-7397-e87c-438dff695485', 'c7496a6b-5655-07df-f904-438dfb6756ed', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e520f20-fd3e-5748-d6fb-438dffcaf07c', 'c7496a6b-5655-07df-f904-438dfb6756ed', '2004-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('586a9442-de3f-c78c-29b8-438dff9746ec', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d699a29-d13d-e848-0f3b-438dfffa5f30', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('626b328f-181f-695b-c4e2-438dff9fea5f', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6767455c-20a2-e094-76d8-438dffa57dc0', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6a7f07-a4f2-ff77-19d6-438dffd21ea2', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-04-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('716d51f2-abb6-e23d-7e21-438dff26ad6f', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('766c4301-fc45-6dbc-5c52-438dff951546', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', '2004-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f02c4748-5cad-0de7-81c8-438dffaaf21e', 'd2310726-2717-e1cd-a6d0-438dfbf94241', '2004-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11870e25-18d0-b91b-8835-438dff16a4bf', 'd2310726-2717-e1cd-a6d0-438dfbf94241', '2004-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63640410-93f8-e134-cae7-438dff2858d2', 'd2310726-2717-e1cd-a6d0-438dfbf94241', '2004-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2fe0cab-5204-4d4d-b148-438dff962d52', 'd2310726-2717-e1cd-a6d0-438dfbf94241', '2004-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1037fb8c-4d67-d6d9-2e8b-438dff02c220', 'd2310726-2717-e1cd-a6d0-438dfbf94241', '2004-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1523a62e-7d4a-3c26-d4d0-438dffc0c6ce', 'd2310726-2717-e1cd-a6d0-438dfbf94241', '2004-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('816441c1-2157-9f8e-5380-438dffe44e77', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8663276e-bdb9-5893-d339-438dff0be175', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b87652b-535d-f5ec-c421-438dff2abe6b', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('907fcab8-9d02-c28b-cb03-438dffc470af', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-05-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('958a9628-e8f6-66c3-079f-438dffb4dc9f', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8d8a0c-edbc-1aab-aaa6-438dffec4bed', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-06-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f99828a-33e3-1ef3-2286-438dffaf0dd5', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', '2004-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25281bad-1a50-e553-ad69-438dff2f5aab', '11483307-ac46-b00e-7f38-438dfbc4f77a', '2004-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a2335e4-34e5-af49-007b-438dff9092a8', '11483307-ac46-b00e-7f38-438dfbc4f77a', '2004-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f1f084f-5a76-dd34-2c8f-438dfffd6995', '11483307-ac46-b00e-7f38-438dfbc4f77a', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('345773fd-b61e-8284-d0f4-438dff0c2e03', '11483307-ac46-b00e-7f38-438dfbc4f77a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('395ed75c-5b80-cb3a-4792-438dfffd00a0', '11483307-ac46-b00e-7f38-438dfbc4f77a', '2004-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9824a290-6d81-46be-0042-438dff1ddde8', '16d992a1-2af9-60a0-9b35-438dfbda5e6a', '2004-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d3b04b0-14bd-0e78-bdac-438dffdae686', '16d992a1-2af9-60a0-9b35-438dfbda5e6a', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2473809-b556-2c19-7e96-438dffa21933', '16d992a1-2af9-60a0-9b35-438dfbda5e6a', '2004-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a74bea43-402f-845d-4b91-438dffb6b147', '16d992a1-2af9-60a0-9b35-438dfbda5e6a', '2004-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42cb08c7-d90b-cf6f-5feb-438dff58de8b', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('935107b2-3689-f9ae-1d1c-438dff50500a', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3150c59-d2d1-2549-3fce-438dff2c4779', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('133390fb-59a2-1e7e-1963-438dff68e6e7', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-04-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('183664f2-9569-090e-bd67-438dff9f323e', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d4295d2-17b8-c3a7-3090-438dffba98a3', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-04-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('223635c0-831c-19a7-d761-438dff46d6e3', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', '2004-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5865d2-463f-b072-25e1-438dff8c74eb', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a15e8ea8-ca9b-b6d0-6331-438dff9c82c8', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a65f4a1d-9211-75f7-324a-438dffec0ca5', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab5ce41d-a11a-51af-ca58-438dff5a99d3', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b26aba5e-e69d-4ee6-697f-438dff4b1deb', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-04-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b763eb10-e28e-93dc-e10e-438dffecbcb8', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-04-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6215e4-94b3-633b-0da9-438dffc11a67', '21d87d4f-cf65-c507-bf9d-438dfb149dec', '2004-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('423b029e-317e-e50d-3bd4-438dffac4220', '4fc473cc-a80b-3b26-cfc7-438dfba3d728', '2004-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('473b48b0-5887-1ecd-9099-438dff4aa1eb', '4fc473cc-a80b-3b26-cfc7-438dfba3d728', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c468430-207e-78c8-6b64-438dffa6e45a', '4fc473cc-a80b-3b26-cfc7-438dfba3d728', '2004-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('513bd2d4-aa3f-0ff3-d507-438dff93dec1', '4fc473cc-a80b-3b26-cfc7-438dfba3d728', '2004-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a23cddb3-98b9-5144-1205-438dff8baa8b', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7428c83-44cd-1569-40c4-438dff962d8e', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac4f62cf-269b-6ccd-b6c9-438dff222dc1', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b354c231-7524-d8e3-278d-438dff96a292', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b850f278-d222-9bcf-2248-438dffd1b070', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5aa2ce-7141-d6ec-672b-438dff10af55', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c27cbd72-ec98-eeb2-c541-438dff80d6c1', '5533e743-e362-0d1a-a613-438dfb901779', '2004-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48a575be-a113-6671-9808-438dff8e5930', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db9d02d-8302-3a50-0a7b-438dff1b078f', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b698f1-1762-7057-73be-438dff046fd7', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57be9a7f-76a1-e337-4b77-438dffb14958', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc21978-00b3-af9b-d764-438dffa43d97', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-06-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61bd75e5-040c-499b-eed6-438dffec37bb', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-06-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b93a9a-9f06-5633-36ba-438dfff4cfa4', '5d404023-7994-dc3e-d1df-438dfb811d46', '2004-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1433bdb-a93c-e16f-a82d-438dff0d07a4', '75ce3e6f-8909-3c3d-7122-438dfbece638', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e641b25e-c72f-f456-8d69-438dff2c48c5', '75ce3e6f-8909-3c3d-7122-438dfbece638', '2004-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3cf425-2810-dc46-8773-438dff8ab0cf', '75ce3e6f-8909-3c3d-7122-438dfbece638', '2004-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f047035a-51fe-ea8f-0ee1-438dff6bd4c4', '75ce3e6f-8909-3c3d-7122-438dfbece638', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('118e05b2-a091-b33f-864a-438dffaf5a0e', '75ce3e6f-8909-3c3d-7122-438dfbece638', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ae22c2a-a957-ffd0-7e1a-438dfffc1fcf', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608377b0-8594-0960-4ee2-438dff20f6e9', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('658915f6-ff66-e14e-95d6-438dff36ebf1', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a971cda-07b6-a18f-1191-438dff53fdbc', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f9f7dc3-17df-2249-7846-438dff8ee4cd', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74a5df21-fe1e-29f1-956b-438dffd93e37', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-05-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79ad4deb-43ee-1f01-9715-438dff93b230', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', '2004-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1b7165a-9375-9957-fd41-438dff467e8c', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-04-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e75c7501-3e7c-217a-cd9b-438dff54678a', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec58daf8-4561-b968-7f4d-438dffd64e79', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1669c36-7161-a574-6590-438dff746642', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24050dfa-6f5d-82d5-791c-438dffa7a1b7', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74a50ae3-0e0a-99d7-fb5f-438dff044a96', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c387013d-2098-5e33-7318-438dffa6f528', '95c0db82-2078-3e7c-9353-438dfb27a5ce', '2004-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('748b7ef9-c658-02d7-838a-438dffdcb357', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-04-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a2331e4-7682-0088-60a2-438dff2570b6', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f399fee-2677-e5bb-1f77-438dffe64646', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843ee773-5e90-bae2-9e16-438dff392f33', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('893f0b77-f79a-10df-71c9-438dff8094dd', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e542391-4083-802e-da15-438dffb1b8d6', '9b382caa-99eb-bccf-78c6-438dfb8400ef', '2004-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e885f8dd-8590-2f2b-695e-438dff9bbec8', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee231ca6-28c5-b749-20fa-438dffe1b599', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f32e7886-bd0d-e52d-6e57-438dfff44ee4', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('416c0f0a-1f55-9824-28ef-438dff0b580b', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('966e035e-daec-c948-4ab3-438dff0df234', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e84f03f8-a47b-5c58-93e4-438dff66d09a', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13f97fa4-6064-e2b2-d2bc-438dff096cc1', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c45373c-0b40-7e10-b72f-438dff143a9b', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', '2004-04-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81dfc23e-118c-2fbd-59c0-438dff89acac', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', '2004-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86ddae70-4b2f-abb5-0ea5-438dff6d3942', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', '2004-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be3762e-cf59-676e-2a5e-438dffefb41c', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', '2004-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d473f6-8e2f-3f98-f815-438dffd6b625', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', '2004-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd82353b-e4aa-2346-07ad-438dffdb2682', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', '2004-04-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e365604b-acce-513a-7cfb-438dff6e7392', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', '2004-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e869db57-980a-fb69-7c87-438dff542607', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', '2004-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed695c34-7af3-a9a8-2879-438dffb620a1', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', '2004-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f261abdb-ee30-5165-95b1-438dff7ae000', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f9327f7-4052-5a56-9e9b-438dff3c9057', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('549a5927-aa56-34df-a8b0-438dfff08d57', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59979e69-78bf-819c-8668-438dff28502d', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9335d5-e634-7bd0-b81e-438dff2b3ad3', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-05-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6393ea8a-8351-0ca4-cc52-438dffa376e8', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-05-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('688c3ad4-d567-70c5-8c4c-438dffcef689', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', '2004-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d56ed825-7c8a-8932-7925-438dff30ce13', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da6a77b8-7ed9-e1d0-e11c-438dff06820c', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df6652ee-55f3-fd2e-3547-438dff8b38fb', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4c532ee-e56c-acaf-7808-438dff0c0f0d', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9c1fc77-0913-1c2f-2baf-438dffb82152', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eecef004-0f0d-487f-da4e-438dffdfb475', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3c6ee44-3676-1fdb-fcce-438dff4dbfe6', 'de4e38b7-e544-16b4-af35-438dfb97bd68', '2004-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75aa0b46-3e7a-8a11-797b-438dfff32cdb', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b482185-45f4-c1de-e792-438dff6252c3', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('806022c3-78a4-bb70-dbcb-438dfff6ae54', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8561bd79-b11d-d443-6360-438dff66c919', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a591d39-347e-6302-686d-438dffb8f4d1', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-05-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f806857-4fad-ff1e-69c5-438dff614eb9', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('946ba07b-1937-1986-07c0-438dffd1cbee', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', '2004-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('def30a5b-10a8-5c2d-c9aa-438dff1cb050', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12f84c2c-c45b-bec6-75ce-438dffbfe751', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e56b27-448a-d3d0-94d3-438dff4f2406', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ceaa276-5ec3-8ef1-1009-438dff8d1212', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21e1cead-c9f0-90ec-6b54-438dffa53d5f', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-04-05 04:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26e40ebf-7ce8-a4d1-d958-438dffcfa7c6', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-04-05 05:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bdc2163-5e98-f848-dafc-438dffc5df29', '85180d73-5bb8-f624-b4de-438dfb9f1fea', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a698e326-3b91-e7ea-189e-438dff305663', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab98da3e-948c-a50a-030f-438dff7127ab', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a482de-ee9e-cc41-5a1e-438dff4886f0', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b79989db-09a0-4560-b17a-438dffc930cd', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc9af81d-2b56-4aee-d005-438dffecaa10', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-04-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1a51581-09b9-543c-06b9-438dff5ac654', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-04-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c69c6e25-ecc5-13ad-38fa-438dffeca951', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', '2004-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dbca12e-378a-3ca1-cc15-438dffc0448d', '4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', '2004-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52bde688-ad83-1d75-d9c2-438dfffb0286', '4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', '2004-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57bc9d7a-97f3-26f3-e5a2-438dff73b186', '4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', '2004-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cb6ba2a-beda-1e4a-ce28-438dffd024fd', '4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', '2004-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae46f6c0-cef7-5797-aed1-438dff510415', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b548ed01-f109-430f-742f-438dff1b6124', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba3c440a-9fa4-a8d3-2211-438dff9a16bd', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf3a0f72-41ab-f5db-5192-438dff8ab079', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c49d56ca-deed-a05b-3488-438dff77cc35', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-05-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9c19350-6a9c-9c13-051e-438dfff4ec00', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-06-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb5bd65-87ad-974c-3c29-438dff975ef2', '544ce334-0cc6-f55e-8347-438dfb94658f', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d8af1d-d50a-0920-7d57-438dffaf3ee7', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-04-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5679acd1-4813-e952-1f71-438dff323924', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b706fd9-237a-24f2-4ca9-438dff863f2b', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60634a24-3c7a-962c-b6cb-438dff2e2073', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('656d5481-f029-4bfb-d967-438dfff7e8a8', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a6e444b-0fe7-1ed3-4cec-438dffa26be5', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f60898f-bda2-3e7e-c31d-438dff30e63e', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', '2004-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d81f7de2-c5eb-9f06-7b41-438dffeab06d', '61a4c016-3f30-117d-be32-438dfb946196', '2004-04-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb78afc-6d20-3604-ec76-438dffcae8b3', '61a4c016-3f30-117d-be32-438dfb946196', '2004-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e314a3e8-22f9-226c-8d1e-438dff1b115b', '61a4c016-3f30-117d-be32-438dfb946196', '2004-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8189089-7aac-7cac-2744-438dff06d585', '61a4c016-3f30-117d-be32-438dfb946196', '2004-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed1c41f1-f012-82b2-e104-438dfff468d6', '61a4c016-3f30-117d-be32-438dfb946196', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2172051-9b64-081f-0bbc-438dfff3f45a', '61a4c016-3f30-117d-be32-438dfb946196', '2004-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('585881ef-32d0-e485-a726-438dff0c5765', '6701facf-d6c7-9e6b-57e1-438dfb069237', '2004-04-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e01486c-5e06-89b8-a0f3-438dffe4442a', '6701facf-d6c7-9e6b-57e1-438dfb069237', '2004-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63041572-4267-1335-ba22-438dffcfc06d', '6701facf-d6c7-9e6b-57e1-438dfb069237', '2004-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68020177-110a-9d6e-78c3-438dff3395f0', '6701facf-d6c7-9e6b-57e1-438dfb069237', '2004-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf4cb7a-6947-b354-c344-438dff47eb5c', '6701facf-d6c7-9e6b-57e1-438dfb069237', '2004-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be954129-8da1-7d27-d8b9-438dff0f5a55', 'a831a82b-082b-3843-b6ad-438dfba8ca5e', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3955898-a6b1-ae99-5ac3-438dffbf5ccc', 'a831a82b-082b-3843-b6ad-438dfba8ca5e', '2004-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a58bce-f273-5775-6d80-438dffee35f1', 'a831a82b-082b-3843-b6ad-438dfba8ca5e', '2004-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd908ca6-a50c-7bc0-00ce-438dff092f01', 'a831a82b-082b-3843-b6ad-438dfba8ca5e', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268bd95a-13b5-5cb4-a11a-438dffdbfc78', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-04-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2b919d-bb7b-0258-a012-438dffb63de1', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('312e17d2-5e34-4b2e-2a7e-438dff4a5f27', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36388547-c9e4-2d6f-9a66-438dfff79fbe', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b43ec24-5b1b-3eb8-4721-438dff3e1c71', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403e7f9c-29d1-aa64-1b24-438dffc24923', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a00594c7-d6b4-97cd-0ecd-438dff4707a6', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5190479-b89c-5879-9a23-438dff4c3ae5', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa1f3a13-f704-8898-af0f-438dff021f89', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af1965fb-fb13-f5c9-5770-438dff8471d1', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5d13d54-cf37-4dc4-6004-438dff0e4579', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-04-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0f1ee5-ec61-b60a-2b6f-438dff0483af', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-04-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bffb2b5e-c2a5-01d4-3582-438dff514263', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', '2004-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4756bb38-4eb4-333a-3054-438dff209cf0', 'cbfb897b-c7eb-a33d-4a5f-438dfb931552', '2004-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c57c990-f58c-82e1-7109-438dffbed7cd', 'cbfb897b-c7eb-a33d-4a5f-438dfb931552', '2004-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5160f7fb-6a2a-8fa5-18cd-438dffc0415e', 'cbfb897b-c7eb-a33d-4a5f-438dfb931552', '2004-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56506964-de90-222c-8490-438dfff93701', 'cbfb897b-c7eb-a33d-4a5f-438dfb931552', '2004-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a85305d9-832f-f0ab-b5d0-438dff31d3f8', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad631c73-0af6-2efe-2822-438dff186123', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b26c55d5-a699-fbbc-2e23-438dffeb0465', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b960d602-a150-1d48-c474-438dff265899', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-05-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be63174c-92de-4f1c-5394-438dffb19940', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-05-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c34ec579-36cf-fd09-58e3-438dff097b89', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3840c815-829b-a95e-279f-438dff704b7f', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dd7532c-ae9f-6f1d-880a-438dff6ff9d1', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d4aa66-69c4-99db-2c0a-438dff4e916f', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47de9749-4013-bddd-c69e-438dff824c06', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ce83242-3416-79e1-8cab-438dffa0d688', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51fade22-8955-d619-8429-438dff8e608b', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-05-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56ec7c5f-5f68-f2f2-9448-438dffaa33a7', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', '2004-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0767e8a-3d2b-cde6-5ba8-438dffc19eb1', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', '2004-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c61cd8b4-c736-afd7-cd27-438dff07456a', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', '2004-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb7a3a51-2657-ce35-e6f5-438dff9f95fe', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', '2004-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a4f74d-ae73-e649-3907-438dff759333', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', '2004-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a02363-f68a-d1f6-95ae-438dff51de31', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', '2004-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebfe261-eb40-eaff-67bc-438dff450800', '35980610-06bc-b989-e32f-438dfbc3455e', '2004-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('345b44aa-23c7-c067-f6f0-438dffc0d536', '35980610-06bc-b989-e32f-438dfbc3455e', '2004-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3961b852-cafe-99c6-d65c-438dff4863cd', '35980610-06bc-b989-e32f-438dfbc3455e', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e61de80-26d4-4f78-10fe-438dfff01a51', '35980610-06bc-b989-e32f-438dfbc3455e', '2004-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('435598bd-58b2-a900-9780-438dff392f98', '35980610-06bc-b989-e32f-438dfbc3455e', '2004-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('484d6ad0-4061-89e5-67b0-438dff71ef2a', '35980610-06bc-b989-e32f-438dfbc3455e', '2004-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c94237-9606-c338-7dc5-438dff16581b', '8cb7014f-b712-5929-507b-438dfbab1b8c', '2004-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9660a98-b6d4-5b48-ac57-438dff4ebf88', '8cb7014f-b712-5929-507b-438dfbab1b8c', '2004-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae6091de-b29a-430d-7947-438dff8409b6', '8cb7014f-b712-5929-507b-438dfbab1b8c', '2004-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3695976-9d7d-eab2-d9ec-438dffc70c97', '8cb7014f-b712-5929-507b-438dfbab1b8c', '2004-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba5d25fa-ec3f-64c8-3c14-438dfff5d451', '8cb7014f-b712-5929-507b-438dfbab1b8c', '2004-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13541010-a5ba-649c-4df4-438dffffde4e', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f0fb01-f200-7e93-ec9a-438dffc6dbbc', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1df51a84-bb4a-5435-f1aa-438dff2e252c', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22faddcd-33dd-2189-98a4-438dff46acee', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27fae927-f78a-f3f4-a89f-438dff70e2e3', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cf9453b-3dfa-67a1-ea3b-438dff7b7bf0', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', '2004-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cde6582-edc9-6c0c-1365-438dffb6b381', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f96447-6fac-655c-88c6-438dff8344c8', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96eda1f6-c5c8-ed26-9464-438dff4097b0', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c000f89-2696-cb92-a840-438dfff82379', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a11e56ca-5e92-53ec-e06e-438dff925b41', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6350d82-1a5e-527f-3b27-438dff446ea6', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-05-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab27d97c-26d2-bf1f-badb-438dff0ff082', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', '2004-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eb7b84b-b71f-a7e3-7ac0-438dffcefb09', '2ddc5e55-2757-094c-1059-438dfb80c626', '2004-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38907d6a-290d-ff8a-d7d1-438dffcb2339', '2ddc5e55-2757-094c-1059-438dfb80c626', '2004-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f15f862-4956-b3e7-ce90-438dffc11e82', '333dce14-183f-790e-6a5e-438dfb01d345', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740edac5-e34b-fcc1-5039-438dff9892d9', '333dce14-183f-790e-6a5e-438dfb01d345', '2004-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7916e90f-7b87-bd44-5313-438dffda343d', '333dce14-183f-790e-6a5e-438dfb01d345', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e09638b-19c8-609c-39b1-438dffb0546b', '333dce14-183f-790e-6a5e-438dfb01d345', '2004-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb7cbd24-a1d9-235d-4b24-438dff75526c', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-04-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d111e9d3-8c76-bd56-dd37-438dfff9c2b0', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6168f95-f437-d91f-4ce2-438dffb2472a', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db15eabb-659f-9a59-c052-438dff5a9ac0', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e01bf85c-5d86-7a9b-e59a-438dffa6cde5', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e57867f5-3a7c-0a8f-80b2-438dff08fc43', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-05-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea6f5677-31ff-16da-fc0c-438dff75c6a3', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', '2004-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f37d943-6378-a85f-a70e-438dffce590e', '3e302898-94c1-becc-3e70-438dfb939994', '2004-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64c2d474-052e-9f3a-aac9-438dff1eb9f4', '3e302898-94c1-becc-3e70-438dfb939994', '2004-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c54c75-28f1-339a-7ada-438dff594b4e', '3e302898-94c1-becc-3e70-438dfb939994', '2004-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ec58806-8919-74ff-dfc9-438dffbb4c89', '3e302898-94c1-becc-3e70-438dfb939994', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73c3a954-d2b6-80b6-fd8b-438dffad5cdf', '3e302898-94c1-becc-3e70-438dfb939994', '2004-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b77093-b2cc-5f7b-62ee-438dffd3e0b9', '3e302898-94c1-becc-3e70-438dfb939994', '2004-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3e3176e-3c87-cc7f-3ecb-438dff2de2aa', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98f8fb9-1ec0-9a86-e0f4-438dff11010e', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de870da3-f693-d08a-61d6-438dfff24ebb', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e38e4537-010a-c05b-8c92-438dffaa19d7', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e9c4ad-8e7f-dfee-ae43-438dff33481b', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edd7eb12-8bd0-bebf-dacd-438dff5cf275', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', '2004-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ecbeb8-3896-8145-b89e-438dff5f95c9', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef4b58e-b3e4-5cf7-4e21-438dffadf0f0', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63e73c92-565a-1ac5-2c49-438dff8a2954', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ebfdba-9a35-0e47-04dc-438dff86c20a', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-05-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6de79e1d-83ce-6675-dc91-438dff3cbada', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72eb7f51-f735-f9ab-a9ce-438dffe961c5', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-06-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77dd4207-9c83-e63e-2151-438dff5fd2fc', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', '2004-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3fac71c-6aae-595c-dd09-438dff4a699c', '79f50639-e36a-d96e-aaa7-438dfbda834e', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e440104-bbfa-d7b8-7fbd-438dff340552', '79f50639-e36a-d96e-aaa7-438dfbda834e', '2004-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9de90583-4307-43a4-72d4-438dffaadd26', '79f50639-e36a-d96e-aaa7-438dfbda834e', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e336112-92f8-561c-a219-438dff3879a4', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('533777de-6b41-bb69-65a7-438dff3833c1', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5841adba-d3bb-37a7-da7e-438dffd3bbce', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d448840-ca82-4967-f2c4-438dffe3a48f', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('624b256f-532c-2dc6-1eea-438dff836264', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67603f53-2179-7d86-3196-438dffd32df6', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cffc341-95b1-44b0-de7b-438dffd26f9e', '93141e5e-8083-3807-19c4-438dfbcf1676', '2004-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec47daec-ae5e-6b9b-6646-438dff8994da', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f14d88f6-a727-8973-3f9f-438dff97a548', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22de0f3d-1859-7e53-c7c2-438dffb60f8e', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73310a52-646a-00a0-74aa-438dffba80f0', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c46605ff-f309-c325-f248-438dff2d613e', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('114f1a7c-0523-b295-afb0-438dff8076dd', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-05-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('164b9bba-f102-bc5d-3cf1-438dff3297f4', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', '2004-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('928adc24-d150-a912-3725-438dff57eb58', 'b306369b-042d-58e3-9b20-438dfb218b66', '2004-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcf6da39-8c28-f298-ca0e-438dffb42ab8', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1f70439-6416-c3fa-ef5d-438dff5e2419', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6ee7d02-43d0-f2d6-df02-438dffe27edd', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbfdae96-d7ae-86df-4d05-438dff27f5c8', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-05-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d111b459-5cbf-66d0-b293-438dff81fd87', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-06-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d610159e-453a-e146-6c43-438dff660c11', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db089cd3-4a3f-24bc-7110-438dff28898e', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', '2004-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e5d169e-ed68-3af4-6599-438dff662492', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64026a14-9f43-2f46-82af-438dff6fb5a3', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6907c211-9828-12c2-d96a-438dff82e680', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e0d9560-e2ab-d036-e840-438dffc8dc0c', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7306c6ac-bb17-e42e-6bb1-438dffdc98ad', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-06-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7809cc35-7fda-cb36-59f5-438dff8b28ff', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf336c4-f52f-81c5-d10f-438dffa569a4', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', '2004-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7331cc6-d27e-7c1c-3046-438dff0a2069', 'd71d689e-f846-b594-cabd-438dfb7a2265', '2004-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecc912ff-5edc-a021-3fb2-438dff44f556', 'd71d689e-f846-b594-cabd-438dfb7a2265', '2004-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1c43ccb-5077-5eac-38b6-438dffdb778b', 'd71d689e-f846-b594-cabd-438dfb7a2265', '2004-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a270a0c-ab19-2885-7945-438dfff4ebca', 'd71d689e-f846-b594-cabd-438dfb7a2265', '2004-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b11033a-12c0-a106-9bd6-438dffa17d7c', 'd71d689e-f846-b594-cabd-438dfb7a2265', '2004-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad70d7c-51c2-e6c6-de4e-438dff930a0f', 'd71d689e-f846-b594-cabd-438dfb7a2265', '2004-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68613bea-58ff-0ece-c4af-438dff624dcd', 'dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e098b4a-9787-139d-a268-438dffc41689', 'dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7318bd78-cca4-f575-1863-438dff117c7c', 'dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78287adf-a52b-bf31-ff03-438dfffb86fa', 'dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d23c9de-da56-93f2-db75-438dff441b62', 'dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('822b508f-8e01-d908-6adf-438dff5413ec', 'dc9670b6-a56e-16e1-d403-438dfb467f20', '2004-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d182d1-f073-6087-a9b8-438dffe934a0', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e82faa28-541a-e823-1549-438dff78ea69', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed3151d7-569f-da0d-60f2-438dff2ef485', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f234337e-0f17-b3c7-392a-438dff918fbe', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30d70623-bad9-2f9b-bb46-438dfff6d73c', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('808804be-4d0d-c22e-52f8-438dff54260f', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0560b8c-9b4a-f3df-3d0f-438dfff3567a', '2f0909c4-c531-7609-13bd-438dfbc879d5', '2004-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84a0910c-891e-8b23-d4a1-438dff0728c4', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-04-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a318b40-6e2f-7633-9696-438dffe79d41', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f3690d0-f175-203a-8408-438dff08a447', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9454d66e-7def-6d38-4da7-438dff0978cf', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('995170ea-494d-655f-c0f6-438dffc9f245', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5d24fc-fa8a-8f6b-663b-438dff598267', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a35ef067-7a32-8f90-6b74-438dfff770fd', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e28296c-fcb3-0507-3c7f-438dff4f3b88', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', '2004-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('233ef622-6906-34dc-b227-438dff1dd826', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', '2004-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2849c0af-bf1a-4b06-847c-438dff4a3fe8', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', '2004-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3c4ec2-5c26-9380-e53d-438dffdc30fc', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', '2004-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3239cf56-83bd-8b86-b385-438dff06a182', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', '2004-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92cc5d0e-7c34-d773-2083-438dffb105f4', '132675d1-f274-3dc2-412c-438dfb9ab8af', '2004-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97da8ef9-cd28-622e-8aa3-438dffbc2343', '132675d1-f274-3dc2-412c-438dfb9ab8af', '2004-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cdcafd1-0c6c-21f9-02c0-438dff600110', '132675d1-f274-3dc2-412c-438dfb9ab8af', '2004-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1df31ba-02dd-6988-a736-438dffd2be4b', '132675d1-f274-3dc2-412c-438dfb9ab8af', '2004-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe504e5-82c2-85a8-b37f-438dff3b4035', '2c67a48b-84c3-0baf-3c25-438dfbfb760a', '2004-04-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('153f0b11-282e-d752-985a-438dffe938ee', '2c67a48b-84c3-0baf-3c25-438dfbfb760a', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65b80b2c-9c54-ea9e-d6bc-438dff0dc532', '2c67a48b-84c3-0baf-3c25-438dfbfb760a', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b55d0d96-354c-b3d2-b342-438dff00efe5', '2c67a48b-84c3-0baf-3c25-438dfbfb760a', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff142a4-1d87-fcb5-1d78-438dff428a1c', '47035a77-ca6e-d83d-ec07-438dfb993072', '2004-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ff7034-9363-bf80-747e-438dffe9a5ad', '47035a77-ca6e-d83d-ec07-438dfb993072', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59eba9c9-483d-3170-0859-438dffeef7d8', '47035a77-ca6e-d83d-ec07-438dfb993072', '2004-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e6d63e8-d352-60ba-7dfa-438dffbcf9b7', '4c68f478-ee8d-cc4c-8871-438dfb67b938', '2004-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a383dd5d-731b-871d-1de0-438dff20b4f0', '4c68f478-ee8d-cc4c-8871-438dfb67b938', '2004-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8868734-3b0b-3f06-5ba0-438dff4c668d', '4c68f478-ee8d-cc4c-8871-438dfb67b938', '2004-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae21065d-9de6-e7ef-466f-438dffbf42cf', '4c68f478-ee8d-cc4c-8871-438dfb67b938', '2004-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b30a5239-fbd2-e8a4-88b2-438dff2cee4f', '4c68f478-ee8d-cc4c-8871-438dfb67b938', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f923c24-a210-1abf-5967-438dffe3fc94', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b04584-216d-ca1f-f315-438dff442e25', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29bb5ecf-4313-942b-9d28-438dff7fbd86', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ed11c86-ecfa-a08f-f8ab-438dff4366f4', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e1ffa8-1811-bd45-81fd-438dff109c9a', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-06-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f7bcee-e6a9-0ad9-641a-438dff3da0f5', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dfc6229-0e35-ef42-a35f-438dff5dbdd5', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', '2004-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bce5b0c1-ce8d-1fa2-a44b-438dff80e22e', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1eb6a58-cf36-7ae2-6f2c-438dffcdafb9', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6eee0b7-7552-7327-c549-438dff812072', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbf56be5-9bdf-c4ee-77f6-438dffc0d528', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0f96fac-2fa7-3717-e7e8-438dff538fc8', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d61267f9-6a9e-4dad-eea0-438dff66e1b7', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-05-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db0480bb-d6e5-11ca-1497-438dff8e78d2', '6dcb5520-59fa-2dee-286d-438dfb7bc285', '2004-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f5a492-321a-0293-3fad-438dffba99ff', '73239b20-a04d-d10d-fbde-438dfb82fb95', '2004-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69061d2e-6f0a-5c3b-b804-438dff9930d2', '73239b20-a04d-d10d-fbde-438dfb82fb95', '2004-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e1047c1-86ec-23cd-320c-438dff2db0c2', '73239b20-a04d-d10d-fbde-438dfb82fb95', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7304a72d-6907-d81d-5a38-438dff4752af', '73239b20-a04d-d10d-fbde-438dfb82fb95', '2004-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6058cf0-9c5a-87a7-5b7a-438dff7863fe', '8d69a2cc-614c-74a3-4645-438dfb990850', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cafd49b3-0648-65a3-534c-438dff7a30aa', '8d69a2cc-614c-74a3-4645-438dfb990850', '2004-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d004dff4-5ae9-2262-bdd3-438dffa2e5b3', '8d69a2cc-614c-74a3-4645-438dfb990850', '2004-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d535bae4-a009-a42f-47f0-438dff57dc07', '8d69a2cc-614c-74a3-4645-438dfb990850', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da25b19f-c020-1765-38c9-438dff31ce3d', '8d69a2cc-614c-74a3-4645-438dfb990850', '2004-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4230168b-1031-ccdc-4a2c-438dffca6050', 'bb003c72-fd03-3f6a-ccf7-438dfb5ff9fe', '2004-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4be7ce64-e096-ad8a-2227-438dffe66e8e', 'bb003c72-fd03-3f6a-ccf7-438dfb5ff9fe', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db0e169-024d-4346-ee9c-438dff6bf895', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-04-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834046a9-8cc8-cbb8-20d4-438dff317b3f', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8847c426-baa1-310f-9553-438dff2bd1f3', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d4415d0-90dc-3441-d741-438dff263b18', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92368d76-7378-28cc-f04b-438dffee965a', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('974f6d2f-9d12-74fb-969f-438dff3155b3', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-06-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c4a27c4-d90f-94c1-1e19-438dffc07622', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a79151-b596-52ff-7a0b-438dffc5eb72', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cb48bb8-2296-e961-f606-438dffd16987', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21b009ad-8722-fdbc-86db-438dff0f91b7', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26c194e9-ce02-8d9e-f075-438dff123f46', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bca8c01-05ef-546e-bab0-438dff9438f4', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30cbc009-8622-3c69-cd51-438dffb3eeeb', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-06-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35c0eb1f-ce6e-6029-5530-438dff32271b', 'c5e159f2-839d-a928-3416-438dfb6933bb', '2004-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b307da23-ce7b-ed07-5f4b-438dff1d65d0', 'df3bfcb0-2d2b-038d-0f3a-438dfb037f6a', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b80b5298-460b-5d2e-0d7f-438dfffdf884', 'df3bfcb0-2d2b-038d-0f3a-438dfb037f6a', '2004-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf08f460-66a3-5df2-5b6f-438dffc9f383', 'df3bfcb0-2d2b-038d-0f3a-438dfb037f6a', '2004-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad11014f-2751-6197-2f4c-438dffd62c00', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109accdd-48fc-47c2-dc21-438dff577817', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('159f73c8-e44c-943a-5663-438dffa23185', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9ccdda-0fa2-86bd-69a7-438dff57744e', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f9733af-28c8-28cc-6a47-438dff40db34', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24a347a7-d245-4aa5-d99f-438dffaaf8aa', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29a6d71c-a13d-f616-eac5-438dffb722c6', '58500fd6-2184-21fc-5e9a-438dfb2969b2', '2004-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99042b8f-7889-52eb-a85e-438dff8a2c26', 'b15d02aa-39ef-2995-2ff7-438dfb374999', '2004-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e09a5e5-8bf2-cf9f-283e-438dff8889c6', 'b15d02aa-39ef-2995-2ff7-438dfb374999', '2004-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a315f75c-e50d-879a-0cf9-438dffefc5cf', 'b15d02aa-39ef-2995-2ff7-438dfb374999', '2004-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82efe2c-000c-4a92-8fef-438dff8fc624', 'b15d02aa-39ef-2995-2ff7-438dfb374999', '2004-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2ab42e-7e48-9d3d-c8e8-438dff2a307a', 'b15d02aa-39ef-2995-2ff7-438dfb374999', '2004-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a502d30-7b92-cf52-7ecd-438dffb1a223', '10700e3c-8e47-dd1d-c245-438dfb2b6957', '2004-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f421b23-d5f4-5553-94d3-438dffd712a3', '10700e3c-8e47-dd1d-c245-438dfb2b6957', '2004-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244855ea-4646-3c25-df13-438dffad2f6c', '10700e3c-8e47-dd1d-c245-438dfb2b6957', '2004-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('293e0f40-7e99-006c-cdbe-438dff9de94f', '10700e3c-8e47-dd1d-c245-438dfb2b6957', '2004-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c318372-16da-1bac-9116-438dff52ea43', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('812d8918-1024-665a-4af5-438dff174103', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('863c48be-18c9-2e12-9d38-438dff158140', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3bbc60-e206-823d-9017-438dff10cd90', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('903c9419-ecb3-eaf2-4a62-438dffd07f55', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9546c102-d3ed-2812-d9a8-438dff537583', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-06-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a5b43ff-482d-d418-534a-438dfff82905', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', '2004-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c9d85c-62a5-47fc-1b3d-438dffca28eb', '1bb999b8-d698-6f68-0af3-438dfbb381a3', '2004-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28d1e8c4-e9af-d74d-c600-438dffd50ce4', '1bb999b8-d698-6f68-0af3-438dfbb381a3', '2004-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dcd5af3-f984-fa82-fac0-438dff423a9f', '1bb999b8-d698-6f68-0af3-438dfbb381a3', '2004-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32cf8573-9ee5-0a74-b3b1-438dff8c6638', '1bb999b8-d698-6f68-0af3-438dfbb381a3', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37b5e6e8-3ad3-8c2f-78bf-438dff6ff3d4', '1bb999b8-d698-6f68-0af3-438dfbb381a3', '2004-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98ced039-7840-b86b-7890-438dff21ba28', '613c32e9-426a-c52a-0824-438dfbc7c632', '2004-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc6bcc6-ba82-a98c-1193-438dffc119c4', '613c32e9-426a-c52a-0824-438dfbc7c632', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2c7236f-3b08-fd88-7de1-438dffdca289', '613c32e9-426a-c52a-0824-438dfbc7c632', '2004-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2dfabd5-4624-bb9b-f5e7-438dffcacc35', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e87ae5cb-2003-77e4-5385-438dff38d578', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ede789e4-67f5-fe89-f95f-438dff554c80', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2e831ec-cd55-5e4e-8fa8-438dff7eb037', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c1201ae-fc33-bc74-bfa5-438dff587451', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b2b04bf-790d-bcb3-bbeb-438dff0c671c', '7acb789d-55b2-cb78-7caf-438dfbc8f736', '2004-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b7bed1-cd55-15c2-3378-438dff5b8194', '8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', '2004-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eca0be9-bf18-87f8-4446-438dffd236a2', '8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73d41f3b-e3d5-d952-8945-438dff161b97', '8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', '2004-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78d21408-e1ff-cf23-06f9-438dffe86c04', '8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', '2004-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc06ed48-4f48-c664-ba19-438dff9cf0ef', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d110150d-f2b3-71b7-2437-438dff671d7a', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d64b05d2-ca8f-5d56-8636-438dff50c86f', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db9b9b5f-75a8-408b-8373-438dffd601c3', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0a5bb76-7304-e931-1ef9-438dfff5810c', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-06-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5a07995-ae9d-bd6f-5e3e-438dff51973c', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-06-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0771d9-50cf-d83d-5ee6-438dff09cfb9', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', '2004-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74a59b08-28e4-fe8b-f515-438dff68857e', 'b3a36e81-1017-5d59-9dfe-438dfbc64040', '2004-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79a4f3a1-b95c-105f-81f6-438dff586ea8', 'b3a36e81-1017-5d59-9dfe-438dfbc64040', '2004-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ea6d896-39be-ad30-6f17-438dffe47f59', 'b3a36e81-1017-5d59-9dfe-438dfbc64040', '2004-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('839f889b-252f-4862-f4a9-438dff453340', 'b3a36e81-1017-5d59-9dfe-438dfbc64040', '2004-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70f9541-08cd-ac8f-9a40-438dffbba8d4', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc22edf8-a6a6-626f-0320-438dff9ed735', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12af00d-d9e8-81c8-d1b2-438dff0e0a6d', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6384ba1-25ab-824c-9881-438dffa6a425', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eba2f533-a646-696e-878c-438dffec2d0c', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-05-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a9f9a5-8ff2-3b14-99a7-438dff8ffcce', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-05-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f30277-17d9-293e-68cf-438dff4c024e', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', '2004-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f1ab524-212c-e539-5131-438dffb1fd06', 'd382b5e8-0852-62ba-c006-438dfbf13a82', '2004-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a31975a0-8974-4ade-046d-438dff5a1e80', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f2f8dc-1ef2-d2b4-8783-438dff45e945', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae1a22a2-fe9e-0bd2-5500-438dff8fa19f', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b379e774-ab64-dbc1-24ff-438dff6b6044', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b89ef8d2-e4d8-05e3-de9e-438dff2c56cb', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfd28b59-63b3-cd9e-9d96-438dffcf1429', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4e39f97-b321-ab62-cdc0-438dffcaefd3', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408b1f80-458f-445c-2ca8-438dff58cfd1', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('458a30fb-3914-2831-83bc-438dff87e5ac', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a81f3a8-92f1-74ea-72a5-438dff88c08a', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f7f35cf-89a9-12ee-b62a-438dffd9b6e1', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5473a5ba-fb47-2694-6956-438dff049d61', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-05-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597d6937-c281-83af-61e5-438dfff21989', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-05-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e7462f6-b53f-4e49-882d-438dffd6295c', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', '2004-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc7344db-050f-f16c-e2ff-438dff31068c', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e182428d-c453-4ef0-f8fb-438dff9fd614', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6734277-b7cf-029e-abfe-438dffc892b3', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebdb99e4-2237-5940-fa85-438dffaee69e', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0d5ca5c-9d00-68f1-b07a-438dff8cdb9e', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-06-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a2a0519-3a8c-665a-2dac-438dffc76c18', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', '2004-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c99e59c-17bd-efe1-a9cd-438dffd97320', 'a269051b-3be0-53c4-42bb-438dfb55b7e6', '2004-05-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('722fcb8e-b0c7-c81b-c312-438dffb14c20', 'a269051b-3be0-53c4-42bb-438dfb55b7e6', '2004-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('963eba64-43d0-498a-e708-438dff4c31d1', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bdf5276-4588-0442-9673-438dffd4ba75', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0eb4204-841f-a1f5-842f-438dffe1abaa', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f5d353-ee05-8dae-2153-438dff95f8bb', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab13bd23-8fb0-8323-fee4-438dff01baf8', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b00d1e4b-1bfa-e267-8c44-438dfff9da59', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', '2004-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d45bbdb-f2c3-6471-590c-438dffc18416', '297d2451-b74e-c2e2-c06d-438dfb778dfe', '2004-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2246befe-a6cb-daa1-7869-438dff4bacac', '297d2451-b74e-c2e2-c06d-438dfb778dfe', '2004-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2747be7d-ca3a-1885-037b-438dff25c210', '297d2451-b74e-c2e2-c06d-438dfb778dfe', '2004-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c50d9ee-f32c-997c-3e41-438dffcc7493', '297d2451-b74e-c2e2-c06d-438dfb778dfe', '2004-04-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3141084c-10c6-ad0e-c2f5-438dffadf570', '297d2451-b74e-c2e2-c06d-438dfb778dfe', '2004-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92d5a15a-7bcd-cdef-7476-438dff7a00cd', '2f0cf28c-95df-6abd-3e12-438dfb6a74d0', '2004-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97dac97f-c882-585b-c799-438dff02f02a', '2f0cf28c-95df-6abd-3e12-438dfb6a74d0', '2004-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cf6d420-7fc2-dfb4-b888-438dff50c022', '2f0cf28c-95df-6abd-3e12-438dfb6a74d0', '2004-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1e47193-dd6e-b116-5df8-438dffafecb4', '2f0cf28c-95df-6abd-3e12-438dfb6a74d0', '2004-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16710335-592f-de09-5a1f-438dff836737', '34768ad5-b375-988d-e689-438dfb5c55d2', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66f10c1a-12ca-2a72-b992-438dff8fb206', '34768ad5-b375-988d-e689-438dfb5c55d2', '2004-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b67e0aac-ece5-7de5-69bd-438dff622c2d', '34768ad5-b375-988d-e689-438dfb5c55d2', '2004-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10770f2b-39ae-40bf-4238-438dff47ae89', '34768ad5-b375-988d-e689-438dfb5c55d2', '2004-05-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1572174a-45f5-61c5-7a73-438dff1b751f', '34768ad5-b375-988d-e689-438dfb5c55d2', '2004-05-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a7766ee-356a-332a-a4b6-438dff9674a7', '34768ad5-b375-988d-e689-438dfb5c55d2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6eb8a7-124c-dce1-8f33-438dff013c74', '34768ad5-b375-988d-e689-438dfb5c55d2', '2004-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9db52f5f-b8ec-71c6-b0eb-438dffeb9f82', '7aae7f6e-63d0-e7d3-571c-438dfbd93ec0', '2004-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ba4c9d-36a4-4f0b-280b-438dff178716', '7aae7f6e-63d0-e7d3-571c-438dfbd93ec0', '2004-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7afe518-5ffe-5071-bf46-438dff25e668', '7aae7f6e-63d0-e7d3-571c-438dfbd93ec0', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed667a68-0710-1fab-f350-438dff06ebb8', '802606cf-5b2c-379c-9522-438dfb11db94', '2004-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2731fdc-7b65-b44f-0289-438dfff2832c', '802606cf-5b2c-379c-9522-438dfb11db94', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35600982-8092-a18b-b775-438dff5d9cb2', '802606cf-5b2c-379c-9522-438dfb11db94', '2004-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86100d75-a33e-faaa-dd9e-438dff2ab554', '802606cf-5b2c-379c-9522-438dfb11db94', '2004-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5e204a3-c16b-a42f-accc-438dffa089d7', '802606cf-5b2c-379c-9522-438dfb11db94', '2004-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f2a2d5d-ce12-686a-4e07-438dff78fe74', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', '2004-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74480a29-0cf7-412a-d3d1-438dff676c59', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79519320-1c26-aa0f-5eab-438dffb2bdc4', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', '2004-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e5ed66f-a579-2d33-f421-438dff23cb15', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', '2004-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834ba6eb-e53c-352f-1cd7-438dff52a8e0', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', '2004-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0baa919-626c-8408-51c7-438dff5a1d82', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', '2004-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e65b07d2-7acf-4b27-2f90-438dffcfc079', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb791498-1994-5d92-9a53-438dff87f6b2', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', '2004-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0e4f93b-1a63-7be2-dd1d-438dffe2ed7d', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', '2004-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b0a012b-4ed7-cad7-98d6-438dff7dab57', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('507b2b61-418c-fd1a-bdb7-438dff75858c', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56378099-0a54-f3af-804a-438dff7d21c6', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b4c70ed-2f62-4097-6f03-438dffc6979f', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('604dd851-2245-5356-f0b7-438dff6508fc', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('654e4f7e-0e46-3571-757e-438dff8adfe7', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a573d59-fcc1-f340-129d-438dfff1a8e4', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f462a6b-8aa2-0a0d-d322-438dffafd0e7', '9056adc9-b90b-249c-2de9-438dfbda1941', '2004-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dad27bcc-59f3-ebca-7f7c-438dffffe0d7', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-04-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e07e7da3-7160-8e3a-d373-438dff2e7c28', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5775089-b5c9-2570-30cf-438dff772955', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea764d52-8843-84b0-d9cb-438dffb4eb9b', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe75b08-6a61-75da-294a-438dff494e97', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6d00f06-208e-bcda-cc6a-438dff68fcef', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dbd3d2a-63d0-4dd4-34be-438dff401a14', 'b04ecfe3-f86e-2294-c184-438dfb6910f6', '2004-05-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('634834ee-9c34-da9a-1a14-438dff6e7886', 'b04ecfe3-f86e-2294-c184-438dfb6910f6', '2004-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c403122-03df-794c-ff31-438dff50b473', 'b5cecdff-a77f-c0d5-fba9-438dfb167133', '2004-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91445a85-f265-25ca-413d-438dff837d96', 'b5cecdff-a77f-c0d5-fba9-438dfb167133', '2004-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9632c9d9-c432-2812-0a70-438dffbf47cc', 'b5cecdff-a77f-c0d5-fba9-438dfb167133', '2004-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db89c457-8755-6a7c-0a69-438dff04df4f', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b8669e-aa5b-b03d-2dc1-438dff81987c', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5bf0953-863b-4ce3-b770-438dffe796da', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eac655b6-242d-3994-5ff4-438dffb57df7', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f02c9b65-c268-870d-58c3-438dffed3b9c', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104b0731-6021-0538-f983-438dff6b35ab', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fbd06ce-e827-1235-a2fe-438dfff619db', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', '2004-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fce2443-e891-942c-4deb-438dff14e0f3', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2004-04-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('855d83c8-259d-1a24-f35e-438dff12fd7d', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2004-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a6edeae-0b1f-222e-d9de-438dff11d1fa', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f7765fb-d1bc-9dfe-2b9c-438dff4592aa', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('947d414b-96d5-a821-af39-438dfffbf980', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('997922c0-ceb2-2063-665c-438dffc5dc1c', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', '2004-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('768e0a61-0bb0-c711-5393-438dff2744c0', '10361acd-5652-3f18-425f-438dfb17294a', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6000587-d614-74e3-8690-438dffd512f9', '10361acd-5652-3f18-425f-438dfb17294a', '2004-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117cda44-cb66-df43-c5f6-438dff884cde', '10361acd-5652-3f18-425f-438dfb17294a', '2004-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16835925-68bb-b1f6-1b21-438dff321f01', '10361acd-5652-3f18-425f-438dfb17294a', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b810745-83ab-1a68-db7a-438dff7b865c', '10361acd-5652-3f18-425f-438dfb17294a', '2004-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('206db0b2-41c8-8cad-0ef0-438dffe87c76', '10361acd-5652-3f18-425f-438dfb17294a', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bbaf963-ab60-cebd-33db-438dff465114', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-04-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('915a961c-377d-9fec-4b43-438dffa97f0b', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96544200-c01f-bb56-6f3e-438dffc28378', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b7c8b16-179d-f133-90f2-438dffe5d7c5', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0762388-c639-3a96-189c-438dfff69204', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a57e8a59-b27b-06f7-4581-438dff1f4ac0', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa76284f-2560-09b2-0524-438dff4cc07c', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', '2004-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22333dff-964f-55b6-e364-438dff0dbd6a', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', '2004-05-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d4dcc4-d429-7581-63ca-438dffa7eff0', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', '2004-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce8e1c1-b750-d320-96e6-438dff14637d', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', '2004-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31e7426c-bd58-a936-661e-438dff8bbe76', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', '2004-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36ee9221-d07d-a5e9-ea8a-438dff38483b', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a892b09-f223-d62f-35e1-438dff31b331', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f951448-7722-92b4-9fe7-438dff79ee08', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9486deaf-acbd-bd75-9c9a-438dffd98d6c', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('998a0d6e-8f36-a735-dfb6-438dff1293e4', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9f1f50-0a26-9bcd-0131-438dff778f37', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a39d93e4-dde4-371d-22e4-438dff48d63d', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-04-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a89b9e55-a75d-9f74-3e9d-438dff2d9f37', '20bf41b8-4d82-74d2-e046-438dfb26a78d', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('333f0c70-f4df-20b9-0f29-438dffe45f9e', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('385a098c-b710-2588-7bf8-438dfff75547', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d5d8197-b94e-4476-7b8f-438dffbf9144', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42634936-8db0-a70b-237a-438dff40de6d', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4764e8ec-9f07-a826-59d8-438dfff2a782', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-05-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c6ae958-7904-f1cf-d379-438dff710c4d', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-05-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5176f8f8-9744-756c-8000-438dff0dfd65', '26273c38-d3dc-f093-b4f6-438dfb4ce103', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d057e547-1d39-0934-0329-438dff9199cf', '40796bc7-700d-d264-f808-438dfbe5d347', '2004-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5749e8d-24de-4309-f6cb-438dff2e3730', '40796bc7-700d-d264-f808-438dfbe5d347', '2004-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da73443d-66a7-a053-1ab6-438dff934215', '40796bc7-700d-d264-f808-438dfbe5d347', '2004-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df79d223-a6f6-09fa-e25b-438dffa1a944', '40796bc7-700d-d264-f808-438dfbe5d347', '2004-05-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e48a59f1-cd09-0976-2fd3-438dffa3ce82', '40796bc7-700d-d264-f808-438dfbe5d347', '2004-05-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e995c6ca-d6c1-3f43-8cb3-438dffa15873', '40796bc7-700d-d264-f808-438dfbe5d347', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeed94f2-923f-7c00-790e-438dff511109', '40796bc7-700d-d264-f808-438dfbe5d347', '2004-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74b9a40b-9392-8853-bd22-438dff289abd', '45dfb888-4097-a516-84d4-438dfb5aec68', '2004-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a5fc3d4-0f03-409f-46f2-438dff65479e', '45dfb888-4097-a516-84d4-438dfb5aec68', '2004-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f62fd29-9bf4-6f7a-31c3-438dffa11319', '45dfb888-4097-a516-84d4-438dfb5aec68', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84674080-acc3-ebbd-d615-438dff74ed70', '45dfb888-4097-a516-84d4-438dfb5aec68', '2004-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896edd4d-6e76-b326-2a86-438dffda242f', '45dfb888-4097-a516-84d4-438dfb5aec68', '2004-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd6c5948-c0a4-f04f-c27c-438dffb21a1c', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e278f5f3-33cd-2ba0-c85d-438dffe1b647', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e77b74bc-1908-bec4-6230-438dffaa670d', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec77b8a9-54ea-714d-f90d-438dffe15267', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e8e5a1-226a-43dd-1076-438dffbb3450', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-04-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bfc04d0-27a1-5720-f872-438dff0fc02c', '4b56bd63-a48f-a591-48dd-438dfb2feabd', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e694f0c-2315-2f43-fec5-438dff7860fd', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '2004-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740b26db-5dba-0810-ee45-438dff5aa89d', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7914e36d-bf81-2d86-1f72-438dff2d60c5', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '2004-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e0f091f-ff0a-2590-1bfa-438dffa58a8d', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '2004-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83015fa8-bc61-88cd-87dd-438dff57d348', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', '2004-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d23a707b-3e01-54b4-4b51-438dff59220b', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-04-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e436bb-0b70-63c5-9d6d-438dffeb321e', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dce2f1c7-4dd8-ad89-2c76-438dffdada7a', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e22bf414-af75-7a9e-0872-438dffe54b00', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e74aa30d-4bdf-6ae3-6de8-438dff0d8707', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec3f52e8-0506-a9f6-fa5c-438dff30e994', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-05-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f18f0118-5081-d5b1-d892-438dfffcfd34', '562b29c4-3cee-7181-5e72-438dfbbf2625', '2004-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e79b684-3d04-e849-931c-438dff69f637', '7339f70f-e38f-a05d-a763-438dfba8cf7c', '2004-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7380571b-bfec-6ca2-5a35-438dffa3558c', '7339f70f-e38f-a05d-a763-438dfba8cf7c', '2004-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('788dd730-30ad-0ca0-1975-438dff5a180e', '7339f70f-e38f-a05d-a763-438dfba8cf7c', '2004-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d85b640-b631-1ca7-5aa4-438dffe7a09b', '7339f70f-e38f-a05d-a763-438dfba8cf7c', '2004-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1a69624-a968-8dc6-5dff-438dff5becfd', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '2004-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6a6bdef-b3f9-1d31-d480-438dff7dc05f', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '2004-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dba95d07-709c-4351-8090-438dff3f9cdd', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '2004-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0ac4365-5c0e-7b4d-3c97-438dff9e1964', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '2004-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5aa9cfb-7071-f0cb-b69d-438dff46d941', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', '2004-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5402240b-1637-dd0a-413d-438dfff2f3bc', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58f4e2f0-7736-aa26-ce29-438dff4afdf3', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e06463f-c065-4949-a968-438dffe8f88e', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62ff735d-b89c-dbed-4f5b-438dff497e90', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67fd0242-8c84-941c-4395-438dff8c3988', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-05-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d013ad1-ce46-50a7-34aa-438dff0ff5fd', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-05-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71eded76-edd9-31ee-9ad5-438dff7e65a9', '93358cad-7e63-270b-b797-438dfb50ad84', '2004-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f18a16f5-356d-1b3d-c691-438dffd6d063', '98ca0707-77ed-022d-0a96-438dfb81225e', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('260b0d5c-a31c-2fdb-495e-438dff8fe836', '98ca0707-77ed-022d-0a96-438dfb81225e', '2004-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759d03e9-c9e6-a568-ef0a-438dff7dee0a', '98ca0707-77ed-022d-0a96-438dfb81225e', '2004-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4cd0aa0-0488-54fe-d103-438dffaf6d65', '98ca0707-77ed-022d-0a96-438dfb81225e', '2004-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60988a29-0eb2-c147-4c1d-438dff3c1afd', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '2004-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d495bc-866c-f6ba-9e51-438dffc27665', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '2004-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b3da714-780d-3cc7-f264-438dff8f5004', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '2004-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706fe71c-ea6e-4e0c-4fde-438dff29095a', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '2004-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('758b8d3a-55a9-5b9f-40b2-438dff0110da', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', '2004-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d863d8b7-1308-1699-61ff-438dffdbaa2c', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddf726b1-5814-f8db-14b7-438dffef9cf5', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ee7c8c-83de-45e9-e84f-438dff93593c', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e826f3fa-15ab-7b4a-6f72-438dffa010fb', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed1eb41f-8e27-9dbd-2497-438dff34b79c', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f27eb33a-06fc-bb84-b86a-438dff0b7538', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-04-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3487070a-9798-7a4f-2e63-438dfff30deb', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', '2004-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f7e1858-dc10-1e4d-de14-438dff4f675c', 'e90e8234-d821-d788-740d-438dfb97a7e0', '2004-04-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('750e0d4a-4538-b808-f179-438dffc040fe', 'e90e8234-d821-d788-740d-438dfb97a7e0', '2004-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a166ddd-050d-52f8-5a61-438dffaeda12', 'e90e8234-d821-d788-740d-438dfb97a7e0', '2004-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f0f1772-d12c-e5df-890d-438dffb164e3', 'e90e8234-d821-d788-740d-438dfb97a7e0', '2004-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84144cf3-e0c6-9498-b8cb-438dff269ae0', 'e90e8234-d821-d788-740d-438dfb97a7e0', '2004-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8900466c-8635-e40d-8f8e-438dff8c0110', 'e90e8234-d821-d788-740d-438dfb97a7e0', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6d9b1a5-edc9-0ca4-faaa-438dff1df48c', 'eeadb439-3480-e5de-8542-438dfbd279d5', '2004-05-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec76fc11-5229-b841-8048-438dff97ca0e', 'eeadb439-3480-e5de-8542-438dfbd279d5', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1d5e38b-d5a2-c1bf-4876-438dfffa26ef', 'eeadb439-3480-e5de-8542-438dfbd279d5', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a950bc8-aac3-10d3-a94a-438dffb2cae5', 'eeadb439-3480-e5de-8542-438dfbd279d5', '2004-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79e00682-91c9-cf0f-f9b0-438dff986c60', 'eeadb439-3480-e5de-8542-438dfbd279d5', '2004-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9b2e51-69c9-cc81-5e92-438dff9ca788', '13700a01-f1ad-fc69-7bfa-438dfbde388d', '2004-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b29904-fff8-e3cd-6f8b-438dffe157c4', '13700a01-f1ad-fc69-7bfa-438dfbde388d', '2004-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a5656c-4e90-1b26-5174-438dff157e27', '13700a01-f1ad-fc69-7bfa-438dfbde388d', '2004-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aa7119d-f179-2719-e720-438dff4a24b3', '13700a01-f1ad-fc69-7bfa-438dfbde388d', '2004-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8b138b-b78f-9646-7118-438dffebe1e4', '13700a01-f1ad-fc69-7bfa-438dfbde388d', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d262b6ce-b281-2aae-c4fe-438dffd876d3', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d76e7adf-7a1a-12a0-ded8-438dff4c529a', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc79d88e-7d4b-921c-94b4-438dfffb9cb2', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e17da542-7d28-8975-ddcd-438dff17373d', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6d30147-d9a5-da7c-f26f-438dff803ef6', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-05-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebe04b76-a670-73dd-ffd9-438dff9d15aa', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-05-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0cbbcd9-bf21-adba-2960-438dffb1afd0', '5cd00f07-cde6-82e3-ee5d-438dfb600050', '2004-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf57a56-81b6-a620-b5cc-438dfff2e122', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81f0ec23-451f-d8c9-56bd-438dffdcc7c8', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870e74d5-fc69-a93b-f329-438dfffffb4a', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-05-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c0cc193-b690-6600-15b4-438dff60ee0d', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-05-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91162d99-73b1-c54c-d502-438dffffbe7d', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962cef42-2a99-c991-a459-438dff06c386', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-05-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b3a6baa-c1ec-9003-ef0b-438dff3a84cc', '6567c3b0-5789-b666-8f08-438dfb6e5421', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26dfb650-2072-5138-4878-438dff524377', '6b15405c-a6a3-72d4-ec42-438dfb487b7a', '2004-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5018422f-e8f8-5318-66be-438dff5caf3b', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5515f8af-d8d5-5ccc-a2d4-438dff5644e5', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a1bbae0-81cd-0759-ebca-438dff8eea36', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f2b6317-469c-5786-386f-438dff8b2da1', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6429781c-3c2c-1504-d158-438dff95db16', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-06-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69201be0-c05b-2f3f-45d3-438dff56c3f1', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-06-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e21f5a6-e2b2-dca0-6e35-438dfff304f7', '70a524fc-9534-5e35-5d08-438dfb7b31db', '2004-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f055a9e2-2812-e555-3ead-438dff93c060', '8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18c20b9b-c334-b908-33c4-438dff2577e0', '8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d4068e-dd6a-3198-a243-438dff0c824c', '8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b89509b1-85a9-2e84-5c07-438dff518df9', '8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1091d77d-71ce-5e68-c35e-438dffe9ee6b', '8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1587951b-5471-7e97-50a4-438dffe4d0ed', '8bc5a95c-476c-bcbe-6343-438dfba05239', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81c9e9db-76bc-949d-ccab-438dffec45cd', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-04-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8764678f-eb45-e5f9-bd5b-438dff51eb3f', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c6ef2f5-c2a1-3a50-5c2b-438dff48338d', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('917d9f98-076e-89dd-13bc-438dff667269', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967b1659-e036-8ea1-0d74-438dff48c905', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b79fb21-c804-d9c4-2f63-438dff74b162', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-06-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0911b48-0cd3-5a2c-f363-438dff046093', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', '2004-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19453d90-7ad9-46c1-91f2-438dff3109ec', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-04-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ee7fc46-f16b-f958-dcef-438dff11a884', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f2538b-50f0-68aa-651a-438dffc2d88b', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ef52d9-fe19-7a20-2216-438dff2828d0', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dfeb29f-8865-520f-2137-438dffab949c', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32f877c0-1b3d-9265-3565-438dff1f6766', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', '2004-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91533fc6-81f0-a693-1466-438dff8cb925', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-04-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e4b03d-175e-7a99-0f08-438dff19db96', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bde174a-7c92-0a78-5b65-438dffd61bea', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fbac06-8b71-0f19-4f75-438dff57751b', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5efd3e8-8336-5364-f886-438dffa4340a', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf3a1e1-0924-16bc-6d43-438dff3446ec', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', '2004-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a36c69b-6da4-f095-2405-438dff167ede', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f309343-bc79-4864-42c5-438dff606c73', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('242b6075-9909-919d-98c4-438dff5141a5', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('291f54d5-4675-af20-0716-438dff5b9ce8', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-04-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e26c700-5813-86ba-407f-438dffab8e56', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-05-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3331f9e8-7a8e-2aaf-8f64-438dff095cae', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-05-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59f76127-8b62-1f13-86dd-438dff78e94e', 'aada0d6e-2372-2020-0801-438dfb441021', '2004-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d54b9b20-5ccd-f3e5-b64c-438dffcace6d', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', '2004-04-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daeaefd3-172f-0ef5-6e3a-438dffaa1b32', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', '2004-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfedc0c3-8c83-5e6b-eb32-438dff115fa8', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', '2004-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4fa9a05-b9d9-7f1f-2b78-438dff75d07f', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', '2004-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea35ad58-5bdc-53b8-4f80-438dff39ed75', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', '2004-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b1cc3a5-7a27-c520-b663-438dff7c5e42', '15cf4076-ad8b-0f19-093d-438dfb0c2f9f', '2004-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('501d44fb-3973-83f1-9692-438dffd9dbd3', '15cf4076-ad8b-0f19-093d-438dfb0c2f9f', '2004-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55206c0d-4d8a-ca02-2a07-438dff7203a0', '15cf4076-ad8b-0f19-093d-438dfb0c2f9f', '2004-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a0ac6bb-fdd8-a3f3-6d0f-438dffc78d66', '15cf4076-ad8b-0f19-093d-438dfb0c2f9f', '2004-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aec1cdad-3178-467f-af46-438dffa488e4', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3cdfdcf-b6f0-93a6-ec8d-438dff67eef3', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8c9b322-23e4-af9e-3726-438dfff4e78f', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdc195b5-d708-bc9b-dcc1-438dffe5efac', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2c483a4-8faa-d1b9-bf57-438dff4ba253', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ba308d-c540-2ae3-a7a2-438dffc2c7a4', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb16415-2dfc-4927-09b0-438dff7b89a8', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5aa1c519-3c5c-13d6-504b-438dffa43310', '635d681a-0a85-d4d8-e099-438dfbcb8015', '2004-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa833fd-d005-f761-b50d-438dffca793b', '635d681a-0a85-d4d8-e099-438dfbcb8015', '2004-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64afdb06-ebaa-d237-51b5-438dffbd7652', '635d681a-0a85-d4d8-e099-438dfbcb8015', '2004-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c6df98-d55d-16a9-625b-438dffc39fc1', '635d681a-0a85-d4d8-e099-438dfbcb8015', '2004-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ee37d29-b493-302e-b3ac-438dffde7c1a', '635d681a-0a85-d4d8-e099-438dfbcb8015', '2004-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd8c27e3-d429-8dc6-8d5e-438dff9d7d03', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3611f2f-0f3e-aecc-29ef-438dffbca214', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d861ce65-df37-444c-7e5a-438dffae326f', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd6ba2de-3d6e-8619-6e4b-438dff65a3d9', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e26af357-c125-8d25-9bbf-438dffd1e277', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e75beda8-44b6-68fe-471f-438dffb4e9cb', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', '2004-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56830d63-ff99-b305-4f45-438dff452768', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b83741d-ef8c-b4ad-e452-438dff7bc281', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6092a3d5-ea42-1765-837e-438dffba38fb', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('659135ad-4747-a0be-2390-438dff9122eb', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a9e14ef-e6a9-8454-a664-438dff5f4a31', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-06-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8f484e-18fc-2c94-0952-438dff80c9a0', '6e93e4c6-21ab-46f1-5641-438dfb60b108', '2004-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca0c01d-f38b-af7b-582c-438dff17c42d', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e231a6d7-4c0a-dbcb-9b9d-438dff94fd21', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7305f05-75a9-7416-e65e-438dffc26bf3', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec31a4cf-32e3-4037-4c41-438dffe4f32e', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f14bd75d-0828-bc24-b576-438dff59747c', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a0030a-a059-0875-e077-438dff77ddfa', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-05-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c40773-2137-4776-ed28-438dff51d0b2', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', '2004-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78eabc99-f1dc-da6a-b4a6-438dff3b4866', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7df1a1d1-27e8-63b1-c6ed-438dff36a4bc', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82f49017-5b39-3b50-6da8-438dff57c505', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87f0f2a4-5c62-5d2b-2106-438dff93cc13', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cf582df-e1b6-9100-53a4-438dff0a24af', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92057cea-baac-909a-cd88-438dff76dd04', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-05-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97147bda-9b33-a4bd-f4be-438dffe12ec0', '8f342f46-0b2f-0946-624d-438dfbeebd7f', '2004-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff2dcf8-4545-4749-ca71-438dff6c4195', 'bfbaf9f8-26b0-afb5-0130-438dfbf4542f', '2004-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25bc4508-b948-3b93-a942-438dffaa441f', 'bfbaf9f8-26b0-afb5-0130-438dfbf4542f', '2004-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ad11f02-9719-e7f6-8f4e-438dffc4fd88', 'bfbaf9f8-26b0-afb5-0130-438dfbf4542f', '2004-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fdcdfdc-af24-8a84-f21e-438dffff9a3c', 'bfbaf9f8-26b0-afb5-0130-438dfbf4542f', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('769ccf9b-d09f-9675-be14-438dffa8ffcf', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bc04419-2e39-5732-9917-438dff3c24cc', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d3a4fb-1014-1b92-d549-438dff3fbca7', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85dbad94-cbb9-f4e5-7899-438dffb66413', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aeb2d16-3960-18d9-a786-438dff86e7cf', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8feab034-175e-46ec-1ec0-438dffa34b34', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-06-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f0b15a-44cd-95ff-f819-438dff6edb7b', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', '2004-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('218f3961-d1ee-0a77-2d29-438dff8e2637', 'caeb32f5-f255-60d5-1664-438dfba39bd5', '2004-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269ab889-0a3e-efac-3523-438dffa888b5', 'caeb32f5-f255-60d5-1664-438dfba39bd5', '2004-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b958455-d503-8ae9-7584-438dffedc870', 'caeb32f5-f255-60d5-1664-438dfba39bd5', '2004-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30951a10-9f3a-9495-d967-438dff2fea04', 'caeb32f5-f255-60d5-1664-438dfba39bd5', '2004-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35843828-e445-8525-d50d-438dff13cabd', 'caeb32f5-f255-60d5-1664-438dfba39bd5', '2004-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9461ddeb-8cfc-a032-7193-438dffc2c08c', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9033759-da11-ba5d-ab53-438dff175fa2', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2b764a-a1bc-d89a-1c13-438dffb8808f', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e33a4f22-0607-328f-8822-438dffd60bb0', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e83ade0b-d14b-06d5-a2e8-438dff719b24', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed3805ac-1790-c798-6b31-438dfff29d54', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', '2004-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582b4e7e-d771-6171-b751-438dff6f7d7f', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-05-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dd4f01a-3a97-a46c-6259-438dff7a590c', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62e2c913-6ecb-d73e-c221-438dff5c6754', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67efeba3-4cd1-4ca5-cdd8-438dff5a8e93', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf615d4-d2cf-4b36-9f07-438dff22c813', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71fb01ad-9918-96ae-19f2-438dff712227', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76e69771-1411-dcea-3467-438dfff35f3f', 'c8720a71-42c4-130e-111b-438dfbe2bd40', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb47ed6-f770-dce7-9cd6-438dffdf410d', '12153937-e7f6-82f3-cb93-438dfb041bdb', '2004-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0d7d4d5-e8cc-134f-2dc0-438dffa2b148', '12153937-e7f6-82f3-cb93-438dfb041bdb', '2004-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22b4036f-ba96-4914-82ac-438dff77e2c7', '12153937-e7f6-82f3-cb93-438dfb041bdb', '2004-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71d00670-7f47-96e3-4be3-438dffb56998', '12153937-e7f6-82f3-cb93-438dfb041bdb', '2004-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c93c6bc-1fb8-661e-848b-438dff8c8de6', '18c1a693-468d-e35b-4b13-438dfbc51494', '2004-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6537b99a-f50c-e277-d1a1-438dffbbcdfa', '18c1a693-468d-e35b-4b13-438dfbc51494', '2004-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a4ff9af-2a24-6da6-300f-438dff42264e', '18c1a693-468d-e35b-4b13-438dfbc51494', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f54777b-b05a-1d61-8c1e-438dffc04fcd', '18c1a693-468d-e35b-4b13-438dfbc51494', '2004-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2403f55-6bb5-189f-8382-438dff10925a', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca373ddd-8d57-584b-61e4-438dff5df091', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf48fc4f-2944-b23b-f9cc-438dff5878de', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d48bfebf-f5cb-6083-55e7-438dff215a60', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b35eb6-7da2-24c0-911b-438dffefb386', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dee2baca-e449-29eb-5a92-438dff576867', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-07-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e0dfe6-51d8-a322-2d2e-438dffd6ca70', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('638a3b85-7e84-0985-5613-438dffbb6dc8', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c318ea-b7a3-619e-dfa2-438dff5c527a', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e3f41f9-bf94-e7e2-3b38-438dffbc8d9a', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7380bc13-424e-ae47-00e8-438dffeffafc', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b1e8e2-ccb6-b775-3acc-438dffb54abf', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dfcb66a-d288-b360-1068-438dffb16934', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-05-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832377a2-627a-b13a-f01c-438dffbc460c', '6701c380-0b9e-e45a-7361-438dfbd5a786', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('103e53c8-b68a-3d6d-0c1d-438dff9885cf', '89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1540ec48-583b-e64b-06e3-438dffff559b', '89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a493692-6312-3d2a-9d95-438dff5d5018', '89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f7c3e50-6750-d423-60e1-438dff3b6bba', '89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2475f60d-c020-3861-3676-438dff33ab11', '89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2965438b-3d17-419f-ba3f-438dff91457d', '89d402a7-f728-b588-efc5-438dfba1ddb5', '2004-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bad167d-53f7-09a3-338e-438dff64f95b', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0ae514a-4d44-573c-e9d7-438dff993738', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5c00fdd-062f-0a5d-d2bc-438dff166d84', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab6b0a2-90c0-fecb-7cb9-438dff673a13', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afc219ca-9a80-df03-d49e-438dff78268d', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d8fc4a-a328-422a-6a86-438dff643c65', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-05-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d36b8b-0b74-76b0-6847-438dffa0ed6f', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', '2004-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4823834f-4d1b-2705-eddd-438dff6974a2', 'b79126bd-5af7-45ea-8e3a-438dfb1ff031', '2004-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d2d34c3-f4e6-6279-f500-438dff468104', 'b79126bd-5af7-45ea-8e3a-438dfb1ff031', '2004-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('523a4484-771e-a9bf-6c83-438dfffd7824', 'b79126bd-5af7-45ea-8e3a-438dfb1ff031', '2004-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5729c356-046c-9bb2-671c-438dff67e599', 'b79126bd-5af7-45ea-8e3a-438dfb1ff031', '2004-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac902d68-df04-d032-a70d-438dff5f68f7', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1995e5a-3100-1d1f-1961-438dff8a849a', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b4c390-be68-c9fc-f91c-438dff44694f', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbbbc587-2af1-9263-a395-438dffacbf62', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0c47b8f-2779-a430-dbdc-438dff56fcb1', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-05-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5c72235-e5e0-a78c-a55b-438dff8c1622', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', '2004-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45ef4242-7eed-4a74-c3c3-438dff70a3e7', 'c2a9de6b-ef0e-b577-7e42-438dfbf806cb', '2004-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4af15771-8cee-7980-7a18-438dffaaada2', 'c2a9de6b-ef0e-b577-7e42-438dfbf806cb', '2004-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4feb6358-1a57-09ea-1104-438dff900318', 'c2a9de6b-ef0e-b577-7e42-438dfbf806cb', '2004-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e1383e-68d0-00bf-e726-438dff3bcd5e', 'c2a9de6b-ef0e-b577-7e42-438dfbf806cb', '2004-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55da7d2-795e-1aff-20d8-438dff72459f', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf2e4d9-34bb-81d5-628f-438dffe66061', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('affa25a0-423b-e8a7-3606-438dff6d6e1f', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d6e31c-6ec4-9039-c618-438dff3deeb6', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dace6000-d526-5f04-1e50-438dffd3d9fb', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-06-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfdb7137-9ab1-dc78-9d14-438dff694f65', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d39070-c59c-9aaa-6a6e-438dff7a9844', 'decfea1e-bc23-5e3a-8b14-438dfb258796', '2004-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6303fe32-290d-95ea-5d87-438dff39cb82', '5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('680313fb-20c3-026a-71bd-438dff0531f0', '5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d08f307-65f2-6bf4-6af4-438dffad7fc8', '5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7206b702-c444-eb7b-1db4-438dff24df1d', '5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76febb76-36f8-d5b5-3711-438dff0b4116', '5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c00a636-d9f2-5edc-bf60-438dffb249de', '5c830f98-f92c-b222-b653-438dfb0b46d1', '2004-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee5eb7bf-7808-f402-baaa-438dff7e810d', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f361b653-8aba-7a9a-d13b-438dff0c6482', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d9b0c44-5249-723f-f21b-438dffaffb1b', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d2e02ae-91da-aaa2-b9f9-438dff782b63', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed160a44-a352-bfb9-7cf2-438dffd23914', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-07-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13ee53d6-e20c-900d-e747-438dff0f17ac', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-07-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18dde9d0-87f0-cf23-2921-438dff03e2b7', 'b694066f-9c55-fa69-c71f-438dfb5827b8', '2004-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95471b3e-c0eb-00f9-68af-438dffbd15e9', '10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-05-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9adf1751-8840-9f48-5b03-438dffa1c244', '10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fd45401-f52a-e9f7-4434-438dff417a17', '10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d9174d-7f5c-9c45-9071-438dfff78299', '10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9e0293d-1c21-5cec-e063-438dff07bfaa', '10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aed66512-43c6-aa6e-4b68-438dffdb6590', '10d873d9-0ede-3467-01ed-438dfb65a1ce', '2004-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f5057a9-4938-a2be-22ee-438dfffc7371', '4183bd41-4040-820b-b490-438dfb316290', '2004-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244d4e51-c858-480a-ef6d-438dff54dade', '4183bd41-4040-820b-b490-438dfb316290', '2004-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29520574-3490-d597-9a68-438dff1fad2f', '4183bd41-4040-820b-b490-438dfb316290', '2004-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e573ee3-df4d-6313-32cb-438dff33babf', '4183bd41-4040-820b-b490-438dfb316290', '2004-07-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3359d419-03d3-d27e-bcb9-438dffc07399', '4183bd41-4040-820b-b490-438dfb316290', '2004-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92bba935-97bc-c028-8828-438dff7c57c6', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('986175bf-cfe3-9532-7a01-438dffcb8af2', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d62f9f9-834d-8ee1-7d49-438dff63631b', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a25c26b6-2113-4c34-a422-438dff0ea952', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a75f9fdb-ceb1-44a8-d915-438dff84b6dd', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac621349-ba71-c0e6-5cbe-438dff3c7672', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', '2004-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('179fe0bb-0838-b28f-a862-438dffaaf651', '7a6f3eba-dd62-603c-3207-438dfb1e1666', '2004-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2174c725-dacb-abc7-116f-438dff57abf1', '7a6f3eba-dd62-603c-3207-438dfb1e1666', '2004-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59eda512-63c3-eb1b-79ad-438dff96a620', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eeb89b6-11b4-123d-6424-438dff6735e6', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63ee60bf-9864-4ef5-c4fe-438dff127efb', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68eb3c67-46ee-d6ca-b5dd-438dff200486', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6de3555c-48d1-03fb-f06e-438dff34d330', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72e828e8-0f95-4888-cebc-438dff155c22', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-05-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77dbc46f-8645-1735-8e0a-438dffa9b5ab', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', '2004-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71e30e2f-faaf-97bd-30d2-438dff32b0e9', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5b90842-6998-3c21-8290-438dff8a81c4', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115a8d85-3608-2d7f-4bdc-438dffdcf42a', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16739cc0-d681-69cb-cc2e-438dff2c3aec', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b91e372-aaf1-9637-57c0-438dff057b0c', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('209f1fbc-c252-ec82-5c7f-438dff1d682a', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-05-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a710e5-0462-9efa-3435-438dffc89214', '8547f4d6-69a5-7755-8446-438dfb517e64', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2459513-1030-ec81-76c8-438dff6b2470', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a801f433-ade7-fcbe-a096-438dffd3ab33', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad01534c-5758-d8ba-a0db-438dffd9031d', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b20a6ada-f2c7-558e-a08f-438dff97073e', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7ada79e-b3bd-413f-658d-438dffb28c79', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd932588-bb2d-7ae5-1b47-438dff785978', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33cd3f6-ea9f-6668-f8fd-438dff3bb16c', '8ac1bee9-3bea-4641-242b-438dfbc93845', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428d6c91-eb24-4cd5-dd9f-438dff431aed', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4785b543-25e6-a061-5a8c-438dffdc8edc', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8cdb83-edb2-78f3-36c7-438dffd44dc6', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5192b55b-3c61-55dd-09bb-438dff112595', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('569bd35b-e8bc-5625-7d92-438dff3074b3', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b90f0ab-5616-d259-342f-438dfffb1062', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', '2004-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d078d4dd-4705-f4ba-d380-438dff5216c4', 'c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', '2004-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d585eac3-3ad0-2a56-7e24-438dfff61e5c', 'c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da7e0274-eddd-c62d-9192-438dff474ef9', 'c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', '2004-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df7c018b-cfb9-239e-e7f2-438dff80113b', 'c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', '2004-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('411182d1-04e2-0fab-9d4b-438dffaa6c7b', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461715e5-a021-9567-4e69-438dffa49d68', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b285899-960b-e9be-09cc-438dff8d7179', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('502bcbc8-e49e-5c59-3244-438dffb371ec', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55320496-9304-44c3-6059-438dff7a681a', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-07-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a2617d2-548c-5e87-0cd1-438dffb726bc', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-07-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f1e62cd-e492-08ee-2b0e-438dffbaefff', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', '2004-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e3df38-d2f7-56d1-f7fb-438dff90094b', 'cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5e42fda-9f79-0125-889a-438dff4f8f7a', 'cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae67c69-800c-b72d-4f09-438dff82bcd3', 'cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eff45691-6457-2daf-e4a8-438dffad84ab', 'cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbe009d2-4c24-014a-588c-438dff7022c3', 'cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-06-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('628c08ce-afdb-2bd3-0340-438dffcaad0c', 'cb4d48e2-20cc-c147-594f-438dfb791db4', '2004-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792cc08e-94ab-9bc2-c0f0-438dffad5d2f', 'd0b00a5b-0ddb-445a-c2ff-438dfb0068c8', '2004-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e40647b-c466-8b29-3c4b-438dff7d0c72', 'd0b00a5b-0ddb-445a-c2ff-438dfb0068c8', '2004-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('833b7f0b-0bd0-a6d0-067b-438dffdc00a4', 'd0b00a5b-0ddb-445a-c2ff-438dfb0068c8', '2004-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88335b7b-b317-1007-9ec0-438dff673368', 'd0b00a5b-0ddb-445a-c2ff-438dfb0068c8', '2004-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddfb0bd8-f35a-837e-aa77-438dff6b5824', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e30a662c-27ac-9cac-5f34-438dff205226', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7fd84e7-f3b1-ebaa-b7b9-438dff49a3f2', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecf8047b-c738-dfa5-c443-438dffe377b5', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1ffb721-a613-e461-f592-438dffa1070e', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-07-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d8031a-d91b-f94f-9539-438dff77cb46', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89870af2-9b9e-6d21-2aa3-438dff057eff', 'eafefd48-ae53-b4dd-5bab-438dfb873308', '2004-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2e718e-50a3-7a43-b4ea-438dff7a9068', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2ed969-443c-2ecf-c21d-438dff65752c', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942fa2d8-fc30-71e2-e2a7-438dff1650c2', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9937cea1-20d9-aac0-565c-438dff738284', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e37e845-0737-3c6a-0671-438dff382fd8', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-06-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a32bc8ea-6165-d0d0-50cf-438dff71b58d', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-07-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83f42bc-fc37-67db-6444-438dfffb11be', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', '2004-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36076314-c0c2-76b6-2af7-438dffebb7b3', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b10a888-22df-7149-b8e1-438dffc9929a', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('400f1556-060d-7235-12ec-438dffd3a996', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45124a4f-f308-abbb-95b5-438dff8a2928', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0ac520-47f2-d689-ce49-438dff0bea16', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-06-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f07df28-099c-c0ce-cbd3-438dff9a7795', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-06-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5408001d-dd5b-972f-36f7-438dffb37786', '1782804b-5d91-7a39-fc97-438dfbf1f14d', '2004-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d23078e7-0deb-2566-dfba-438dff1675f4', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c1bff9-888d-bdba-2d90-438dff7916fe', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcbf4a92-f7ad-01a2-b54a-438dffe7dfcd', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1bd6cb3-d1f3-b903-8310-438dffc454b1', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6c16daa-af79-dcea-94b6-438dff90f447', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebbdc26a-36da-c2c1-37e5-438dff054edc', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0bd918e-4422-bc74-de69-438dff42b4f0', '1d044f2d-36f4-5167-2804-438dfb977468', '2004-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b0a2f20-a53d-4132-1c31-438dff743f8c', '22694a74-462e-57b0-06bb-438dfb6bb0da', '2004-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70a9f1a1-73f7-d247-40a4-438dff74c660', '22694a74-462e-57b0-06bb-438dfb6bb0da', '2004-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b57fd1-b7da-e6cf-a08a-438dffe06b12', '22694a74-462e-57b0-06bb-438dfb6bb0da', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aa68f0b-f0da-1d5a-5c49-438dffacd8e0', '22694a74-462e-57b0-06bb-438dfb6bb0da', '2004-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fb1d2ac-2734-7ba8-8b0d-438dff718df4', '22694a74-462e-57b0-06bb-438dfb6bb0da', '2004-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d758933b-9974-02fb-544c-438dffb36c21', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc58baec-4564-a095-868c-438dff06ce9c', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e153b396-702c-e9af-6d85-438dffa38b3b', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e654339a-3d78-de28-6e1b-438dfff07b91', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb67be7b-8bf0-283d-1263-438dff7c9f11', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f063db33-e7a7-bc71-8daf-438dff65731f', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13d3043c-cc19-fda0-a0c2-438dffffffd3', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', '2004-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83b24d1d-20e9-6c4c-52e6-438dffe6e1b9', '42682219-0806-7cc7-d293-438dfbf7d02a', '2004-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88b8dc45-9dbf-5a69-6a7b-438dfffbc79c', '42682219-0806-7cc7-d293-438dfbf7d02a', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dca5b3c-d93f-7e04-0038-438dff07c5b8', '42682219-0806-7cc7-d293-438dfbf7d02a', '2004-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92da61be-1bf9-183c-0d9e-438dff88aa5d', '42682219-0806-7cc7-d293-438dfbf7d02a', '2004-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97e18317-2ee6-2445-9f6d-438dff74d73e', '42682219-0806-7cc7-d293-438dfbf7d02a', '2004-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95750d87-8dd8-dab8-1658-438dffbd4596', '47f97532-b34f-463d-c710-438dfb6ff01b', '2004-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e59204a6-f9d0-c4fa-1b63-438dff68d65f', '47f97532-b34f-463d-c710-438dfb6ff01b', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('135e19a8-f099-5306-89e0-438dffaaa48d', '47f97532-b34f-463d-c710-438dfb6ff01b', '2004-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18780efc-0812-6680-504f-438dff9d22a2', '47f97532-b34f-463d-c710-438dfb6ff01b', '2004-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d92b0e0-2cbe-41d3-0e0f-438dffb159a2', '47f97532-b34f-463d-c710-438dfb6ff01b', '2004-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22a8cdaf-a479-2981-3492-438dff687150', '47f97532-b34f-463d-c710-438dfb6ff01b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('279f7985-7623-0415-db0b-438dff8e6a02', '47f97532-b34f-463d-c710-438dfb6ff01b', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa277e07-6f4f-18dc-7c60-438dff9db1d9', '4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', '2004-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af2fd0fd-4381-0b18-e8da-438dffee7e30', '4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b447a2c2-ccd3-091d-bcdf-438dff7acc66', '4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', '2004-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b94cc150-3b23-2517-8ab2-438dff1ccc54', '4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', '2004-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16b6b504-c01b-82f0-1bf6-438dffdd8fb7', '52def52d-2152-b6eb-12ef-438dfb95f67c', '2004-05-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c548654-c960-85a2-a5cb-438dff75476a', '52def52d-2152-b6eb-12ef-438dfb95f67c', '2004-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21719cbf-23bb-eddc-e327-438dff0eba52', '52def52d-2152-b6eb-12ef-438dfb95f67c', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2678b107-4db5-dc2e-0b04-438dfffbf1f8', '52def52d-2152-b6eb-12ef-438dfb95f67c', '2004-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b641977-1e46-5051-8149-438dffa064ae', '52def52d-2152-b6eb-12ef-438dfb95f67c', '2004-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81714002-8503-263a-9793-438dffebf827', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('867aa5ba-1607-7193-4c5e-438dff8b2cb9', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b85cb6e-fbbe-aab6-3085-438dffdc04d6', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90938acc-dbfe-3701-f764-438dff39a819', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95918f4b-cc65-f288-a648-438dff2ec3d8', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-06-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a963779-d085-3fb0-264e-438dffc578ec', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-07-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f93ac9b-d4a7-1098-5cbc-438dff57f965', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', '2004-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('294de7b9-6d47-c70d-500a-438dff4f006a', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eeaf18c-c909-633c-c445-438dffed8a48', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33fb2649-6cd1-984c-1854-438dff9b9bed', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f9e862-e6d8-6236-5a7f-438dff32c820', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e030159-4745-00f7-1e99-438dfffefad9', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4308c871-2e19-ca3c-39b0-438dff8a28f8', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-06-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47fe086c-1bbd-c0bb-dd53-438dffe64319', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', '2004-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd0288d-7264-bf47-8b86-438dffbefd0a', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0de9a5d-bc10-2a4a-a7af-438dff7793d5', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d68ea6-98c8-dfb9-c814-438dff2f95a4', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caddac77-6fc8-c829-221f-438dff18d423', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2075d4f-a1c0-44b3-bad0-438dff099187', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70c8122-e7f8-95fa-2bce-438dffe27160', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc062b54-9928-f066-7fe8-438dffff755e', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', '2004-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66123258-f823-a414-41b9-438dff11cb16', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', '2004-05-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bbac332-b61e-5fcd-eee4-438dff627585', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', '2004-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c8b66f-41ce-41a2-63db-438dff213b0f', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', '2004-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75c1bad2-64f1-103e-655a-438dff81bbc9', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', '2004-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ab6aa11-0c86-afcf-b862-438dffd92832', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', '2004-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc54b425-6488-0163-9de7-438dffdc7088', '9b84c5c7-8925-474e-bf50-438dfbf32dc6', '2004-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d815fcd5-d569-351a-7729-438dffcb0748', '9b84c5c7-8925-474e-bf50-438dfbf32dc6', '2004-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('182efdb0-aaef-aea3-4cdb-438dff504c52', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', '2004-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dd7ee21-1899-367a-6f99-438dffbeb09d', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', '2004-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22e7d532-aea7-7eba-2491-438dff6c461f', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', '2004-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27eec2a6-324a-f6d0-d2c9-438dff59a668', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cee5e1a-d944-9114-9058-438dff0c2380', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83587684-0f92-db47-621c-438dffc15544', 'bb84be41-cebc-6180-a466-438dfbe7c0d1', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8869d9cf-61d8-6482-8736-438dff3fdef5', 'bb84be41-cebc-6180-a466-438dfbe7c0d1', '2004-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d67173d-940d-cfca-ff4b-438dffb9d515', 'bb84be41-cebc-6180-a466-438dfbe7c0d1', '2004-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('927ffac1-9419-e0c8-d757-438dff3e6fa0', 'bb84be41-cebc-6180-a466-438dfbe7c0d1', '2004-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d6331e-a3c4-8cc5-1c90-438dfff317ab', 'c10ce721-c7f6-d9e4-5206-438dfb44b552', '2004-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee95a433-0410-659a-cab3-438dffa0c504', 'c10ce721-c7f6-d9e4-5206-438dfb44b552', '2004-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('335674c4-1a08-5897-e285-438dfff1cea1', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3859cb1d-d963-a57c-ff90-438dffb12a70', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d66e186-068d-5c0e-7098-438dffd4ff64', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42737f76-cbc7-05fe-1317-438dffef2f03', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('477e8975-9604-537c-2a73-438dffe5e2d8', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-06-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8e64b4-4802-c9fc-d319-438dff0f55ad', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-06-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519ef22f-41c2-09e2-c05d-438dff2f4028', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', '2004-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82099b3-624e-a6f7-5a68-438dff85eacc', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd31ff21-7904-b077-9f06-438dff6e7b9c', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2326d20-d512-8900-b0ac-438dffab6d69', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e747c639-4808-972b-419a-438dff36f5d0', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4e5b48-ba1d-6942-29e9-438dff869fd4', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1603ff8-c29c-27ea-8be6-438dffb6129d', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-06-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23170fe4-45fc-4b7a-7377-438dffb6a985', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', '2004-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84bd1572-91ac-7505-e947-438dff1f4dde', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2004-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c6e83c-3ccb-abde-d1ae-438dff079bbc', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2004-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec15566-667b-7ad0-e668-438dff0c6cc1', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2004-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ce601f-1208-8a5c-fb70-438dffc09de9', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2004-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98e0d029-3426-8dd5-23bd-438dff1cfa37', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dda2b9e-1133-35f1-17b6-438dff51c8f9', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', '2004-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ddcc4d3-9e89-9279-5198-438dff122966', 'eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', '2004-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22dfd9df-5126-915d-6080-438dffc60a98', 'eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', '2004-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e1953c-f03a-36ce-0c73-438dffb7b195', 'eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', '2004-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd28224-b776-89aa-ee8f-438dfff3979b', 'eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', '2004-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('835cfab8-219a-b55d-75e8-438dff1320af', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('887d9082-72a2-8bdb-d05f-438dff17cf2d', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d87a6a8-8dca-37fe-d6b9-438dffaf05a5', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a2f48e-c470-b0c9-48ea-438dff4485b0', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97ae4dbf-ee15-02c8-ad81-438dff4ed893', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-06-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cc49496-6f8a-5f2a-9bc9-438dff135b8e', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-06-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1c40975-0841-cb15-7d6d-438dff29595a', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', '2004-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ae480a-c622-15c1-a0b2-438dff887823', '24460680-7951-7a7a-3ce6-438dfbb28741', '2004-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a97c08-62ba-59a1-5e34-438dffb9ade2', '24460680-7951-7a7a-3ce6-438dfbb28741', '2004-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ab110c4-085c-0a67-92dc-438dff7e158d', '24460680-7951-7a7a-3ce6-438dfbb28741', '2004-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa6ce36-a17e-4595-1caf-438dff7478d9', '24460680-7951-7a7a-3ce6-438dfbb28741', '2004-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96337864-d5e4-b8dc-15f8-438dffba6ebc', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b38b84e-4837-655d-d9b4-438dff323f00', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', '2004-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a03d1cd4-9ffa-aaf8-ef0b-438dff333023', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', '2004-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5393c0e-f131-abb8-a5f3-438dff75ef3f', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', '2004-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa30c3c9-21b1-3657-c1ba-438dffcf0259', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', '2004-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c49be54-77d3-eab1-af56-438dff4f24ac', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2171f17a-8ab9-a963-d111-438dff71a6c6', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '2004-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2697d947-355c-17fa-004a-438dff83aea7', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '2004-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b9c1084-712a-d0c0-a701-438dff077657', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '2004-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30890c47-bb99-9268-f3d7-438dff6a9237', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', '2004-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('923350a1-6a6a-0dae-5f4f-438dff5dd3b0', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '2004-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9803ffe3-8218-f913-6b59-438dff77e350', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d23ba47-3b17-1f88-4768-438dff835512', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '2004-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a23d0f6e-0152-5742-f24f-438dfffc4d30', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '2004-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a73576cd-c4b6-7cb4-e204-438dffd5f359', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', '2004-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c9e0406-a3d5-0292-9293-438dff1d6bff', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b68d0694-b9d4-4fd0-3d96-438dffe66170', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11330294-84ad-be4d-73f3-438dff4a8552', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('163f5fa0-0dc0-5210-1a4a-438dff7b1fe6', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b5c060b-fed3-ffc9-0a8c-438dff5752f3', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207673dd-9ef7-2121-62fe-438dff02ebec', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-06-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2589452a-981b-1f1d-8c1e-438dffa39717', '2db936bf-8ccd-77e9-e106-438dfb4540b5', '2004-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0fd886-d94b-5b5b-6fdf-438dff8b1e24', '333a2142-4e8b-dab1-88f1-438dfb2e945b', '2004-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c56854ca-6876-b7f6-8d07-438dffdd1951', '67c2047a-fa11-380d-e056-438dfb0feef3', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca892e90-9982-ab7f-c451-438dff0cf905', '67c2047a-fa11-380d-e056-438dfb0feef3', '2004-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf9e5b19-00d7-c604-636e-438dff2ed354', '67c2047a-fa11-380d-e056-438dfb0feef3', '2004-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6ac6fc1-92c8-6f48-9c58-438dffe8f718', '67c2047a-fa11-380d-e056-438dfb0feef3', '2004-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbaae4f1-46be-f135-c909-438dff19bcd6', '67c2047a-fa11-380d-e056-438dfb0feef3', '2004-07-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0adc39e-cd55-9cbf-2608-438dffc6cbf0', '67c2047a-fa11-380d-e056-438dfb0feef3', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6137f39c-a9d4-aa60-7450-438dff754986', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('663f2486-b33b-82af-2185-438dffff80d9', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b479644-dee0-e9b8-ca72-438dff30470a', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('704e1f23-07d5-44ca-f875-438dffbf5657', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75478e3f-36dc-f2dd-7b7c-438dffa2302f', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4808d6-182c-b009-bdc0-438dff567e7f', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-06-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f3998aa-f918-ea0a-87e0-438dff127cdf', '823484ae-b59d-a71d-f718-438dfb8718d4', '2004-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24400d5-5d86-317f-9c94-438dff29686f', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1075ef4a-89c2-5a57-93b2-438dff642e98', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('158af78b-2b82-5598-76af-438dff395c83', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8d8751-3188-9387-58ba-438dff10e49d', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f9d1cdf-a5ed-0b91-9776-438dff8486fc', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2498bd88-a547-e6b8-d504-438dffbdc5f0', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29a11eaf-6490-8ff2-9681-438dffe93d1a', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', '2004-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('998bf721-3917-e634-5ee5-438dff8214ca', 'a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3c89d5-07d1-b334-0dab-438dff760ecd', 'a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a447477d-778a-2651-e916-438dff55081c', 'a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a947227c-9b46-06fa-2ecd-438dfff621db', 'a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae64b287-1001-c774-9319-438dff027b0f', 'a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b358e21a-c18f-037b-92d0-438dff29bb9a', 'a381c154-326a-e1df-ccea-438dfb895eeb', '2004-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24cdf784-216e-c93a-16c1-438dffb01c88', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29d3696e-e0aa-641c-7429-438dff8a43d2', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ed8fdd7-3f3f-9321-9e5c-438dff0f43eb', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33da2c0e-a5e4-7840-bfe0-438dff3e9445', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38e3d6f0-0acd-b4d0-9ca9-438dff9d8c2c', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-07-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dda2e69-16ed-e78e-4521-438dfff7fca0', 'a8f9d064-e22b-bd12-47d4-438dfb415306', '2004-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad8248a9-540f-4fba-a3b2-438dff2daa4a', 'ae51237e-25f2-93df-a471-438dfb05501c', '2004-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b31a045d-fe9f-2f24-05ca-438dff25183b', 'ae51237e-25f2-93df-a471-438dfb05501c', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b818438b-d8f1-6ee8-1971-438dff1a5942', 'ae51237e-25f2-93df-a471-438dfb05501c', '2004-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd27de39-a2af-973d-8614-438dffdc3381', 'ae51237e-25f2-93df-a471-438dfb05501c', '2004-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c23a3633-bdec-9432-82ad-438dfff5baa5', 'ae51237e-25f2-93df-a471-438dfb05501c', '2004-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c72e9369-24c8-0c48-c699-438dff430869', 'ae51237e-25f2-93df-a471-438dfb05501c', '2004-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('340fdd48-1e29-b0d3-d68f-438dff05019d', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2004-05-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('399bf016-575a-26ed-0108-438dffd7f49d', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2004-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ea35f31-4086-6eb0-9f2e-438dffb54a9e', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2004-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43ac35eb-f3dd-5ead-d221-438dff4a2af4', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2004-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48aa31dd-96c3-ed1f-fd40-438dff56b979', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da40e18-d3c8-7b4d-e03a-438dff7da997', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', '2004-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af2b4b96-633f-15dc-65f9-438dffdbad88', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d5af19-1cda-674d-27b6-438dff73281a', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d3d02c-8ccc-7dad-d806-438dffdb552a', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beee27a9-f49f-6677-175e-438dff2d060b', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e931ccbe-c8ae-0b71-b4aa-438dffef3095', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee35e80b-1f0c-0ce4-d6d5-438dffe013d5', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3314414-9474-6a75-8655-438dfff14e0a', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', '2004-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74097da1-09df-3f44-aed7-438dff263093', 'd39a65f7-f15a-184b-5891-438dfb71057e', '2004-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7918fad4-531d-d747-c499-438dff0bbbb9', 'd39a65f7-f15a-184b-5891-438dfb71057e', '2004-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e33a729-635e-ccf7-e8be-438dff8bb629', 'd39a65f7-f15a-184b-5891-438dfb71057e', '2004-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8331f100-a361-382d-dbc2-438dff75164b', 'd39a65f7-f15a-184b-5891-438dfb71057e', '2004-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88405da9-bdcb-1952-2c02-438dff7d12fe', 'd39a65f7-f15a-184b-5891-438dfb71057e', '2004-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee420ae1-d1e1-942e-dd26-438dff7ffa86', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34bb386-0ea7-3211-5487-438dff089ce2', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428d0723-6965-1ecf-25bc-438dffa8142a', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95560123-104a-2f1a-ff05-438dff583f4d', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-06-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda208e7-7959-10a1-eb7d-438dffadcd83', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-06-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14a85347-e346-9160-bb17-438dffa32cc8', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-06-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19b3c5c3-1cf5-e2a0-cbf6-438dff259937', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', '2004-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d6bb9d3-0020-3a63-ee27-438dff492969', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', '2004-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a270c617-0986-8b52-70b5-438dfffab5dc', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7741793-d3ad-598f-413d-438dff215fc9', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', '2004-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acb9e2b1-b0dd-9755-b1b5-438dffdf1faa', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', '2004-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b21dfacf-28ec-8720-ceeb-438dff5305bc', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b742fff0-630b-e85f-4ba3-438dff6ec121', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', '2004-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3820b8e8-6056-92e5-2b2b-438dff3687da', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d240511-8499-c401-2c94-438dff4c5c87', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4226cd61-e12b-6040-31bb-438dfff43a35', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4721cbbd-46c4-8305-c5c6-438dff208f5e', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-06-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c206328-ae9e-bfa6-fd04-438dfff5cedf', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-07-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('515f3ecb-6184-fea3-e0a4-438dff5f9913', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-07-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('565774b3-0ecf-f760-40f4-438dff62b22b', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbf1e86b-fcb7-eabc-77d0-438dffe004af', '9f5c08da-1709-4576-bc36-438dfb8c1288', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0fb0999-7877-fa14-81fb-438dfff601d3', '9f5c08da-1709-4576-bc36-438dfb8c1288', '2004-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5f20edf-903b-c51b-bb18-438dffb07758', '9f5c08da-1709-4576-bc36-438dfb8c1288', '2004-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb00dc3e-8d30-0682-289e-438dff18a267', '9f5c08da-1709-4576-bc36-438dfb8c1288', '2004-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f00a0083-1409-7e78-7c00-438dff97cbd4', '9f5c08da-1709-4576-bc36-438dfb8c1288', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce1ccd7-7e97-af2e-1caf-438dff14e8c4', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6276a29c-904a-d0f3-a533-438dff8395c9', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67723118-bd4e-3255-29f1-438dff9af087', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c7328a5-5fd1-716c-ca3a-438dffbad378', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71771dca-0070-7264-3a47-438dffa62875', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76824292-2d89-82b9-5ebf-438dffa34b59', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b705ca5-3792-022b-8392-438dffa4f7ea', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', '2004-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebfab25d-4096-a1af-0675-438dffd84f23', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '2004-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f197ae55-eec9-85eb-e133-438dffb8deb2', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '2004-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277807a5-4a4c-2ed8-78bc-438dffe8d9f7', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '2004-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78320686-fce5-1e48-6979-438dff81d4f1', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '2004-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7e30706-e4a1-9208-26ae-438dffc95534', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', '2004-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef046f2-6e94-edd6-9d85-438dff2d8d06', '1a567cc3-4912-cc24-def2-438dfb6509a3', '2004-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64962f1e-7b80-c8cd-905f-438dff0db8b4', '1a567cc3-4912-cc24-def2-438dfb6509a3', '2004-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b88c18-7812-19e2-f4d8-438dff04f0d7', '1a567cc3-4912-cc24-def2-438dfb6509a3', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb159cb-61c1-6cc6-5a77-438dffa288b9', '1a567cc3-4912-cc24-def2-438dfb6509a3', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7173bcc-6a32-d5fe-0957-438dff4ff1c2', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc2a852f-f0c5-533f-ed45-438dffecc473', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c13dcac2-43b1-7bcd-5812-438dff92fb1c', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c635db04-8b2d-590e-f58f-438dff02e4c6', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb361974-ed8b-a53d-bfd1-438dff9e4478', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-06-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0432aab-c0e6-f189-1604-438dff2053ba', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d732a4c3-256d-7de7-53a9-438dffa58172', '34cf3267-3594-f4a2-022e-438dfbcf731c', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('677a4f64-11f1-77f6-5849-438dffc316f1', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c8dbbe7-2aea-a20c-c0cc-438dff0462f9', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2004-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7196f4ac-509f-45f0-be24-438dffd710b4', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2004-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76af4d09-5cc6-5c2f-81f2-438dfffd41a9', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2004-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bb31ea3-2759-7cc5-d6d8-438dff2dde14', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8122be30-2544-0b47-0cef-438dffeffe2b', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', '2004-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3af6242-f2ee-437f-d190-438dff1e3c45', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2004-05-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52630cb0-adb3-3c43-1b35-438dffa09b97', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a26008b4-6eea-fd74-3994-438dffb2127a', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2004-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f743042d-b448-a503-6e6a-438dff9c929a', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2004-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('156368b8-ad8e-8b02-f3f8-438dff857fcd', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a4b8186-372c-b883-90ed-438dff2c1c13', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', '2004-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80635c97-c17c-1256-aa38-438dff536d92', '452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8559c838-7a24-178a-b9a2-438dff4a969b', '452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a5f15bc-9ce2-9f43-e7a2-438dffcbf37a', '452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f6aeca0-d898-43db-2300-438dff5a4f62', '452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9466705e-73f5-ebc8-d375-438dffb0cf5a', '452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99571845-0734-bcbf-5e43-438dffa9e5b5', '452e8a44-279f-50c5-565a-438dfb55dd9c', '2004-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1627c32b-1541-167c-c0cb-438dff35dcf2', '4af6f9e9-0960-38bb-c852-438dfbf10a56', '2004-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bb9819b-f2dd-8813-bf37-438dffd262c9', '4af6f9e9-0960-38bb-c852-438dfbf10a56', '2004-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20c2ab10-45ea-eb9e-f78e-438dffb774a3', '4af6f9e9-0960-38bb-c852-438dfbf10a56', '2004-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25d8b7a4-f7b7-9670-c076-438dffc23b21', '4af6f9e9-0960-38bb-c852-438dfbf10a56', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2acf0c9d-6226-ad2b-14a1-438dffb8b159', '4af6f9e9-0960-38bb-c852-438dfbf10a56', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81fca7d4-c911-3b09-8f83-438dffac6475', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870776d3-69ca-cadd-06ab-438dff6a13d0', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bfe9ff8-841c-0608-b9d3-438dffb9af52', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f8c23d-8d0a-ea64-df52-438dffa13ea0', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fc6355-99be-5b20-bd73-438dffb5c310', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-07-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9af078a6-62ff-a4c9-f5d1-438dff961a33', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', '2004-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c7870eb-e53e-a1a3-1b7b-438dffb731bd', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('217fc386-0fd4-9fe8-1961-438dff6b51d4', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2692facd-b143-2378-e293-438dff7ec0d9', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b9840b1-d11b-a27b-0d04-438dff07f793', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309e60f6-b581-d2d6-8440-438dffab9546', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3592ba96-f627-7d15-6d5e-438dff00a1ca', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-07-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a86e764-6071-74f7-7451-438dfff86b9d', '6d72f805-4580-7d61-a962-438dfb23cf88', '2004-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bea6fdbe-c0d8-a319-d763-438dffb9f921', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', '2004-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3bae8a8-fc55-f9d8-cc87-438dffa0b089', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', '2004-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8ad33f6-3fcb-3334-c463-438dffd69f13', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdaccdb4-8733-4c06-8704-438dff3deb03', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', '2004-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d29c3463-8fab-8b1d-230b-438dffd530f4', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', '2004-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41daf1f8-df06-bbb8-0541-438dff5fbc86', '7848ed21-801e-18b7-1c52-438dfbf79b4e', '2004-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ba7bb37-e8cf-7f13-bdf3-438dff7c812b', '7848ed21-801e-18b7-1c52-438dfbf79b4e', '2004-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('801cda8c-9fe9-081c-9377-438dff073fd6', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85bcde3b-5848-048f-6247-438dffe53780', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab9d9bc-15fb-8f5b-67d8-438dffcedeea', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fbc1892-7739-855a-7a0c-438dff25c1cc', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94aff685-8dee-4bb6-e8cf-438dff481422', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99bb42f0-0d60-f01a-d08e-438dff826c8b', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-07-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ebc1b62-6f15-419f-aa7e-438dff7e95cd', '7da598bb-c289-227b-d14e-438dfbeafee5', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2052fd6b-9155-3339-5c1d-438dff0874e4', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25513f7b-9cab-b404-caf4-438dffb030c3', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a52a6a3-a212-7dbf-79cf-438dff33ed95', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f570476-e616-1ee3-da4f-438dff71a9a4', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34538705-6efb-e60a-61e9-438dff2878dd', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('394f27ca-b22f-e853-be09-438dffef1958', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-08-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e50ce87-72ff-b3a4-3387-438dffb81638', '9804a971-2528-84ef-5a96-438dfbdc83f6', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c333b786-72b3-e791-485a-438dff00f851', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a9b790-c578-6647-105e-438dff115596', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc77ca4-c240-a36c-8ca8-438dff4dd94d', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2f3a84a-da15-5be6-c286-438dff84bfa6', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9f51f81-9a2d-5948-8c48-438dff64d839', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-07-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('def1d9e0-e597-ddac-1499-438dff061c86', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', '2004-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6073aebe-957e-21ca-0589-438dffd45e9f', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65681cfc-8fba-c26b-1268-438dff2a03f5', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a6d9a4c-0fd8-cba3-6373-438dffcf42a8', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f70d5b5-9506-b334-0238-438dff3952b1', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7485535a-0f9a-be78-59f7-438dff90e426', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-06-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('798cc527-1513-ef9d-6925-438dffb5a5e0', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', '2004-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb5baf20-66ed-2a13-e2ba-438dff25d191', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0f1d03c-ab6d-b112-0d5f-438dff664eee', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d010d87-3ef2-29f0-ef2a-438dff70665f', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d9b0dd1-e475-2045-b175-438dff6eaae6', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0220b1d-4795-717f-59ce-438dff08ba9b', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1107c5a7-177c-2935-477c-438dffb34862', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16d6b695-ca65-dfb1-dff0-438dffb87380', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', '2004-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('876cda4e-f1b5-c15b-46cd-438dff0103ce', 'c48f9e2e-65ee-d305-e434-438dfb292018', '2004-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91442459-f660-aac0-500e-438dff8f5c69', 'c48f9e2e-65ee-d305-e434-438dfb292018', '2004-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cae439cb-73b9-6542-9f2a-438dffcf4390', 'deffb420-020a-ee8c-190a-438dfb6e3696', '2004-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfe2b288-5318-9082-981b-438dff2e6d13', 'deffb420-020a-ee8c-190a-438dfb6e3696', '2004-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4dce306-e76d-4ec4-2084-438dffa02840', 'deffb420-020a-ee8c-190a-438dfb6e3696', '2004-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbd22c97-348a-1dcd-871b-438dff18f476', 'deffb420-020a-ee8c-190a-438dfb6e3696', '2004-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f454f33-7ea4-ddac-7583-438dff82ba33', 'e47503ac-61a5-5f69-1805-438dfbb8c805', '2004-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44429269-f54a-e980-f5f9-438dff117e37', 'e47503ac-61a5-5f69-1805-438dfbb8c805', '2004-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('493fcb88-c212-4ef0-6a3c-438dff81d49e', 'e47503ac-61a5-5f69-1805-438dfbb8c805', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2fedbc-d8b5-0d1f-cfe8-438dff176719', 'e47503ac-61a5-5f69-1805-438dfbb8c805', '2004-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5b247cb-fecf-1c10-9d79-438dff510733', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab561df-711b-6a03-acd0-438dff25adc5', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afafaa70-68b4-fff9-74ae-438dff14e929', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4c2516a-9cff-7bb3-6c98-438dff83d857', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9bedbd9-f080-fa37-b7de-438dffe23f43', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-07-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bec3d5d0-75e7-7714-743e-438dff16e5fc', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-07-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ceb913-9e1e-803a-344f-438dff3c5642', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', '2004-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff1c3d8-6406-455c-1417-438dff1ddb47', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2004-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5589cee8-9d3b-849f-1cab-438dffc50f19', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2004-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a9c28d9-fe9c-9696-91b5-438dff4ec2cc', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa5616e-3d74-7cb7-3c6d-438dff6e1415', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2004-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6499f886-4d8c-213a-fca5-438dff11ab9b', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6993edb0-6502-ed58-779a-438dff0d5f86', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e8db05f-c003-ff8e-2921-438dffc70552', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', '2004-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df8030fc-1fb4-a624-5517-438dff2ba5b6', '85300995-e93a-29ce-7aaa-438dfb293880', '2004-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e52157ea-b68d-31e5-e7f7-438dff805e46', '85300995-e93a-29ce-7aaa-438dfb293880', '2004-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea167ecd-92ab-1548-307f-438dff6b4647', '85300995-e93a-29ce-7aaa-438dfb293880', '2004-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0f12eb-6588-a616-f635-438dff831e3e', '85300995-e93a-29ce-7aaa-438dfb293880', '2004-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f41186c3-8cc8-6c2d-1b3d-438dff2edd94', '85300995-e93a-29ce-7aaa-438dfb293880', '2004-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e5f06c5-b4b1-76e7-76fd-438dff5ef600', '85300995-e93a-29ce-7aaa-438dfb293880', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc33def-663f-5261-191a-438dfff58085', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ba6503-d700-e9d8-0e75-438dff011a75', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75c68eba-54bb-196f-93ca-438dff90cf7a', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7acce755-ffb2-98f6-30ab-438dffe52198', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fcc886e-2747-83c5-648c-438dff990f44', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-06-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84cffb82-fcfc-69ea-c044-438dff4a1a23', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89b5c478-0c95-b7eb-aeef-438dffd7f2ed', '1adf1ef6-923c-95fe-5c56-438dfb15e924', '2004-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c53fdea-ba19-7440-af26-438dffcc3d23', '204e67eb-5d10-c900-7946-438dfb38f735', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('215e3863-0992-e799-beca-438dffd98b94', '204e67eb-5d10-c900-7946-438dfb38f735', '2004-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2653ddef-b088-4cb4-3bbf-438dff9ee0d3', '204e67eb-5d10-c900-7946-438dfb38f735', '2004-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b68015b-910b-140d-0902-438dff1e9ec0', '204e67eb-5d10-c900-7946-438dfb38f735', '2004-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('305c8515-623e-648d-8478-438dffa2ebf2', '204e67eb-5d10-c900-7946-438dfb38f735', '2004-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97559399-ebed-983f-5b41-438dffe5d3f4', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5d79fa-4850-dfba-82c2-438dffd54d11', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a15b8ff2-e4b3-254b-f0db-438dffcc45de', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a65c4a15-a285-ffe5-fc9e-438dff5b501d', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab5f84b0-92b8-d74b-49d5-438dff14153a', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b058a6be-b586-34dc-6296-438dff39aa65', '25d16353-60de-61f5-6e95-438dfbfc8c5c', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d808466-850e-905f-a2eb-438dff352773', '2b643067-324e-45c7-96fd-438dfba0a7b8', '2004-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331c85df-5097-d59c-5cf8-438dff6c142c', '2b643067-324e-45c7-96fd-438dfba0a7b8', '2004-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('386430fd-04d7-3411-3513-438dff2b8a81', '2b643067-324e-45c7-96fd-438dfba0a7b8', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d648e9f-891f-5794-eaee-438dff156a39', '2b643067-324e-45c7-96fd-438dfba0a7b8', '2004-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('864a478e-5914-1661-405d-438dff5b6fc1', '30c081f8-8810-d20b-dc96-438dfbb522ea', '2004-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b57a79d-9f55-ed55-42dd-438dff75b1f6', '30c081f8-8810-d20b-dc96-438dfbb522ea', '2004-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('905259b5-1ab7-d446-08f2-438dff7b3393', '30c081f8-8810-d20b-dc96-438dfbb522ea', '2004-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('955ab689-d50c-68c1-2a37-438dff411c05', '30c081f8-8810-d20b-dc96-438dfbb522ea', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a3f1c13-693d-5c34-137a-438dff01c7bb', '30c081f8-8810-d20b-dc96-438dfbb522ea', '2004-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1d30a7d-170b-dcbc-7fcc-438dffe0e0ca', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12221b06-a8cd-e265-b0b0-438dff5557b7', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e77f49-5dfc-f619-a729-438dfffcfcea', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce1e4db-d610-fc84-40b6-438dff1b4983', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21f8c803-b494-e725-c5c1-438dff4a0b8b', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ee0ce3-c82d-8440-fac5-438dffaed20b', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bdd9d2b-745b-bece-ccd6-438dff9860d7', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', '2004-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0ce6685-a5c5-e13a-a156-438dfffba3c4', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5e5b81f-50a5-7fe9-0f35-438dff400528', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad7bd56-8193-9700-fb1e-438dff06a121', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfe31dc5-abca-74a8-202b-438dff9c9e96', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4eb55e3-b255-dd39-6fd2-438dff7aaf99', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9fd84e8-82d1-6103-1402-438dffc211f5', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cef014c5-46be-be08-fd4c-438dff78d846', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', '2004-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b68671a-5aa3-61c5-36d0-438dff22c09e', '5648f0c9-d26c-af13-912a-438dfb82a24f', '2004-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6536c115-0c80-f019-5de2-438dff22355e', '5648f0c9-d26c-af13-912a-438dfb82a24f', '2004-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9efac000-639f-2ee8-1b4c-438dff4a8c9e', '5bb94405-3ba3-0d85-eb29-438dfb37bb6d', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b25f51aa-e37b-d3f7-d094-438dfff66e4e', '5bb94405-3ba3-0d85-eb29-438dfb37bb6d', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b751de87-3c4e-ad4c-ccf4-438dff55b778', '5bb94405-3ba3-0d85-eb29-438dfb37bb6d', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e28501a6-1ae1-7d85-e5f0-438dff67bba1', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13246162-e2d4-53b5-a9e7-438dffa6e219', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19215430-77d3-116f-3b6a-438dff865d67', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-06-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1e758a-edb8-d510-590b-438dfff93ef0', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23269fdc-a1b9-5a17-a998-438dff0fe691', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-07-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28362cb3-9f5a-3cd2-bd17-438dff25e952', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-08-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d36d768-bf82-aecc-09b9-438dff1159c4', '63b582b6-4ba4-b050-44e2-438dfb311641', '2004-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b33c854c-69f5-6415-5fa0-438dffcdc7b5', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8758fba-a00f-ab80-9138-438dffabaded', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd82d6d1-ff75-15fb-4592-438dff440dd0', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-06-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c281c871-ef98-f563-18ed-438dff0a465b', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7a314d3-6b7b-1f5b-aacc-438dffdbdaaf', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-07-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc67445-40f5-bb89-e603-438dffe620c2', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-07-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1cc53e0-93ac-c8ad-139d-438dfff04665', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', '2004-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e5aa590-9ee0-e73a-21ee-438dff2fa60e', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', '2004-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f43661-bc5f-f7ea-a177-438dff8cf863', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', '2004-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68e87502-dbfa-34b6-72d3-438dfffc46bd', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', '2004-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6deff3a0-ea1b-b008-5250-438dff61e152', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', '2004-07-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72d7565d-dd53-8a76-9249-438dff07c3f9', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf319d3-5b43-7271-f2e7-438dffe6425f', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0039410-8aa9-5320-0b9e-438dff013437', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d509a3b0-8bda-1f55-aa20-438dffeb7279', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbe9073a-b2f0-fbcb-c454-438dff428cdd', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e127c287-33da-5b64-9dc8-438dff6edb14', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-07-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6220049-ae9f-0d92-e872-438dff910ac5', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1a6df9-bc45-deb1-21ee-438dffd2883c', '894f56d0-3886-427b-b74f-438dfbf3c71f', '2004-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b0b55d-8f8a-eb99-6862-438dffa40b26', '8ebb7901-7f64-c247-72dd-438dfbfb329d', '2004-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('818b1f34-784a-e5f7-c86d-438dff56417a', '8ebb7901-7f64-c247-72dd-438dfbfb329d', '2004-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb6f0c30-53ba-b2a5-2591-438dff3debe9', '948abf1f-660d-891d-1356-438dfb431d0e', '2004-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c07823bd-b671-0c14-0bdb-438dffe1ee35', '948abf1f-660d-891d-1356-438dfb431d0e', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c58db413-6095-6957-c548-438dff4c545d', '948abf1f-660d-891d-1356-438dfb431d0e', '2004-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caa2e4ae-e825-1eaa-dc8c-438dffb8660b', '948abf1f-660d-891d-1356-438dfb431d0e', '2004-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfa92d38-8aad-d608-6a28-438dff846045', '948abf1f-660d-891d-1356-438dfb431d0e', '2004-06-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4bbea0f-2d2b-c3c8-a869-438dff64bc48', '948abf1f-660d-891d-1356-438dfb431d0e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b53696-6879-7f59-7a64-438dff6e09b6', '948abf1f-660d-891d-1356-438dfb431d0e', '2004-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687c789e-ced7-a7b3-70c8-438dffba3bfc', 'af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e0f05f5-3c34-7285-eed1-438dffe702f4', 'af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73196b2b-40b6-69da-5f2b-438dff4fe1f3', 'af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781eb3d6-f3ad-20f7-9f7b-438dff1a42b8', 'af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d25b0b4-d5b9-7ece-1749-438dff244e89', 'af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('820a0cde-aa79-d3cb-2c8e-438dff10c5f1', 'af1f1b56-a155-5422-5dcc-438dfb27385c', '2004-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1adcc293-dcf3-6bd9-9ea7-438dff963894', 'b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fda5898-e104-5d26-24bd-438dff1ae5d7', 'b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24f722ce-0eb7-c08d-411d-438dffb84708', 'b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29fc8b50-2c50-b335-599a-438dffad221c', 'b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f05b1a1-c092-58e3-5e21-438dff6d33b1', 'b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33fee651-68bf-c715-fec0-438dff5e6485', 'b48b5bf9-c227-e654-fefc-438dfb95d446', '2004-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5de26cf-e74e-a179-69f0-438dff1c3971', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abd747b1-e289-bbed-ec61-438dffe8a6a9', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0dc9794-f55d-bc06-5877-438dff41cae8', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5e497c3-69e3-71e0-2e8b-438dff8b03af', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb41d153-232a-8845-d323-438dffc8049a', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-07-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c04b5021-c8bb-b206-922f-438dffe942e4', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', '2004-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f33865f-7d7d-2592-947c-438dfff73da4', 'bfe33a75-9f01-7005-4900-438dfba5bebc', '2004-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('390fd417-d52b-39d4-8804-438dffe65399', 'bfe33a75-9f01-7005-4900-438dfba5bebc', '2004-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73080700-4765-ca5a-d115-438dff7f8af9', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', '2004-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7803d6ba-84a0-b9e6-a03c-438dffb2fb96', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d0fa9b7-c9b7-67f1-bf4c-438dffbde49c', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', '2004-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8203b9ac-a5ba-964d-4522-438dff13c809', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86f130b4-9d97-bdc8-a855-438dffea00d9', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', '2004-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9ae3b38-5c8f-e696-5a24-438dff6c2763', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-06-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3e8a35-30c1-2e30-bf5d-438dff79915c', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2730005b-5830-895f-c5af-438dff1b995c', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52e00d3f-4c73-f180-1238-438dff5d05c8', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ed06de-f495-45e1-c166-438dffed77a9', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2cd0880-2300-595c-332c-438dff865a26', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14202d6d-5445-77ed-ce0e-438dff2e96ef', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', '2004-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bc7b0d3-bfa9-73da-cc65-438dffc4eb93', 'e65760be-032f-58cd-9258-438dfbd15f42', '2004-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90c0923f-6eca-8366-9c5f-438dff60d3ee', 'e65760be-032f-58cd-9258-438dfbd15f42', '2004-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95cd5280-2e27-646a-361c-438dff365bc5', 'e65760be-032f-58cd-9258-438dfbd15f42', '2004-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ac8d7f6-b27b-afe6-ffeb-438dffad1495', 'e65760be-032f-58cd-9258-438dfbd15f42', '2004-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee641353-ab5f-cc66-7a1c-438dfff30b40', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2004-06-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40d7473-f0c0-f41f-f2ba-438dff1ac68a', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2004-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eb008b8-ae26-50a6-7165-438dffa45fdb', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2004-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df80d97-d624-6831-cefb-438dff98c371', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2004-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeac0484-0154-cc6f-40bf-438dff712637', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13f47f13-332c-372f-7ebd-438dff245b6b', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', '2004-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('769cf86d-7ba9-c04b-c263-438dffe80ed2', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2004-05-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c39902a-6aaa-4ae1-dd20-438dff128524', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2004-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8142ddb0-6e5c-9cac-a9fa-438dffbac715', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2004-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8653e266-f44b-28a6-9f9d-438dfffcc99b', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2004-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b4c6df6-69e8-8265-bd61-438dff004167', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('904952dd-49b6-9a37-2596-438dff835b1b', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', '2004-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c150881-5546-df60-203b-438dff31d21c', '318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c390fb7-b2b1-2cfe-1b9a-438dffee5dc0', '318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc6606c5-6210-8f13-6f5a-438dff616ce9', '318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12b85bcb-f7a7-f1b2-e591-438dff390b08', '318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17bc389b-2852-eebc-c854-438dff91d6f0', '318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d9c17f7-1ad9-caf1-b277-438dff91c68e', '318d0424-41cf-24a5-e718-438dfb6fa17b', '2004-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94894fb3-86f8-8668-6f71-438dffb32c94', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('997f8030-b3b6-0d59-32f5-438dff088b5e', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e88c115-2225-7a54-b1f0-438dff1f5b33', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a37fd06b-30ab-1e6d-71ff-438dff3539f5', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8771838-af63-201c-6259-438dff98d2fc', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-08-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad686980-b5a9-9cae-983f-438dffd1913f', '1d8c2b98-7a84-5a23-8966-438dfb0df830', '2004-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('307c5cd6-baf8-3ce5-b571-438dffb82cdd', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('358d499d-9792-5d74-1a81-438dff322d35', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a7d0c72-4ce2-b4ce-e802-438dff8b348c', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f79ac60-828a-6096-def4-438dfff54c94', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('446a8b7c-6527-b425-836b-438dff8403ad', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-06-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49732c45-bfd7-0619-7d2c-438dff41d9d1', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-06-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e6396d1-49ee-56e6-8940-438dff9dc719', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', '2004-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d48fb82b-4267-2a2a-5511-438dff65a1cf', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d996fda6-ba8c-8a8d-e672-438dff980c99', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0903537-3bd3-d40b-bea8-438dff75c5fe', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e58e1957-518f-781c-60c5-438dff6710bf', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-06-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea8e8292-9afc-db09-6d01-438dff3e6530', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-07-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef828610-260a-894b-8532-438dff8dff3b', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-07-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5460005e-63f3-279b-95ff-438dff38f592', '2949e2d6-0390-1857-c7f9-438dfb5b2049', '2004-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86dbed09-e9cd-341e-8343-438dff0f4a75', '2eaca474-24a2-1938-3fe8-438dfbd83628', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bd9393d-14d4-396a-8576-438dff942b56', '2eaca474-24a2-1938-3fe8-438dfbd83628', '2004-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d636fb-75a4-2f60-3c88-438dff4600f7', '2eaca474-24a2-1938-3fe8-438dfbd83628', '2004-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95cf3245-bc82-cb14-d2a0-438dffc2d541', '2eaca474-24a2-1938-3fe8-438dfbd83628', '2004-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed33561-1a08-3aba-cf8a-438dff83243d', '34126279-c05a-6e6b-a5d2-438dfb551db3', '2004-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3cd17f4-3648-282f-a435-438dff4691af', '34126279-c05a-6e6b-a5d2-438dfb551db3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49e208b9-1a6d-4c54-cf14-438dff82d423', '34126279-c05a-6e6b-a5d2-438dfb551db3', '2004-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2f39a0-594f-68aa-4fd1-438dffaba6d0', '4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5327a2c2-4293-7a79-013d-438dffd964f6', '4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dfa91d2-c463-f907-4393-438dffb903fa', '4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82fa26a4-ebb6-d738-b67e-438dff12ff5f', '4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87f72268-5f11-0a51-60ab-438dff9dc477', '4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-07-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ce4ffde-9baf-fdd1-09f6-438dffbee0a9', '4eebb963-e46a-e211-3010-438dfb35fe7e', '2004-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc680ec0-ab42-8183-af28-438dffca5b4f', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-05-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('135a0a86-b111-4c58-aaa1-438dff824468', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('186292d5-08ad-f708-ac4f-438dff9b30dc', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e62d269-c4e6-5e72-03ef-438dff002cba', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2353b872-69cd-b8e3-9d6a-438dffcd9ce0', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('284fc2ef-22c9-c4e6-d35e-438dff5e8cff', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-07-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d4aaef1-685c-84bb-bdaa-438dffd375d5', '54729de4-568e-fb85-daf2-438dfb48f621', '2004-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4bba876-9201-b8e5-c5d7-438dffe3fec4', '59e40c9b-7a4d-2b14-26b5-438dfb9197af', '2004-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9ba8f13-4cb7-6261-1bbd-438dff480032', '59e40c9b-7a4d-2b14-26b5-438dfb9197af', '2004-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aee3ecf1-07e0-8ffc-977c-438dffc59b2a', '59e40c9b-7a4d-2b14-26b5-438dfb9197af', '2004-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3ff42c1-b606-d672-5978-438dff315844', '59e40c9b-7a4d-2b14-26b5-438dfb9197af', '2004-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('144c14c2-832b-5103-9d84-438dff4e2f94', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-05-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19da509b-9806-e4d6-14be-438dff70a10c', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fc745d1-f95c-c7ad-0339-438dffe2be15', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b71211-7442-d36d-0ec9-438dffcdb90f', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b922cc-fa8f-e201-ca5d-438dff71cea7', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eb8c18b-1511-a68c-ab05-438dff04e4b8', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b253e8-48e6-9ad5-bfb3-438dff37a10b', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', '2004-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6483e4b-0163-b2a8-9f9b-438dffddf8f6', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-05-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe89cf0-2d5a-5b90-a36c-438dffd20871', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0f36172-7560-6e80-a7f4-438dffadcde7', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5eb84c5-4fda-7a79-b976-438dffb77128', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baff4ce1-66f2-cd6c-f2e7-438dffcb292a', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff05ab9-d51e-8918-c699-438dff888cde', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', '2004-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f4fa40-16a3-48d1-495d-438dff159ab7', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f56e70-4df9-e3b3-fec0-438dff42c827', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df12ed7-a2c8-dc59-22f8-438dffa9ed58', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42ed3c6a-986c-8a50-973b-438dff4ba5ea', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47efd327-f1e2-f25a-1fbb-438dff06536d', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf42c87-663e-ca89-b795-438dffbdae6a', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-07-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51e9232b-a2bc-11a2-3ae1-438dffe2623c', '81866f3e-0745-63a9-1a05-438dfb46b908', '2004-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d5cb24-dd56-4e88-3300-438dff11c238', '86ec0f0f-998d-c65d-2b49-438dfb4e3412', '2004-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dde562f7-5d0d-3cbe-8550-438dffd09a8d', '86ec0f0f-998d-c65d-2b49-438dfb4e3412', '2004-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4c9770a-3558-014c-3deb-438dff04dfd8', '86ec0f0f-998d-c65d-2b49-438dfb4e3412', '2004-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('358a3a8d-3750-9999-4602-438dfffd7f17', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', '2004-06-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b2edab4-4d92-0df5-efe4-438dff7314ca', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403bfaea-8afa-55e8-1478-438dff1c167a', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', '2004-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4538bdb7-e8de-b313-811b-438dff2f22e1', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', '2004-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a418a41-ad6c-a436-83e4-438dff98c0d0', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', '2004-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e881052-667c-a1ec-6b21-438dffa4db04', '91ccc35f-cfa8-9049-da16-438dfb854a98', '2004-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a41dd964-50c6-dbe1-0d87-438dff1d6a8b', '91ccc35f-cfa8-9049-da16-438dfb854a98', '2004-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a93cbce9-de11-90ac-5083-438dfff41207', '91ccc35f-cfa8-9049-da16-438dfb854a98', '2004-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae42be85-24e5-a4b4-8c9f-438dff378dde', '91ccc35f-cfa8-9049-da16-438dfb854a98', '2004-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b332c3b8-22d9-0429-754c-438dff13ee7b', '91ccc35f-cfa8-9049-da16-438dfb854a98', '2004-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181fa6b1-cb5b-d71b-372e-438dff0eb90c', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e555601-aa08-347d-665f-438dffc2709f', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2359d372-9d57-c006-b68b-438dffcfa21b', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28603e09-3d56-f15c-4198-438dff663961', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d570ae6-ea4b-c16e-2831-438dff818608', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3241d6d1-a76b-58ce-792f-438dff788b63', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', '2004-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9e3ed04-0a8f-ab1d-9769-438dff5c90ee', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aee3358e-cefa-c5b9-6fde-438dfffd90a5', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3d0d230-7caf-4939-d8c1-438dffa0f5e7', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8d31753-9ecb-1876-7218-438dff132b97', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdeb7f28-2b9c-4dda-28db-438dff6d7519', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2dff64a-7f48-4462-06a4-438dffd05c65', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', '2004-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4622cd36-0f43-2eb5-4bab-438dff28549e', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b1ee24f-e9d7-513d-82c0-438dfff7cc8b', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('502b51a0-80fc-99a9-9328-438dff1aa059', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('552c9f1c-5a8d-a0b7-c308-438dff0a5ca6', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a28dfde-8ce2-02f9-6849-438dff129e8d', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-08-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f12126e-5921-26fc-1007-438dff1dec33', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6aa24c4-1da1-e931-c85e-438dfff80173', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbb46adf-4025-455b-7c53-438dffdf05f9', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2b5a49a-0f1a-e4a5-914e-438dffb2325a', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7aa6c84-50a7-5ab6-a870-438dff775f38', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eca59033-673e-893c-8b6d-438dff5d45af', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1a2c4e3-c239-5f37-9a5e-438dff2f1a52', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-06-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27390286-eb88-2497-7865-438dfface86d', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', '2004-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89d00c8b-e569-5277-74a0-438dff7f478f', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ee9e0d1-9d48-e82e-7d5c-438dffce73ab', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e7ffc7-dc07-0020-5b34-438dff72e7f3', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99088807-e669-a7b0-b2c3-438dff9e3d92', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e0fe3ae-4af6-d86a-5499-438dff7fea3c', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-06-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a327bf28-0a83-8342-c965-438dff13c8ad', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-07-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a81c1fd1-9a67-ab4b-6d81-438dff68078d', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', '2004-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b92fe5d-933b-a0d5-3901-438dff3a79e9', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408edae9-0dd9-e85c-d15f-438dff0a22d5', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4590fe6b-eae1-08a1-3f1f-438dff7dd1e7', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a90c71d-a21c-8a6d-89bf-438dffd91e59', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f898d06-7f71-76a9-6570-438dff36bb20', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54831de1-9e46-cc3a-0433-438dff60dd6f', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-08-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59737f34-fb77-ba89-8a7a-438dff8b41e0', 'c808cef5-034a-9c41-e98d-438dfbeff94f', '2004-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e31b9fcb-3a1b-b94f-d9a2-438dfffa6d37', 'e420dfad-7d08-313c-fd56-438dfbff49c5', '2004-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8265e31-c875-0af4-6254-438dff59ffa1', 'e420dfad-7d08-313c-fd56-438dfbff49c5', '2004-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed2011ee-3656-cb6a-26b0-438dff5d85f4', 'e420dfad-7d08-313c-fd56-438dfbff49c5', '2004-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2263779-073d-dfcb-6287-438dff05808a', 'e420dfad-7d08-313c-fd56-438dfbff49c5', '2004-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f350422-e5bc-b7ce-cd20-438dff691125', 'e420dfad-7d08-313c-fd56-438dfbff49c5', '2004-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ec2198-4ee4-6473-95b9-438dffbc982b', 'e9a9a3b1-7af6-4489-dfa2-438dfb3655da', '2004-07-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6f845e-0043-adfd-340d-438dfff0b10b', 'e9a9a3b1-7af6-4489-dfa2-438dfb3655da', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97b678db-18a4-e61e-4660-438dffc2052e', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cbef8fc-58da-8d69-e22a-438dffff86dd', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b714b2-6a33-160d-91ed-438dff134f35', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6b5ad61-ebf8-59b8-4221-438dff8a9c25', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abcd8460-711d-ab64-deb2-438dffd3e47d', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-06-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0c0360e-8e39-cb98-30ab-438dfff3a28d', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', '2004-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('347e5db9-2ab6-9464-cf0c-438dffc5fd89', '49300d93-f2c3-22dd-e72f-438dfbf09d83', '2004-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('398a9dc3-965d-6d7b-64ed-438dff184d3a', '49300d93-f2c3-22dd-e72f-438dfbf09d83', '2004-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e7de8f5-c67c-53d1-d18d-438dffa4acb0', '49300d93-f2c3-22dd-e72f-438dfbf09d83', '2004-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43741432-1b08-c5e7-69f7-438dffbe8d96', '49300d93-f2c3-22dd-e72f-438dfbf09d83', '2004-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97b43624-2f21-bef4-29ab-438dffe91be7', '5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-06-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d53611c-e6b6-d456-0e76-438dff30ce93', '5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2581a03-6878-6742-269f-438dffdead4c', '5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a760517b-d172-5157-c1e8-438dff6450b0', '5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac60d87f-f439-ee2c-046d-438dff706504', '5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b151de4b-ad55-0452-4a66-438dffadce5e', '5b680515-7739-b65b-a7d2-438dfb4de1f3', '2004-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('261a0573-0530-640c-d0c8-438dff010c6f', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b19f837-0839-906f-5a18-438dffb5c266', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3024b582-0d23-c112-4e06-438dffe4c3a0', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('351f9c59-df73-7a5c-af49-438dff53d5d3', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a1e2dad-23b1-9e36-8c34-438dffd49a67', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f1737b2-4fa9-6f6e-9d17-438dfff16f72', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440c5219-4426-c6cd-84ce-438dffe3be29', '2029d463-0ab2-4196-9a89-438dfbad6406', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb534e45-ed07-1dfd-5367-438dff37cf64', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d068f06e-c155-ba0f-c5d2-438dff1024de', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d566d15d-e391-bad1-5f1f-438dff4d1fef', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da58f228-7374-4e3e-745a-438dff2437a2', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df52ca82-86e5-2b5e-8c33-438dffe3a794', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e63b5d9d-ed15-f72b-c5a0-438dffe05a1d', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', '2004-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a390d18-0349-3172-c47b-438dfff9b940', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f31bb02-dac8-ac91-f54b-438dff15a922', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74322172-db09-c211-f632-438dff2a6c8f', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792c00a5-265e-5c1b-683a-438dffa2078e', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e292a82-3597-7257-5a36-438dff8d2d72', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8331909c-c10c-9876-8899-438dff6670ec', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8825626e-a8c5-fd9d-c204-438dfff1e0c7', '2b203015-949a-ec46-76b9-438dfbca7928', '2004-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e585fb-31e9-2728-1029-438dff73e57e', '318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c87e27e-da11-e105-1261-438dffdab447', '318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('223a958e-cac0-192c-f6e7-438dffbba96e', '318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('272af873-20d9-d148-06a0-438dff1f7361', '318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c400886-e016-b5ac-881f-438dff28aee2', '318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('314207da-d93f-ff46-d642-438dffcbb3c0', '318fe1d9-df0c-2945-9104-438dfb54eee5', '2004-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a685e8a-9b49-04b2-3aba-438dffd76d44', '3706fc47-0897-c52d-15a5-438dfb215377', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d4d730-291d-6b58-939a-438dffba195d', '517f6273-70de-3fd6-f1b0-438dfbdc6db0', '2004-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cadb60a9-4d4f-1f42-ca83-438dffd54eb3', '517f6273-70de-3fd6-f1b0-438dfbdc6db0', '2004-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cffdacef-621e-bd07-5e76-438dff77e08a', '517f6273-70de-3fd6-f1b0-438dfbdc6db0', '2004-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ff3f50-05b5-ebce-c835-438dff5217d0', '517f6273-70de-3fd6-f1b0-438dfbdc6db0', '2004-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3afbc576-fed7-08de-2727-438dfffe7675', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ffb90cb-2e67-4a39-e7c5-438dff3af8e9', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('450229d2-aa33-200a-c160-438dffde5972', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49f98fa7-825c-7416-ff46-438dff5b46a3', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f041865-10d8-045f-f0ed-438dff9a4fd3', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-07-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53fc7327-138f-65a1-c216-438dffe34cc9', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-07-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58f1e9f6-d244-5632-84b0-438dffb15668', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', '2004-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc21f850-b50a-6c50-0dee-438dff82b677', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1c1a9ef-9213-a860-d679-438dff788822', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8a6df48-e95c-3c2c-45f1-438dffd6a8c5', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed9c2259-c8f1-5455-d7cc-438dffc5bc0c', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f29beed6-0109-ad5c-b25b-438dff653ea5', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37810fcd-cf35-9f27-9253-438dff3ee12e', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86370e16-b5ed-7c4c-44aa-438dff60c818', '5c69d361-f958-a74e-b840-438dfb571c46', '2004-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5afaec-27e2-56a6-e95a-438dff580a04', '659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81ee2b14-9f05-7dcc-1ba1-438dff45c0f5', '659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86f25e59-1898-1f35-94ee-438dffeb54fd', '659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf09e63-02d4-d0a3-37e1-438dff0987c6', '659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f318fc-2f82-c1d4-3fbf-438dff341b87', '659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9600e823-d808-c247-05a4-438dffc8610c', '659d2543-ecaa-da86-1539-438dfb964de6', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab5703dc-a440-399d-7952-438dff568a1a', '6aed85db-efa0-ff84-a4b1-438dfbe911be', '2004-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('313013c8-c7b8-ed7e-9d95-438dff718ae5', '85516e4f-1050-113d-23b8-438dfbc6f27d', '2004-06-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36cb960f-12e4-f51d-2f6b-438dff6a9813', '85516e4f-1050-113d-23b8-438dfbc6f27d', '2004-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be6b699-0900-7d63-def5-438dff7296e5', '85516e4f-1050-113d-23b8-438dfbc6f27d', '2004-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40dbf3a8-f11c-a5ac-cdac-438dff9dbc33', '85516e4f-1050-113d-23b8-438dfbc6f27d', '2004-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d6d6e9-4a42-3569-39fe-438dffb94323', '85516e4f-1050-113d-23b8-438dfbc6f27d', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f6b5837-6cab-4e28-d266-438dff4b0f15', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4642460-534d-617d-10f4-438dff60be39', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a965a6c0-80cd-14a0-3c27-438dff57660b', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae774ca8-f701-61a3-5552-438dff0ebd2b', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3c3210a-dd83-6744-c661-438dff598c1d', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8c2f9d1-3f92-5ad6-aa12-438dff334c81', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-06-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be25dbb5-e99a-1f84-bd51-438dff84a210', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', '2004-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5267ab1d-d8cd-bed8-d8a3-438dff46874b', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5762f1ca-0d8a-e4f1-b877-438dff159e61', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2004-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c52cff0-dfe2-9b53-0e50-438dffd94446', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6147687a-42e5-6e34-578b-438dff555f47', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2004-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('664be589-c204-f7c6-21f2-438dffe07e33', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b5f1cac-10c0-c042-c293-438dffae3bdf', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('716d0713-711d-7f29-eb4a-438dff0f76bd', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', '2004-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b40889-e982-f38c-d91f-438dff089e9d', '96e5c77f-92c3-57f2-47da-438dfb219fbf', '2004-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f96702c0-d3ed-3c28-7288-438dffb35e2f', '96e5c77f-92c3-57f2-47da-438dfb219fbf', '2004-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14b5fc45-4d23-81d2-b139-438dff704d64', '96e5c77f-92c3-57f2-47da-438dfb219fbf', '2004-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19ca1b37-582d-5b5d-774c-438dffdd33da', '96e5c77f-92c3-57f2-47da-438dfb219fbf', '2004-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f5e773-4ac2-fcd7-0610-438dff8f30c8', '96e5c77f-92c3-57f2-47da-438dfb219fbf', '2004-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af680f47-a30a-fb63-db77-438dff2bc83f', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b46e0de9-1e8c-cd77-5181-438dffedfcc2', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9688adc-4953-50e8-4c9e-438dff218b2e', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be631cc2-44e5-be33-31ef-438dffe6ec92', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38c63a7-8f5b-15fa-c5a1-438dff455ca8', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-07-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c891ebef-6e8e-72bf-f06f-438dfff7abc6', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-07-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd894152-dc3e-e9b2-4574-438dff2e1853', '9c5a843b-fa9c-a764-833e-438dfb4f7871', '2004-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62421284-73a8-9939-684c-438dff25f4eb', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67461916-6dde-adb9-2896-438dffaef7f1', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c4df8ad-9e4d-85fa-2592-438dffdc526e', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7147c688-40cb-652d-7476-438dff7152e3', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-07-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('763c7070-bde9-f68a-ca17-438dff978691', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b223bc2-42ea-89f9-823f-438dffd0b99c', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', '2004-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3b48c36-1cd8-bf9d-4969-438dff4dacd8', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f20cb4-02e4-2373-019d-438dfff437b2', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99dc0aaf-2354-fe20-6893-438dff0f41db', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e97b03c6-4d31-ef34-b635-438dfffdc5d4', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13a29ed4-b858-d2b2-4c4d-438dffa78f74', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-07-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18a5ddf7-ed57-4478-8b17-438dffbee53f', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-07-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dad2c09-cacb-569b-d7b6-438dff2a8a25', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a19a3b57-008e-149f-0c8e-438dfff8392a', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', '2004-06-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a73f1818-1cd8-4a8c-7118-438dff202082', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', '2004-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac55bbab-d27d-2285-8953-438dff36791e', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', '2004-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1556e14-8071-45e0-6d13-438dff4c609a', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', '2004-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b64415f7-45e7-4b77-f9af-438dffdcd75d', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', '2004-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17275493-a8cd-07f9-7f7b-438dfff8084a', 'cad814b5-e92e-c084-f877-438dfb836c62', '2004-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cbb49da-5727-7df4-d6bb-438dffad498d', 'cad814b5-e92e-c084-f877-438dfb836c62', '2004-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2239a54a-a223-6172-0694-438dffe66fa3', 'cad814b5-e92e-c084-f877-438dfb836c62', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27508137-1629-a492-3ecc-438dff3c8aa7', 'cad814b5-e92e-c084-f877-438dfb836c62', '2004-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3dc7e0-1fbe-45ae-cf35-438dffe7bbd8', 'cad814b5-e92e-c084-f877-438dfb836c62', '2004-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8625784e-ac7c-f527-4640-438dff21c987', 'd03fdcb7-65b0-c33e-4bb8-438dfba4a48f', '2004-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acac3a25-099d-cb63-b0dd-438dff755851', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b23fe252-643e-1577-9b4b-438dff6852d8', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b73ee80f-e285-9756-752a-438dff2ec4cb', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc4612b1-9b49-14a5-fc6a-438dff28bc97', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1578c58-29be-5d56-a7c2-438dffa1418f', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c646c95b-b327-4e7e-e955-438dff8e265a', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', '2004-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36e44197-967d-610a-f429-438dffac550e', 'f00bc55b-e303-d1e7-b491-438dfb1b5748', '2004-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('426a1b66-9365-1382-303f-438dffa3f750', 'f00bc55b-e303-d1e7-b491-438dfb1b5748', '2004-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d41eac3-f2fe-78fe-bd30-438dff98b112', '2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('823a8af2-aa66-26a7-a231-438dff5ab144', '2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8736f6c2-59c5-7db3-3a19-438dff889514', '2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-06-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c338ab6-062d-3d67-8153-438dff90f2a6', '2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9134e2cb-f4ed-7646-3ac9-438dff6cd6ba', '2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-07-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9623bb6a-f4b9-c18f-bc3d-438dffab060e', '2c9d0481-694f-f754-12f0-438dfbce1bfa', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17aa0509-8ef9-748f-29ac-438dffe06393', '841505e9-de6f-053f-6cf1-438dfb7e56ef', '2004-06-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d5a527c-5973-bf78-814f-438dffffbc8b', '841505e9-de6f-053f-6cf1-438dfb7e56ef', '2004-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22cfe112-ba01-1744-a85c-438dff090c49', '841505e9-de6f-053f-6cf1-438dfb7e56ef', '2004-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27cf80fa-a0d2-2546-640b-438dffba3a7a', '841505e9-de6f-053f-6cf1-438dfb7e56ef', '2004-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd21d8c-1236-7ee5-4b7d-438dff693b7e', '841505e9-de6f-053f-6cf1-438dfb7e56ef', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31cd87e6-ed45-cb1d-6f81-438dff566d6c', '841505e9-de6f-053f-6cf1-438dfb7e56ef', '2004-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967ab03f-bdc5-c89e-cbb5-438dffa5e3b3', 'da0d017b-1969-1188-3e5a-438dfb138b10', '2004-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c209db5-4fa7-a505-e8e7-438dff1f7198', 'da0d017b-1969-1188-3e5a-438dfb138b10', '2004-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a125dacb-f459-78fa-054a-438dffe2299b', 'da0d017b-1969-1188-3e5a-438dfb138b10', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6171dd5-75da-b652-7f3d-438dff78f475', 'da0d017b-1969-1188-3e5a-438dfb138b10', '2004-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab1c8748-f185-ebe7-257e-438dff8a92b3', 'da0d017b-1969-1188-3e5a-438dfb138b10', '2004-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0178b25-a81a-ca18-6d78-438dff77216b', 'da0d017b-1969-1188-3e5a-438dfb138b10', '2004-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d39ee0-32c2-46fe-3507-438dffa23b75', '28728ff7-5c26-04e4-d907-438dfbf50af7', '2004-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26f5d999-206d-a01b-93d3-438dfff3ceea', '28728ff7-5c26-04e4-d907-438dfbf50af7', '2004-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c026501-36ac-d322-c1bc-438dff2470da', '28728ff7-5c26-04e4-d907-438dfbf50af7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30fe30b2-5069-67e8-aec9-438dffbb5918', '28728ff7-5c26-04e4-d907-438dfbf50af7', '2004-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b7fab63-271e-594f-848d-438dffca9421', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8082f814-0581-71b6-5171-438dff4f2d82', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857ce66f-5c51-9463-273d-438dff68dad1', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a72ab37-4f5a-a5cd-4cb0-438dff3599e8', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-06-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f6d096a-c3bf-d132-677c-438dff5cda1a', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-07-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94644139-5166-da6f-1bb3-438dff539663', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b7ca945-1ef1-307e-2ec6-438dff46b37d', '339340de-f7e9-269d-c241-438dfbab2354', '2004-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2077441f-8d6c-0229-6de9-438dff0ae375', '339340de-f7e9-269d-c241-438dfbab2354', '2004-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25f5c275-a0c2-5b06-1e9a-438dff9c8b77', '339340de-f7e9-269d-c241-438dfbab2354', '2004-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b39e8ba-9510-6627-cf24-438dffe197b4', '339340de-f7e9-269d-c241-438dfbab2354', '2004-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('303a0a81-a20c-da8d-6e1b-438dffc7c224', '339340de-f7e9-269d-c241-438dfbab2354', '2004-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94d86213-0334-987e-0848-438dffb86f03', '38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a99b452-e700-f49b-5994-438dffbac8d1', '38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c51607aa-12fa-33ea-d9ad-438dff9bec97', '38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca2759a1-4f55-f9b2-c602-438dff76d9d1', '38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf2f279f-159f-d390-e61d-438dfff2fc9e', '38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4420bd0-3296-6355-c840-438dff2055a6', '38f58c9a-68f4-1beb-506e-438dfbaed227', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a9d76ee-7b1d-a718-ab6f-438dff1060dc', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', '2004-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fac1e2a-f585-bd5b-0c54-438dffc591a2', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', '2004-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54a8d871-0ca0-43d8-312a-438dff041926', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', '2004-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59a30af1-9442-e6b8-2593-438dff5f928c', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', '2004-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e939308-2100-36f6-2a1e-438dff0acaca', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', '2004-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c82f57c0-2728-eba5-2fde-438dff03ce9a', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd308f48-98ca-f6c1-931d-438dff749fe5', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2361004-84ef-2c60-69fc-438dff3b06d4', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7462ad2-49d1-c051-77b7-438dff0f7d99', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc37c810-cb74-94f4-85f2-438dff975f7a', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12ad0d4-983d-6be3-4e73-438dff579cc6', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6207f34-e65c-6deb-2762-438dff5508a4', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', '2004-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce490d2-bca4-9df0-96f2-438dff3d6a30', '60bf291c-0622-1661-3217-438dfb7e3c1f', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81e54659-7257-e0e3-2a5b-438dffec1401', '60bf291c-0622-1661-3217-438dfb7e3c1f', '2004-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86dc23d6-3b97-5684-1644-438dff3ed6d7', '60bf291c-0622-1661-3217-438dfb7e3c1f', '2004-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bd4147c-18ba-8772-6a8b-438dff4ca5ae', '60bf291c-0622-1661-3217-438dfb7e3c1f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90be1979-707a-cc7c-4097-438dffdb46ce', '60bf291c-0622-1661-3217-438dfb7e3c1f', '2004-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba604e3-1497-424a-dcb1-438dff5290f5', '668f1551-6507-e0ff-b54f-438dfb37cd36', '2004-06-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75790423-c319-e0d9-f19b-438dff92f9e1', '668f1551-6507-e0ff-b54f-438dfb37cd36', '2004-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c634022e-66c3-9036-94c5-438dff6e7a04', '668f1551-6507-e0ff-b54f-438dfb37cd36', '2004-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115b9a7e-5907-c278-5a0e-438dff9d4d71', '668f1551-6507-e0ff-b54f-438dfb37cd36', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('164d776c-e990-56ce-e370-438dff7d6a89', '668f1551-6507-e0ff-b54f-438dfb37cd36', '2004-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c01660e-71a8-896e-9618-438dffe82f5e', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71a70740-6b20-1d8b-ca0a-438dffa08333', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('769ea42f-0ea7-80e4-db77-438dff3d1a0c', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b994fc9-0f9b-04ae-8dfc-438dffb98382', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80b25052-18c5-07a6-5ae7-438dff00fb3d', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a014be-516e-b466-e3df-438dffa4160e', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', '2004-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e41fec-09cc-59d5-adbe-438dff4f07b9', '7313f552-4516-f8f3-d921-438dfbc20ce3', '2004-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c770556-0c2a-e6c3-f70a-438dff23c7c1', '7313f552-4516-f8f3-d921-438dfbc20ce3', '2004-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d340914-9cd5-3ec1-76ef-438dff9b0265', '7313f552-4516-f8f3-d921-438dfbc20ce3', '2004-08-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce9609b0-c824-6cc7-d872-438dff282e66', '7313f552-4516-f8f3-d921-438dfbc20ce3', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e2ed22-2174-da77-2626-438dff2817f5', '7313f552-4516-f8f3-d921-438dfbc20ce3', '2004-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7baa14bc-6f02-d49d-4c5d-438dff6f3165', '8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', '2004-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80add1a4-3c68-9e71-fd99-438dffaa045d', '8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a108ff-dbb2-f7c0-a5d8-438dff493afa', '8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', '2004-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a890909-20d5-35ff-e1b6-438dff52baa4', '8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e063e69b-fcfa-d636-fe1d-438dffba9af3', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-06-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5f4d180-b037-79b8-a98b-438dff66e72d', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ece9010f-5d80-e6ee-b913-438dff2e9ee8', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1defc0c-56f4-2ed3-8381-438dff2ce63e', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b5203db-d6bb-9c19-406c-438dff56b2ca', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a7d0841-6eeb-cd32-d99d-438dff1af4f7', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', '2004-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c978653-deab-2b1e-6c30-438dff2679e1', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7236d0a7-3ef2-b7f1-499f-438dffbd2318', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('772fd5be-32d5-695b-e7f6-438dff24369d', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c34e7b2-e734-eba7-bea0-438dffcb9e87', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8144d27f-ba4f-c445-5801-438dff3301d6', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86440866-0a77-196c-d61d-438dffe0693c', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', '2004-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda375ca-26a3-17fa-3f50-438dff8e8855', '9db5ce77-50c4-9063-1c79-438dfbe9e863', '2004-06-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f335beb4-0b4f-bccf-d5b1-438dff1d13b5', '9db5ce77-50c4-9063-1c79-438dfbe9e863', '2004-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41490057-0c32-981f-b411-438dff5b6649', '9db5ce77-50c4-9063-1c79-438dfbe9e863', '2004-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f1023d-db0e-b53e-5759-438dffd27724', '9db5ce77-50c4-9063-1c79-438dfbe9e863', '2004-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e02707a3-2639-c4fd-76ad-438dff2b5342', '9db5ce77-50c4-9063-1c79-438dfbe9e863', '2004-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63a3c4fe-8619-303e-a5f4-438dff0b0fb3', 'a4e0268c-dcaf-2179-fb55-438dfb2be9cc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('692514d7-5ea8-d562-5296-438dffeb12b2', 'a4e0268c-dcaf-2179-fb55-438dfb2be9cc', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94d8a366-9441-1a9a-3e2b-438dff7ba459', 'bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99dab665-0a8e-d409-9d9b-438dff0db87b', 'bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eda23e2-c0f1-ccaf-6e80-438dff68dbb1', 'bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3e8369e-c7d5-f60d-8283-438dff640ee4', 'bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e3bc17-0df0-29da-8964-438dff204d65', 'bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-07-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('add81176-ccee-7fc4-dbce-438dff8b318f', 'bf448f45-7a42-6862-c22e-438dfbc964a9', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33fa8cd4-9286-6054-a93c-438dffcdc0de', 'c68a2448-4fbe-be0f-2dea-438dfb6f39e5', '2004-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('390fbdcf-5091-b293-7f76-438dfff30c4b', 'c68a2448-4fbe-be0f-2dea-438dfb6f39e5', '2004-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e32315e-0d7f-56f7-b222-438dffef8d35', 'c68a2448-4fbe-be0f-2dea-438dfb6f39e5', '2004-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('433dfbed-f6cc-c1d0-2f88-438dffebd412', 'c68a2448-4fbe-be0f-2dea-438dfb6f39e5', '2004-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9932a322-2171-2061-05df-438dffac21ca', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eccedc4-d22c-08fe-71da-438dff0c4abe', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3d6331f-884c-a473-4e84-438dff24156f', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8cff98e-039a-612e-bc80-438dff5e1bc3', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('add1fdc8-1e82-5074-d537-438dff000ba5', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e234c5-7131-1451-2ec3-438dffee55c2', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7dca005-d8fb-24ea-7486-438dffe24633', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e562162-48b0-32bc-c459-438dffc0392d', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4359a807-ebb5-8e0b-662d-438dffc186bb', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('484c42ed-a9bf-2498-f770-438dff4c1ce5', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d41ebdb-0061-b533-1138-438dff429fec', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5259a662-6d2a-b330-c076-438dff831c02', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5786b933-07fe-515c-c7e7-438dfffe2695', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca1f7b5-f8cd-9659-2ae3-438dff0dbadd', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', '2004-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1bab07b-03eb-68f5-9055-438dff874d9e', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-06-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e762de3d-2c2e-4c9b-09d5-438dff10596a', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee5fa055-a2ee-edfd-8b2c-438dff6427c2', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f35a4089-1eb6-7b4e-091d-438dff8e98de', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('442d0fc9-108c-a313-4bb5-438dffc7e00a', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-07-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942d02f0-f7c2-7b60-1c94-438dff66529c', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', '2004-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73ae1a92-0f1f-ebb5-5ff7-438dff668367', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a9ec3d-9d65-e5d0-cb80-438dff7c2952', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da37025-4b42-4dea-bdfb-438dff64608d', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ad3e17-ae4d-8932-93cc-438dff6643d1', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87adb3d3-f488-58e0-73df-438dffea52be', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb28fb4-952d-1234-281e-438dff7d1603', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-07-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('919a9627-95fd-64a4-fa71-438dff81f61b', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', '2004-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b27997-2600-c245-7f63-438dffe57079', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cb9f2ac-9f9a-3e9b-6e2c-438dff1a72fe', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('321c3e47-375f-c085-5e6f-438dffa59529', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37141ecd-6466-530f-d95d-438dffb3f8f0', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c08df48-ceac-d6b3-86e3-438dfff3a52b', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-07-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('410ab4f2-fe7f-ff40-f88a-438dff411ea6', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-07-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f70efa-b09f-7c62-8ccc-438dff6cbff3', '2f8b0c03-af07-b288-85bb-438dfb8a0805', '2004-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf45214c-b5a5-fb15-2ce5-438dff636d78', '86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d458067c-10a1-dcce-35fa-438dff728d8f', '86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9653e05-9de7-1478-2f59-438dffc5e610', '86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de6a101a-4ac7-4956-2e08-438dffd5fe19', '86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e35fc3ea-fc4a-82ed-7d14-438dff0cb5b0', '86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e85161bc-1143-09ab-38bb-438dff9c01ff', '86750c32-c880-08f9-d69d-438dfbb78a52', '2004-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6baa63d0-c2c4-f201-1400-438dff31a655', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', '2004-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('715f38ee-55ef-09bb-fdde-438dffd5b4d8', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76741789-e61d-d5af-0f86-438dff2c3aea', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', '2004-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b7bd19f-a9a9-f7fb-ce9e-438dff845a02', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', '2004-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('806ffc27-5e0a-feb4-530e-438dff6a5b50', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', '2004-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db8d1fe9-ad5e-4437-a6ce-438dff2adbaa', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b0a41d-e6b1-c8f4-7f2e-438dff9e9b28', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c8eb59-5598-8452-2352-438dffd6bac2', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecd05218-62c2-c5f1-24e2-438dff3d2463', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-07-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1c98b35-44b4-c9c2-d238-438dffaaf882', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-07-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ac60df6-fe55-996e-aeb4-438dff1f92d9', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-07-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a2d0532-df63-0dbc-4578-438dff088889', '16fef216-ab8f-1b67-908b-438dfb062553', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb165da-8f4e-b1b0-f737-438dff94f322', '31a9c015-a559-4324-569f-438dfb4027fd', '2004-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('924a9997-9020-da47-f64c-438dffc594f7', '31a9c015-a559-4324-569f-438dfb4027fd', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('974d987b-31d0-a407-a018-438dffc37786', '31a9c015-a559-4324-569f-438dfb4027fd', '2004-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c470108-263f-1cd5-bc03-438dff29f520', '31a9c015-a559-4324-569f-438dfb4027fd', '2004-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a13a8671-625b-7fb7-9f10-438dff9e1f48', '31a9c015-a559-4324-569f-438dfb4027fd', '2004-07-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6266eb6-4b3c-3e06-5dbb-438dffaf78af', '31a9c015-a559-4324-569f-438dfb4027fd', '2004-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17b747bd-b9c0-4f4f-e37d-438dffd5f4e9', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d45f66d-2571-9dd1-8776-438dff4d5ab0', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22562435-8b84-7fed-1398-438dfff6d39c', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27c18fd0-4dd5-ec27-5e18-438dfffff851', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d03860a-7682-d5d5-8643-438dfff2ec9a', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('320a7eaf-9273-6c95-cba3-438dff426bed', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3712cda7-b113-ce54-7127-438dff1b6f23', '3713df17-bca3-eeb3-a895-438dfbe2805e', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac55e60a-3906-b72d-ff0b-438dff29ac8f', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2004-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1eb7622-23d5-473d-a42d-438dffb3674d', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6fb36a6-3c87-ae5d-0c7a-438dff8a963c', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2004-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0f8a02-3fd6-832c-f128-438dff7fa39f', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2004-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0f67134-8be8-7a65-dd82-438dff73ef2c', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', '2004-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280a9ea7-7991-39f7-347e-438dff4271a8', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2004-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3784c4-9562-b470-ab1a-438dffa0e07f', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2004-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('323756d8-38ee-b65f-593d-438dffc4c827', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2004-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37431910-fbbf-737c-9e87-438dff4c6ea6', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2004-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c3f4b50-c22f-2ceb-7eca-438dff109635', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', '2004-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a708eee1-842d-785a-96b4-438dff6b5d9f', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac0af31a-7d4b-dbf2-ba16-438dffefc339', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b10f9955-58cb-fd47-3241-438dff8d0347', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b60cc3a3-8eeb-e5e2-0e55-438dffa78b68', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0be32a-d1cc-cd68-3d6a-438dff45a800', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-07-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c010ebc1-94d0-91e5-f967-438dff4cb560', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-07-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4f48464-bb21-cdc8-0951-438dffda1ab7', '473d3fcd-b253-bcda-f47f-438dfb562fbe', '2004-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b653397-16c4-a4ce-b01e-438dffd6ff64', '6468ece6-b5ed-5763-56de-438dfb928544', '2004-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605ec6a9-7656-0991-39cc-438dffbbf1d4', '6468ece6-b5ed-5763-56de-438dfb928544', '2004-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6558dd5f-6f46-1177-b3af-438dfffaf3f8', '6468ece6-b5ed-5763-56de-438dfb928544', '2004-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a44ac46-476a-52e6-c2bf-438dff5e109d', '6468ece6-b5ed-5763-56de-438dfb928544', '2004-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c067684a-d36a-1d84-dab4-438dffb260e9', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-06-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f16cfc-cb1f-3de3-1322-438dff7c2fd1', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb050dc9-5107-3a45-fbd7-438dff2d0afa', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0193e1f-cabf-1d99-5955-438dffd76da4', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d51daa44-b1d9-1ee4-416f-438dff5671ab', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da3556df-5479-befe-b300-438dffa8afeb', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', '2004-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51088fa5-1a6d-58aa-e62f-438dff8bbacf', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56073019-e896-88f5-a557-438dffedcd44', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b10fbd9-5743-47a2-bfff-438dff40a266', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('600c87e2-f5ae-ef61-be7a-438dffb2a8b2', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64ffce43-ee4b-1ffa-d371-438dff5d8bd9', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a1014db-ebcc-cdff-547e-438dff43bed2', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f023e74-55e6-3ba8-1c6c-438dffcf0167', '716076db-c8f9-7b1b-1f44-438dfb6e6551', '2004-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0800fcf-b41f-73d9-2206-438dffebadc0', '76c1a073-b0ac-091d-dc41-438dfb3a876d', '2004-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63b3062c-4177-e899-0ba4-438dff9df085', '76c1a073-b0ac-091d-dc41-438dfb3a876d', '2004-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4730229-7636-aed6-836b-438dff617ca1', '76c1a073-b0ac-091d-dc41-438dfb3a876d', '2004-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10412497-1058-6512-5441-438dff29d94a', '76c1a073-b0ac-091d-dc41-438dfb3a876d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15361eb8-bf6c-9a20-c232-438dff5f1ed5', '76c1a073-b0ac-091d-dc41-438dfb3a876d', '2004-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bf14aea-9ed5-c991-a487-438dff43107a', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '2004-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('718f9779-6fe1-5ffc-2405-438dff9e4dd4', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '2004-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('769aab73-5bdd-89f8-e25f-438dff80bbd1', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '2004-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b937c5a-add6-bc78-0908-438dffe35fd8', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '2004-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80827f2e-b459-c9f9-35dd-438dff061861', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', '2004-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbb3f20d-ad88-7db2-dd06-438dff6ca736', '98919c57-aea6-d204-86aa-438dfb812d25', '2004-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0bcac6b-cd46-6227-8af3-438dffefd62b', '98919c57-aea6-d204-86aa-438dfb812d25', '2004-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5b609dd-0905-75df-c0b9-438dff2c17ba', '98919c57-aea6-d204-86aa-438dfb812d25', '2004-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaab94e5-b4b2-4dd7-6335-438dffc8d83f', '98919c57-aea6-d204-86aa-438dfb812d25', '2004-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1b318ce-ef29-89cb-fe22-438dffc5169e', '98919c57-aea6-d204-86aa-438dfb812d25', '2004-08-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26d50525-a145-4f62-f2d3-438dff447cce', '98919c57-aea6-d204-86aa-438dfb812d25', '2004-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf3394d-eaef-0355-cfbf-438dff403953', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82190853-f24c-935b-91d7-438dff23f791', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872c088e-b96e-6a79-415c-438dff030cd9', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c36bfb9-b0a8-a579-a778-438dffa5097a', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('913eac28-594c-5c7b-4c37-438dff302c68', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-08-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9635d9fb-9c38-c3ed-88e4-438dff47b900', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-08-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b2f661f-5b8a-a625-2b7f-438dff582678', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', '2004-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df5101d-206f-59a5-81fa-438dff5c9c0e', 'a59125d9-f91e-a6cc-9535-438dfbbb9823', '2004-08-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('337f28c4-8828-34ba-4c52-438dff452b7f', 'a59125d9-f91e-a6cc-9535-438dfbbb9823', '2004-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f7771e2-709b-b6a1-f599-438dff9d0e66', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('647169bd-530c-663d-d771-438dff4dacb4', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('697800cd-66c3-19d9-6528-438dff9ea72b', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7aa4af-4ac2-fb12-bd8f-438dff08c0d0', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('737ac9be-17b3-ad23-9efd-438dff8589f6', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-07-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787813ed-fc28-b981-1d6f-438dff796702', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d62e5cb-cd42-f6b4-a52c-438dff8c0751', 'ab204151-1d86-287c-0f1b-438dfb8bd793', '2004-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0590e78-cdb1-b44b-c406-438dff63ccaf', 'b0825680-1811-efa6-d57b-438dfb9c676c', '2004-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('149e17a8-1097-8d5a-a048-438dff6e31d6', 'b0825680-1811-efa6-d57b-438dfb9c676c', '2004-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('199a6e81-5f25-d755-707a-438dff9a0470', 'b0825680-1811-efa6-d57b-438dfb9c676c', '2004-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea20c2a-bc53-bbba-2aca-438dffb2b34d', 'b0825680-1811-efa6-d57b-438dfb9c676c', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2391f2f5-243a-b4fc-9d7a-438dffa5eb54', 'b0825680-1811-efa6-d57b-438dfb9c676c', '2004-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79f60304-83ea-8227-d1f3-438dff95e47c', 'cae661a3-05b4-f667-ca54-438dfb5600d7', '2004-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f74aef4-b34d-af6b-a690-438dff7bf517', 'cae661a3-05b4-f667-ca54-438dfb5600d7', '2004-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab3801fd-99b2-23db-b12b-438dff795c7e', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0330ef8-9903-52ea-7c6e-438dffd9215a', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b52d3943-2388-a3ff-cedb-438dffed75a5', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba353136-3758-3ec8-765d-438dffe8ad3b', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf35190a-7bd9-b067-b97c-438dfff9f41a', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-07-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c42c4753-69c6-6f55-01ce-438dffbb3d9c', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-08-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c93cc8c2-598b-59cb-86c2-438dff3e62d9', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', '2004-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fc16020-ec91-b169-add5-438dffe75e9e', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64c1df44-30c4-f0e5-56e4-438dffacfa17', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c38b86-a255-01b2-7688-438dff3b9a33', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb57714-b066-4012-c605-438dff454234', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73bab07e-1f51-d5ea-4971-438dff38cfe9', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-07-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78c195cc-8287-6294-7c93-438dff12def7', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-07-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dafb782-aacb-4e3d-b407-438dff6fb9d0', 'd5c4ae8d-042b-d864-9034-438dfbd92165', '2004-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6d306db-5c74-c984-13db-438dff50eaf6', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15091afc-2444-c108-311e-438dff10a146', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a0194c3-fe8a-fc47-1fc7-438dff64858a', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f09fe12-0526-8d76-1dbc-438dff7dadbb', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('241a089e-3569-42af-e6b6-438dff772889', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29145b63-c29b-622a-dfbf-438dff1e7b2f', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-08-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e70a8cf-7915-20f2-ba26-438dff169ffb', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', '2004-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a966ab1f-d305-7875-d50d-438dffe465b4', 'e0860326-7573-8105-35b1-438dfb21b981', '2004-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae696789-7fc0-873d-5c98-438dff2384c3', 'e0860326-7573-8105-35b1-438dfb21b981', '2004-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36c133e-c53f-4319-8c48-438dffe54f29', 'e0860326-7573-8105-35b1-438dfb21b981', '2004-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b875413a-3b69-91dd-7130-438dffb00f6e', 'e0860326-7573-8105-35b1-438dfb21b981', '2004-07-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd78fd69-dce0-cfe9-18f4-438dff754720', 'e0860326-7573-8105-35b1-438dfb21b981', '2004-07-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2661790-2c43-b674-ff9e-438dff076b7a', 'e0860326-7573-8105-35b1-438dfb21b981', '2004-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44f98255-7c80-127e-4808-438dff540413', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-06-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a8d7096-5b83-8e79-d7f2-438dff57dfc8', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f890704-3368-9647-d194-438dff6115a1', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('548d3e83-b219-ac0e-8675-438dff9aeecb', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5990d4b3-00b4-ff0f-273d-438dff4f087f', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9b35c7-c036-4535-c310-438dffe52196', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6388964e-4b59-45d2-e2f2-438dff6d9374', '6ba0059b-de92-7819-cd55-438dfb9a7a57', '2004-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9e8838c-7ae6-b81f-333a-438dff15dc41', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df9ed068-bb9b-db34-d989-438dff7141fc', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a522aa-dab4-1cde-a3aa-438dff6342b7', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9b9f98b-1b03-7c72-17d8-438dff91d9d7', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0cf2748-d3c0-58e1-0d4d-438dffcaf2b3', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aab0976-4f25-39aa-7f40-438dff8e37dd', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a1b0c0a-9c19-1914-bb70-438dff2604dc', 'e8d60704-57a5-6480-415e-438dfb1eaf16', '2004-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81740cf4-3190-c19e-39c3-438dff0ab385', '1405cc2c-964d-5196-b0b9-438dfbdb1657', '2004-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('867c50dc-eb21-3360-7b2e-438dff64c7ca', '1405cc2c-964d-5196-b0b9-438dfbdb1657', '2004-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b7e24d3-cd87-24f6-af05-438dffcd7c8a', '1405cc2c-964d-5196-b0b9-438dfbdb1657', '2004-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('907ab4ae-f141-d380-d124-438dff9ec3f4', '1405cc2c-964d-5196-b0b9-438dfbdb1657', '2004-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9563befc-b845-86fe-a44d-438dff39534f', '1405cc2c-964d-5196-b0b9-438dfbdb1657', '2004-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c81f0210-238c-4d8d-7c1a-438dffc0bf3e', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11802cab-9cee-ce8c-8d99-438dff9594c6', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1682019f-46e5-bbca-2d49-438dfff0d7e3', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b7acb7c-4aec-2ae5-e3bd-438dff9d6454', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-07-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2070daa9-4cc0-8ae6-9455-438dffd0d4f7', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-07-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('258238d4-ced6-8809-9972-438dff009855', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-08-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a749ab9-f094-8e4e-4471-438dff7249c0', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b58e79d9-6c55-8b3b-76f7-438dffef5ae6', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '2004-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baab75a9-0ba3-85d6-32ff-438dff28deea', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '2004-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebcea203-d561-d2f5-127c-438dffe27a40', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '2004-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2e869a8-5c8e-77e8-a19e-438dffc8dfd4', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '2004-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b6709ec-224c-102a-abd7-438dff565bc7', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ed9fbf4-05c7-0af9-50cf-438dfff27866', '3df0de87-0695-04cb-f25e-438dfb1996b4', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73e32528-2827-2e5c-7580-438dff3939d8', '3df0de87-0695-04cb-f25e-438dfb1996b4', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78f062e8-36ae-3643-8fbf-438dffbf95d0', '3df0de87-0695-04cb-f25e-438dfb1996b4', '2004-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ddc23c4-ae55-79e8-d77c-438dff13cddb', '3df0de87-0695-04cb-f25e-438dfb1996b4', '2004-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ca9c95-7abb-9d22-cd51-438dff7f4efc', '4384983c-8236-33e9-357c-438dfb0e25db', '2004-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da80befe-f31d-ee7e-a146-438dff296736', '4384983c-8236-33e9-357c-438dfb0e25db', '2004-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df991270-c161-a24c-51ee-438dffa22b97', '4384983c-8236-33e9-357c-438dfb0e25db', '2004-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e49f4906-9d0a-ae2c-c349-438dff669843', '4384983c-8236-33e9-357c-438dfb0e25db', '2004-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9a94884-eb33-515d-e02e-438dff9f0ac0', '4384983c-8236-33e9-357c-438dfb0e25db', '2004-06-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeb468fb-2b70-ea0d-a5f1-438dfffdff65', '4384983c-8236-33e9-357c-438dfb0e25db', '2004-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68493eec-e266-1bdc-a208-438dff73cace', '48d9dd4b-1117-171f-b937-438dfb3990b8', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d5e98ac-7062-361b-8450-438dff372a36', '48d9dd4b-1117-171f-b937-438dfb3990b8', '2004-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('725e4436-66bc-26a2-66a9-438dff367f57', '48d9dd4b-1117-171f-b937-438dfb3990b8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('774c93da-d2d7-002d-4430-438dff1800de', '48d9dd4b-1117-171f-b937-438dfb3990b8', '2004-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2eb11d4-97b6-abbd-8334-438dffaf5388', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '2004-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7efbc9d-36d8-5826-5a18-438dffec81cc', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '2004-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd12854f-80c3-777c-36f5-438dff60153d', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '2004-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e21362e5-8f33-1262-d457-438dffa69a5c', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7090973-8c58-9426-9957-438dffe0fd06', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', '2004-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e62ebea-0b32-87fc-7d8e-438dff182820', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('635ab0b5-0b36-5ad4-a378-438dffb46a5b', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6856a453-73b6-be61-6d9f-438dffe779f1', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d575f7e-2ea8-3f5c-b4f8-438dff9d2087', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726818ce-62e8-509c-01af-438dff5b6276', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-07-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('776d16eb-8788-3e7a-49e8-438dff790950', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-07-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5540d6-1065-f266-d8a7-438dffafa992', '53dc06ae-fe9b-70ad-084e-438dfb3311df', '2004-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13448da5-14a6-d47a-c17d-438dff25da9c', '70d3c38b-200e-c8c3-3681-438dfb731bae', '2004-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f99943a-6d7c-3f01-951c-438dff501627', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44a2656c-38c8-5676-7082-438dff98b1c0', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499da23f-948c-c022-9c51-438dff934710', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e9e5051-c2fe-9608-a228-438dff71f984', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('539a9aac-2b43-d434-e7d1-438dff4c9b6e', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-06-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('588d8605-358a-ed9e-0ead-438dff718b47', '7b3eebf7-fb86-6750-a299-438dfbe64f19', '2004-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf2c7c7f-3928-c61d-bf99-438dff67d0de', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c12d3b-07d7-b132-e3ec-438dff5e1765', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9c48a51-b480-19b8-75f7-438dff6aebc3', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ded535e9-a855-352b-b92e-438dff5674d6', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3c8e7ca-0f3c-2e49-df6c-438dffe58365', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8d493af-363e-ebdd-c1e9-438dffe1c5b9', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ede80d32-b32d-fdf3-ad01-438dffe273b9', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726eea4f-bb48-eb27-69af-438dfff28277', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('780a6d62-250f-8876-79db-438dff87aea6', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d0ce985-3d7b-b64d-f0fe-438dff34b549', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8209435a-b6c9-be46-e47f-438dff7af0d8', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870d953a-29ee-88d0-7ef0-438dff4faafe', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c17bb14-fc3c-c892-b887-438dff5c6404', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91059690-67ba-6085-eb0b-438dff51a62f', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', '2004-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('196f1d92-d06f-ee3a-3d04-438dff1c1ead', '931c11c4-93ba-a400-699b-438dfbedf69a', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e680275-90c8-f81d-817f-438dffa03911', '931c11c4-93ba-a400-699b-438dfbedf69a', '2004-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('236f5657-23a1-aff2-7f0f-438dffdec659', '931c11c4-93ba-a400-699b-438dfbedf69a', '2004-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28740a57-de37-5812-86c7-438dff4d1c8b', '931c11c4-93ba-a400-699b-438dfbedf69a', '2004-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84420754-6b8d-179b-1342-438dff918f5b', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89587458-f8ec-3ede-b304-438dfff78b64', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e57de43-bd5b-f574-12a8-438dff500cf7', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('935f2955-d031-837b-b337-438dffa0aad6', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('985d3810-5663-8cdc-601b-438dff8785a9', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-08-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d610727-c7c9-ece8-9340-438dff67dced', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', '2004-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff76194-37d9-90c2-3ee4-438dffef336c', 'b5a16b32-d26c-2ba7-fbc9-438dfb2a0f26', '2004-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2583435d-e749-12b0-ef8c-438dfff0fa0e', 'b5a16b32-d26c-2ba7-fbc9-438dfb2a0f26', '2004-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ce3eff4-62dc-7bf1-93aa-438dff9838af', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('527cb7d7-39a6-f666-c8db-438dff80816e', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('577b2b60-a6d8-91b3-fff0-438dff763eb1', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c7659dc-192a-43cf-b0c0-438dff3ba98f', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('617a1527-d087-8c15-f86d-438dff09fb85', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66729e82-272c-786e-d137-438dffbb2bdd', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b625c9c-a5ad-594c-a4eb-438dff4ce372', 'bb148c13-a076-2d26-8881-438dfb920a77', '2004-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7479a67-90a0-b38f-72f2-438dff8f0436', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec5c5ccc-93f1-0411-b9be-438dfff40dea', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3476870-8a88-7be3-1389-438dff7ac67e', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4364065d-11c4-fe11-5043-438dff129c57', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c20de7-fc2c-c9bc-93a5-438dfff0fe8f', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e10b0e-d2b9-b8e9-0342-438dff55a637', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', '2004-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89fae20b-dfd9-8cc6-edd9-438dfff2c175', 'c5d18e89-f6b6-dd55-7b37-438dfb4408ed', '2004-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ef53711-18c6-eb96-e7ca-438dff233027', 'c5d18e89-f6b6-dd55-7b37-438dfb4408ed', '2004-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93fa5d2d-2b1b-c623-9b79-438dff4d486a', 'c5d18e89-f6b6-dd55-7b37-438dfb4408ed', '2004-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98e54b86-5a39-1b8b-47db-438dffef3cd8', 'c5d18e89-f6b6-dd55-7b37-438dfb4408ed', '2004-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fd60eb3-a4e1-32e3-a288-438dffc09177', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd30f3a-8eb6-2658-3250-438dff22d674', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf3e0f1b-9199-4042-0a4d-438dffe2c6c9', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ed5ca0-3a62-daa2-030f-438dff29bb97', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16ee4320-7694-0808-61d2-438dff2ad4b6', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bee00dc-7b49-85e5-3f16-438dff91a11d', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-08-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20f6a105-47ab-48ea-9881-438dffbdba79', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', '2004-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acbecd27-8ee0-3567-8c18-438dffa61215', 'e5b4a8fe-2f55-fc7b-9f92-438dfb2a1fc0', '2004-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8ff4c7f-e263-fbd7-9df6-438dffafae09', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de05d3ad-f502-4bdf-91d4-438dff8721db', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e319a3e9-69a0-fc53-3429-438dffd98caa', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-07-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8225dbb-0825-f573-07b9-438dff06ef82', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed24a1f3-a885-5925-4b1b-438dff567b4a', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-08-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f418e1d9-4766-0b25-106c-438dffdc5858', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-08-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ea2045e-999f-9a36-be86-438dffa4174d', 'eb3e56d8-210c-e700-20e8-438dfb155596', '2004-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ba35ceb-dbea-7a70-33d1-438dffffc598', 'f3671876-9c8d-9122-d094-438dfbce7cd2', '2004-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9146c73a-5156-1028-531d-438dffcfd7f5', 'f3671876-9c8d-9122-d094-438dfbce7cd2', '2004-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96436a1a-d763-7b2c-a66e-438dff676620', 'f3671876-9c8d-9122-d094-438dfbce7cd2', '2004-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b391edd-fb9d-9c16-d951-438dfff34102', 'f3671876-9c8d-9122-d094-438dfbce7cd2', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02efb26-053d-c6f7-447c-438dff513f86', 'f3671876-9c8d-9122-d094-438dfbce7cd2', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45710719-6590-4d1a-0c85-438dff14f59c', '49de073a-213e-897b-8ff1-438dfbe2c3bf', '2004-07-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e920e70-9fdb-c06b-b106-438dff2e817d', '49de073a-213e-897b-8ff1-438dfbe2c3bf', '2004-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4a04f4-ab89-9de6-70a0-438dff0c7c52', '49de073a-213e-897b-8ff1-438dfbe2c3bf', '2004-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13df36e1-29cc-a8f5-c1b1-438dff7b0f62', '49de073a-213e-897b-8ff1-438dfbe2c3bf', '2004-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fff0bed-8328-fdc3-98e9-438dff0a14e7', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64fd5bca-1cf5-38fb-771f-438dff6993f7', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69f3e1f8-be2b-2c22-7460-438dffb91219', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eeb49af-5035-d710-d06f-438dffb35ee1', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73efc889-24e6-3607-3b4a-438dff56b4ea', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-08-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78e09e3f-3be8-146a-5d7f-438dffab4d4b', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dd1c07d-714c-d331-8450-438dff430f33', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', '2004-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15b73eb5-41ab-b61c-d8ce-438dff559b3d', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac8a7aa-d8b7-356a-acb2-438dffdfe4c5', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fc7186c-e2b3-94d2-dea1-438dff2cdb79', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24c37ec4-a962-ad76-6098-438dff363819', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-06-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29ce60bb-cddd-3bbf-d955-438dffe81714', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-07-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2edbfa97-1d97-02cb-d80b-438dff06c51a', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-07-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34323d98-1cd8-882e-d8f3-438dff724367', '246be3b2-54e9-932b-b2e7-438dfb7350e5', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bff06c93-cb2c-518e-9038-438dff8f6e79', '29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', '2004-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c50137b2-2cad-22ff-72df-438dff573224', '29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', '2004-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9fbfa75-ca91-f23f-97dc-438dff579e2f', '29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', '2004-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf0269ab-cc64-11e3-b0e0-438dff6d6355', '29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', '2004-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37b4cba4-097b-d3ac-dd93-438dff5ab6b6', '2f592475-cab4-8738-e9a1-438dfbf52647', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ccbcc51-d0a2-f48f-1cbf-438dffdf500a', '2f592475-cab4-8738-e9a1-438dfbf52647', '2004-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41d02d24-82ba-870d-bb21-438dffc809e6', '2f592475-cab4-8738-e9a1-438dfbf52647', '2004-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4716cc18-a8d8-1a85-5312-438dffa440d8', '2f592475-cab4-8738-e9a1-438dfbf52647', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c200b52-f06f-0254-2cfd-438dff986ac5', '2f592475-cab4-8738-e9a1-438dfbf52647', '2004-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86b4366-2fe5-eeff-dcb9-438dff4a0597', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd615cfd-31b1-4ad5-1845-438dff5c0c62', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25ab7fb-1c5c-1642-88cf-438dfffc8682', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c767c984-c1c3-89f1-03d7-438dff73dc4b', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc5762cb-d5df-0301-2d2d-438dff2af2ea', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1718ff1-c028-4e67-54ee-438dffbea1bc', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d662108d-4a6d-7f4b-322d-438dff63a6e8', '34b43f7d-c9c0-cef4-c938-438dfb482a22', '2004-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69aedce1-d11a-22b2-97b5-438dff635bae', '4f884afd-219e-c08f-a9c1-438dfb1c78b1', '2004-06-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f42898e-f56a-89be-1f4d-438dffc932e9', '4f884afd-219e-c08f-a9c1-438dfb1c78b1', '2004-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('744c02c0-e99b-57dc-757b-438dff03ee4d', '4f884afd-219e-c08f-a9c1-438dfb1c78b1', '2004-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79426fa3-e789-6fec-b955-438dff518c67', '4f884afd-219e-c08f-a9c1-438dfb1c78b1', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5880856-c542-0f6c-64c0-438dff02f826', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca8a368c-8184-170c-36e8-438dff5ab6e7', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '2004-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf82b490-47a7-5a37-7357-438dff06c1c1', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d48c3784-d555-458d-6b43-438dffb16ae4', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '2004-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98bd4a6-1ed7-0778-368b-438dff82b613', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dea831f2-50b5-e57f-8f32-438dffbc6311', '54ed8946-64fb-254c-e0cf-438dfbcdb178', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('670db228-4ba8-2fdc-a11d-438dff2e60c1', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c12aa13-ed5f-69cc-7854-438dff9ceebe', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('710c8de7-3ced-1624-efa1-438dffb9a7f1', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761d906e-dc7d-a62e-51d7-438dffcb11bd', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-08-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b24a5ad-268f-242e-d21e-438dffe84f30', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802ccc0b-9211-0f8a-29a2-438dffbef981', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-08-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('851d179b-1b8f-1600-38e3-438dffe07ba8', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', '2004-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d7ea432-c468-01be-33f0-438dffe9bc19', '67fb477d-b806-f043-68d5-438dfbd0d5ac', '2004-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2279a83a-12f7-ccc2-2ed5-438dffab6f50', '67fb477d-b806-f043-68d5-438dfbd0d5ac', '2004-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276cd43f-ea1b-8904-0055-438dff5aba99', '67fb477d-b806-f043-68d5-438dfbd0d5ac', '2004-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6b8c57-0c4b-69cd-8671-438dff10caf2', '67fb477d-b806-f043-68d5-438dfbd0d5ac', '2004-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88945274-6b6b-e6ab-3da6-438dff363345', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d97ecb5-ceb1-754c-f05b-438dff35140b', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a36055-695b-6d2f-4830-438dff8f28f8', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97a79720-59d7-d593-353c-438dff4dc352', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-08-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd087cb-1f88-6dfb-d501-438dff519591', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1d262c3-38bc-daa9-c05d-438dffe159cb', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-08-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6debefd-b0c2-eb34-ba8b-438dffc3775f', '6d4f150f-e191-433d-44a1-438dfbfd01eb', '2004-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a4edc8b-f685-75d2-b0a3-438dff822f08', '8d7b4139-884c-228b-1d33-438dfb5048e8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4022c04e-6e21-96e4-e909-438dffcef877', '8d7b4139-884c-228b-1d33-438dfb5048e8', '2004-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c4fb08-6546-fe15-56ed-438dff09718e', '92f43bf7-585f-45b1-4242-438dfb072c5c', '2004-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d4f9d02-139d-0a93-ff21-438dff53f4c6', '92f43bf7-585f-45b1-4242-438dfb072c5c', '2004-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7253a8ee-807f-02ff-edec-438dff68cdd7', '92f43bf7-585f-45b1-4242-438dfb072c5c', '2004-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('775a31d3-4ceb-04e0-afe7-438dff30aef0', '92f43bf7-585f-45b1-4242-438dfb072c5c', '2004-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c48d9d2-6eaf-899d-bc71-438dff75ba73', '92f43bf7-585f-45b1-4242-438dfb072c5c', '2004-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8c9a775-532a-b7ee-3e28-438dff80227b', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de1d8bfa-ef96-263a-07f2-438dffee605d', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3383990-1ab8-4949-5f93-438dffa9b2dc', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8429e30-d208-fd33-f828-438dff849999', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed43fe71-34ac-a8cd-10fe-438dff78616f', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-08-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f23821f7-9fb7-007c-6cc0-438dff8fadb8', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', '2004-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c88a88b-03d5-27b3-3b2b-438dff1e88cb', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('817fa4b2-53ba-f07a-16d9-438dff909c57', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8677bbb3-0fb8-b1ea-8a5d-438dffb2be13', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-07-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b77d7e4-136f-062a-3a68-438dff74eaae', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-07-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9072a349-db9c-412a-f6c9-438dffe27811', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-08-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('956b718f-dd73-f4ae-1da1-438dff1f47c5', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-08-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a595e28-7fcf-1b8a-e0c8-438dff16ea4d', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', '2004-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dd8a378-27fc-dda3-b870-438dffb2fcc9', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843731bf-8d33-aee8-6031-438dff90882a', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('893dac8f-4c66-ad24-dcfa-438dfffb53ea', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e31d490-de93-55e2-79b0-438dff467941', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('932d67f2-52d9-6041-c0e4-438dffa00776', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-08-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9866c41a-f37c-ac7d-e020-438dffed83bb', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-08-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d53fc4e-8128-6cd1-e711-438dffaa2580', 'a627f499-0966-33a0-e77c-438dfb6a0256', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25c9a03a-1c5b-5556-84ec-438dff193598', 'c0a62ba4-d964-12a6-b0db-438dfb27d88e', '2004-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ac7e57a-a03d-04fb-8114-438dffde752c', 'c0a62ba4-d964-12a6-b0db-438dfb27d88e', '2004-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fc0e31d-648c-9aa9-1479-438dff0e06e6', 'c0a62ba4-d964-12a6-b0db-438dfb27d88e', '2004-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35069d67-d7db-56ed-5469-438dff1b28e0', 'c0a62ba4-d964-12a6-b0db-438dfb27d88e', '2004-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cea214a-0488-6cf2-c8fa-438dff5ba6f4', 'c6216053-14b8-42b5-8126-438dfb4bd162', '2004-07-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('927982ef-efd4-d2b9-c8ff-438dff3e35e9', 'c6216053-14b8-42b5-8126-438dfb4bd162', '2004-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9776bc54-ace4-27ee-7437-438dffb222d5', 'c6216053-14b8-42b5-8126-438dfb4bd162', '2004-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c73f3a4-2735-fe3e-e0b5-438dff9bc92b', 'c6216053-14b8-42b5-8126-438dfb4bd162', '2004-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a17431f4-9924-99f3-a2b5-438dff940bbc', 'c6216053-14b8-42b5-8126-438dfb4bd162', '2004-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a660781e-ca79-1203-a85c-438dffd2f150', 'c6216053-14b8-42b5-8126-438dfb4bd162', '2004-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ef41ef0-f798-26b1-b322-438dffe18db2', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', '2004-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e5a6a9-6ffb-89e6-d00d-438dff226a17', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', '2004-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28e6fca4-f67a-cf53-b14b-438dffd509a4', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df567b1-2a44-e3b2-8768-438dfff4c9e9', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', '2004-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3335c2f4-130b-ac6d-a943-438dff6805ad', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', '2004-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b2aa255-cf1d-ae9f-b92f-438dff5691c9', 'd0f51eb7-1b91-6fd6-86b6-438dfbc7a48a', '2004-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0f15c86-62e8-ff5e-d53c-438dff77eb58', 'd0f51eb7-1b91-6fd6-86b6-438dfbc7a48a', '2004-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd49f811-2c2c-0b6e-7424-438dffe72d38', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', '2004-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d26f0491-a18b-5501-6558-438dff62de91', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', '2004-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d76a3edc-77d0-bb76-7e5a-438dffbf26d8', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc609e6e-5656-c5f0-3105-438dff647fe8', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', '2004-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e16bf4c7-7237-6b53-a12b-438dff598fe1', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', '2004-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a2f25f5-918b-b25a-d31e-438dffa10255', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f431737-c943-382b-00b7-438dffd393e5', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('643f4f71-c9b2-6467-2de6-438dff48087c', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69334b68-da18-f473-8d59-438dff145341', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e2ae104-f84d-4032-ebf8-438dff3998cc', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7328ee6c-6c47-4672-8b9b-438dffb36496', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', '2004-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eff68025-4d98-a016-5173-438dff286065', '24b10624-c2c2-7c3e-24a4-438dfb948309', '2004-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc100b8e-f132-06b0-02b4-438dffdd4562', '24b10624-c2c2-7c3e-24a4-438dfb948309', '2004-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d9208bb-8b50-342f-f274-438dffe3308e', '24b10624-c2c2-7c3e-24a4-438dfb948309', '2004-06-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd4a05b2-29d8-b815-13bb-438dff5eae52', '24b10624-c2c2-7c3e-24a4-438dfb948309', '2004-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c5bb09-e968-7557-e135-438dfffef6d5', '24b10624-c2c2-7c3e-24a4-438dfb948309', '2004-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e7ef69f-ec56-fd07-c14f-438dff8c7999', '80c60690-7654-c749-f42c-438dfba816b1', '2004-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('837be67f-478e-cfcb-42ec-438dff0d3745', '80c60690-7654-c749-f42c-438dfba816b1', '2004-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8884cfd8-08b1-5638-f5ef-438dffcba521', '80c60690-7654-c749-f42c-438dfba816b1', '2004-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d88a1f9-8c8f-c1e5-7241-438dff2cf346', '80c60690-7654-c749-f42c-438dfba816b1', '2004-07-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9290c2cf-72c4-b283-7d5c-438dff148686', '80c60690-7654-c749-f42c-438dfba816b1', '2004-07-31 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9785d86c-575f-3690-a188-438dff7f10d2', '80c60690-7654-c749-f42c-438dfba816b1', '2004-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b48a5e2-eec5-8f66-4fa6-438dff797316', '13cff5d5-ea75-5fc1-33e6-438dfb9cd92b', '2004-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24ff3322-11ce-e247-bdee-438dffdb1593', '13cff5d5-ea75-5fc1-33e6-438dfb9cd92b', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6178e854-fd45-4e27-fce5-438dff19a526', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', '2004-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66717642-bdb3-c662-9ff7-438dff9a48c7', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', '2004-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b71e3a4-e7ad-f9e9-306d-438dff7b0502', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', '2004-06-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('707007d2-d4a6-69d7-e108-438dff57cc01', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', '2004-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755ed668-01c0-424a-153b-438dff1efab7', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', '2004-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd54f525-4917-268f-bef1-438dffb13a61', '3533c1ba-0522-9e29-780b-438dfb5d05e2', '2004-07-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2faef97-d690-5c3e-890c-438dff9ff88a', '3533c1ba-0522-9e29-780b-438dfb5d05e2', '2004-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e80ba6d7-c08a-224f-9d77-438dffbdc684', '3533c1ba-0522-9e29-780b-438dfb5d05e2', '2004-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed019d7e-a9ce-2dfe-1183-438dff570f48', '3533c1ba-0522-9e29-780b-438dfb5d05e2', '2004-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1ed481b-e838-986b-f3e0-438dfff44f03', '3533c1ba-0522-9e29-780b-438dfb5d05e2', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55d81105-dc5b-1603-e1c9-438dff705625', '3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', '2004-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b66f540-0fc1-ab57-f50f-438dff5fb527', '3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', '2004-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('607cc5c1-f335-ca01-4179-438dff725820', '3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65670811-fdc4-f34d-ad0f-438dff600fdd', '3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', '2004-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2348b94-8751-9b1c-64e0-438dff0f81d2', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b73468cb-53a6-beb6-f956-438dff4b9adf', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc39fec3-c0a4-9087-682e-438dfffec082', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c12cab3a-f372-2abb-757b-438dff6fadaf', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c62ab5de-9efa-5870-cf03-438dff4551a5', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb3617af-9b87-aaf7-6659-438dff01a06f', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-07-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d05814d4-ff01-8039-7bb8-438dfff229a1', '437c35c0-8a2e-dc8a-9c03-438dfb458245', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69324b06-fb0a-c2e7-ef9e-438dffed3ca8', '491015aa-a450-5e9a-50bc-438dfb40f437', '2004-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e37c5c4-f4a8-b773-1af6-438dff191efc', '491015aa-a450-5e9a-50bc-438dfb40f437', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73339991-31f6-f374-acdf-438dffe3e64a', '491015aa-a450-5e9a-50bc-438dfb40f437', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7822501f-f928-66f7-32b8-438dff0708e3', '491015aa-a450-5e9a-50bc-438dfb40f437', '2004-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d515e3fe-4d74-0f56-8479-438dff43af5f', '4ebe4ade-9a6b-c785-5253-438dfb75dda9', '2004-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da16ecfd-e691-612b-d92a-438dff7860d4', '4ebe4ade-9a6b-c785-5253-438dfb75dda9', '2004-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1d7f2f-02fe-eeed-0d6a-438dff43f20f', '4ebe4ade-9a6b-c785-5253-438dfb75dda9', '2004-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e41233a8-7951-7ac5-ef50-438dff017b07', '4ebe4ade-9a6b-c785-5253-438dfb75dda9', '2004-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cffe2a4-a38c-ab9b-9e16-438dffa86943', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51f96b18-4790-20c9-5c0a-438dff349b0c', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56ebf9e8-aa71-ed43-87ff-438dff83ba18', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bf6c593-c149-f64f-b547-438dff2c4af9', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60ec6da6-6aab-78c4-59bd-438dff87c180', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e67e02-3699-6f73-f51d-438dffad0ba5', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-08-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ad4865d-8ed7-85a9-510b-438dff05eaf6', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', '2004-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f35deee3-1a9c-0bdb-7aa1-438dffde60c9', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cd30b8e-e335-5fa2-bdca-438dff261702', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd320d18-e22f-7d83-f8fd-438dffe26aeb', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10da1412-59b1-7e5f-a0c0-438dff61d54c', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15dbf752-41ee-b16f-d786-438dff9d34b4', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ad2d045-005e-4471-fc48-438dff0724de', '786beb1d-6fd2-530d-1d07-438dfb70aba2', '2004-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87dc04bb-1d9c-a5c5-e3be-438dffba44f0', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cd643a6-658c-467d-1fc3-438dff946fa1', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', '2004-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91c852f7-a17c-ae28-178a-438dffabd4fe', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', '2004-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d39c63-c0a1-687d-295e-438dfffda8dc', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', '2004-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bbf3147-9f88-25a5-a7bf-438dffce6951', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', '2004-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14a43475-22a6-ab6b-022d-438dff340898', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a2aebb-c8a1-0ab5-1bc4-438dff242885', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea4e062-4141-035d-8748-438dff08d765', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a0dfad-fdd7-f99d-e493-438dff6a5fcb', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b23f26-83b0-6db7-6a33-438dff5d38f5', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2db28aef-aff5-e0f4-cf63-438dfff7fb52', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32a3b998-b395-82a5-2ad4-438dff0c1c7c', '838d299c-64c4-4c1c-6e47-438dfb61ef45', '2004-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd4f974-5396-4c97-f790-438dff61b84a', '891bf913-e7f7-7c39-d918-438dfb205a43', '2004-07-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1610551-f339-2be1-ab1c-438dff2016d3', '891bf913-e7f7-7c39-d918-438dfb205a43', '2004-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6608e5e-0e5c-8807-8eb4-438dffbed191', '891bf913-e7f7-7c39-d918-438dfb205a43', '2004-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb67efa9-3365-cee1-eb6b-438dff780607', '891bf913-e7f7-7c39-d918-438dfb205a43', '2004-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d05b890b-a764-b59e-32aa-438dff537f01', '891bf913-e7f7-7c39-d918-438dfb205a43', '2004-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d562a25b-e86d-7f4a-9ac2-438dffe22b18', '891bf913-e7f7-7c39-d918-438dfb205a43', '2004-08-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b89b79c-a424-e840-81c7-438dff53de11', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5124f59d-12ef-20e4-372f-438dffbac210', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561833c0-ec72-4359-7393-438dffef0e3b', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b1f2e15-3a2b-2a26-7192-438dffc3aa7c', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('601ab4ca-50e8-3b05-1e5b-438dff799338', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-08-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65078b26-e6fd-d706-353d-438dff82d21b', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', '2004-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd63f4df-e16c-712d-d15d-438dff9d99f1', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', '2004-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d304c7e0-ca69-ef97-3631-438dffdd3cdb', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', '2004-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8094949-e7cf-3583-7780-438dffbed8c2', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', '2004-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcfff8d0-ff5d-e8ef-fdad-438dffbeeedf', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', '2004-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f47fab-1834-9736-0d02-438dff43fde2', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', '2004-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46712f0b-e652-ff5d-f0be-438dff173463', 'b29b1610-5800-415e-bd10-438dfb310b86', '2004-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c15a0ee-d1fd-c436-24cd-438dffb5a736', 'b29b1610-5800-415e-bd10-438dfb310b86', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('512a39a9-e4c6-45b0-c99a-438dff6f9c59', 'b29b1610-5800-415e-bd10-438dfb310b86', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56267ffc-b70b-87fc-4405-438dffa6d33e', 'b29b1610-5800-415e-bd10-438dfb310b86', '2004-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b1aeee7-3e3c-37e6-5fbf-438dff57b7f5', 'b29b1610-5800-415e-bd10-438dfb310b86', '2004-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b862711d-0667-57c2-c48a-438dff35af6c', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd69bf8e-5ee8-554b-9f63-438dff6c6869', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25ea00a-32ab-492c-479a-438dffca247a', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c75d3cf7-f019-386f-95b7-438dff9be39c', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-07-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc6091d4-c7be-8818-a9b4-438dffddd4e6', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-07-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d15c5af9-f9dd-1383-668b-438dff9a9089', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-08-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d66fa79b-3332-de35-058e-438dff9b7626', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ca88b98-3b90-373e-2aea-438dff58a12f', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-06-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7236e9b1-cfb6-f545-be81-438dff47ce32', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773a892d-8409-be0b-b58c-438dff7af38c', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5cbb84-b702-6a01-65b5-438dff4e56fb', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('815c25ba-98af-bab2-d01a-438dff10b651', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8647d30d-b011-321a-ed4c-438dff5bcf8d', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', '2004-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeecb653-e642-af9c-5591-438dff65207f', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524000c8-e920-976c-030a-438dff10bfcc', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('552805f5-fbc1-efaa-7e4e-438dffe70a1d', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8550ecc-3cd4-f9b3-65ff-438dff2a3d59', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11899370-a9a1-a384-95b4-438dff1bd201', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-09-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('167e79a8-a604-162b-644e-438dff394bf4', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', '2004-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f0d558e-99af-c0c2-0bbe-438dff0a22b9', 'e1d05b4f-88e8-7402-9982-438dfb254024', '2004-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84a028ee-64c9-7a60-58f1-438dffc9d2aa', 'e1d05b4f-88e8-7402-9982-438dfb254024', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8997dceb-2f9b-4f7e-e2fa-438dff526202', 'e1d05b4f-88e8-7402-9982-438dfb254024', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8fcd1b-fe89-5ba2-db65-438dff4548a8', 'e1d05b4f-88e8-7402-9982-438dfb254024', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9385f910-dbcc-e519-896d-438dffb6447b', 'e1d05b4f-88e8-7402-9982-438dfb254024', '2004-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec271c52-a1b4-ecf6-1b05-438dff956c71', 'eae44d42-1792-c629-aca2-438dfb490f68', '2004-07-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1b2ec9b-d79d-f4cc-03eb-438dff0223ba', 'eae44d42-1792-c629-aca2-438dfb490f68', '2004-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('291c0470-42ee-49e7-f4b3-438dffe7cc2c', 'eae44d42-1792-c629-aca2-438dfb490f68', '2004-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98130e1b-ca9c-546b-156d-438dff21e289', 'eae44d42-1792-c629-aca2-438dfb490f68', '2004-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e67408d5-2c41-ecdb-d76f-438dffeb4c13', 'eae44d42-1792-c629-aca2-438dfb490f68', '2004-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ee262b-f75b-3e5e-9f4a-438dffe7abb6', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c8a0b74-36fa-60f3-212a-438dff34e8b0', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7182b708-ba39-502e-7b67-438dffcbf6b5', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76822d03-8b96-6069-9c55-438dff06e74f', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b76736a-793f-24d4-7ec8-438dff25d375', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('807787a5-6c73-34b4-fa65-438dff9d1a53', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('856ae8bb-a8dd-d201-d67d-438dfffe0832', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', '2004-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c77e0832-41e0-7df3-5d56-438e000cfa04', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-07-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1203ce09-bd17-9762-ef2a-438e008bf73e', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17120c7b-7bfb-1068-512d-438e00056919', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c135f4d-d588-2d24-fefa-438e00dc3766', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('211cb22e-a66d-fbd8-6026-438e009f31b2', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2601e2f6-0195-8308-ef57-438e00069bba', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', '2004-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c36373-7869-6673-5f9c-438e003f2d83', '1cd3480f-404c-80ac-5718-438dfb258616', '2004-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c22266-1567-5528-6aaa-438e00973de6', '1cd3480f-404c-80ac-5718-438dfb258616', '2004-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dcdd07a-38fc-e58c-52b1-438e00503d17', '1cd3480f-404c-80ac-5718-438dfb258616', '2004-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2b88c45-bbd2-a21c-643e-438e00949c2f', '1cd3480f-404c-80ac-5718-438dfb258616', '2004-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e08f09cd-b97d-67fb-e742-438e00fe3403', '22746001-5baa-1712-c27f-438dfbd06e55', '2004-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1305f5e9-02f1-fefd-86cb-438e002d351c', '22746001-5baa-1712-c27f-438dfbd06e55', '2004-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18009063-7cd5-9cd0-57ac-438e0053b03a', '22746001-5baa-1712-c27f-438dfbd06e55', '2004-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cfa1f95-e293-1b8e-b58f-438e0070959c', '22746001-5baa-1712-c27f-438dfbd06e55', '2004-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('221c54db-5ae1-129a-48ec-438e00f7145d', '22746001-5baa-1712-c27f-438dfbd06e55', '2004-08-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('274de031-3278-be20-1731-438e0041b5ad', '22746001-5baa-1712-c27f-438dfbd06e55', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cc1e433-f166-4be4-adac-438e00964451', '22746001-5baa-1712-c27f-438dfbd06e55', '2004-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b610c4a6-0492-8bd6-42f7-438e00e1c95a', '27ef531a-c412-c74c-2308-438dfbbb48ac', '2004-07-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bba2b6ea-bfae-f048-7e53-438e007732f5', '27ef531a-c412-c74c-2308-438dfbbb48ac', '2004-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0adc913-1bd8-af21-7429-438e00dc4c6c', '27ef531a-c412-c74c-2308-438dfbbb48ac', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5b44c5e-563e-11d5-f02f-438e0076d732', '27ef531a-c412-c74c-2308-438dfbbb48ac', '2004-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caa31edf-9fab-1525-eeb9-438e007c4ca6', '27ef531a-c412-c74c-2308-438dfbbb48ac', '2004-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3420fc08-f53f-0f94-bf1f-438e00927ef8', '2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('396ce2c4-39bb-1bad-d9ae-438e00524401', '2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e6c058d-820b-6a6d-7c41-438e00a42344', '2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('436ead80-4a60-9a3c-8b14-438e00c2b322', '2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('486be36c-13b2-32be-2f64-438e000966e9', '2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d627a33-a25f-04ad-6920-438e002153f9', '2dde6c30-182d-5974-f689-438dfbb23f9b', '2004-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64f6b15-2441-311c-7355-438e00be7843', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-07-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbe9b0bf-3a02-8f91-edf5-438e0097a829', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e3cd1a-8500-f635-9c60-438e0030d3d9', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5e6d8fe-0622-9130-bd37-438e00114a7b', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db051d08-a2ec-8fb9-abd0-438e0060707a', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e005351a-b6c6-427c-a4b1-438e00b3c9c4', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-09-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4fb5f18-41ff-722b-9b00-438e00168eec', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f481ce0-185a-002a-82c4-438e000319eb', '4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', '2004-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('744e28ed-6a26-594b-57c8-438e00bef311', '4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', '2004-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7953db26-1015-9ff5-9cdf-438e0041b907', '4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e41f732-c1e9-f18f-2253-438e00560b77', '4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', '2004-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbca9ee5-1d8e-6c6b-4f5b-438e00fea4f8', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0d04dd2-5b23-c60c-99d9-438e00580bac', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c67f21-2f44-ddb7-c9a0-438e00071e2d', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead3c8a8-be52-a0b0-4543-438e006a2429', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-08-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efdee0f3-8fc0-829c-ba04-438e00d3ae9f', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-09-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d00a32-901d-0655-c7d3-438e00834a08', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', '2004-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a061d5c-1587-c7df-bcbd-438e003e0b16', '62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fa52f4f-b252-50d1-e926-438e0080fa1a', '62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b321fc-0820-7383-1375-438e004de68e', '62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89b02941-c420-c593-e079-438e0010a542', '62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eaca802-55e5-4ac4-336d-438e002082fc', '62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9393386c-e815-85b1-8930-438e00c042ad', '62c147fd-ac24-81b0-bddd-438dfbd98235', '2004-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83c6062e-af3f-4e99-39fa-438e00868744', '682a1b8e-eedb-be2c-1725-438dfb12ba94', '2004-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('140354cd-4b76-d81f-e4ff-438e00abaeba', '682a1b8e-eedb-be2c-1725-438dfb12ba94', '2004-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c40bda2-be55-59f9-5307-438e00b53361', '7143a15b-0a10-656a-0f98-438dfbb0ca94', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('560041aa-6252-d241-cbdf-438e00936d52', '7143a15b-0a10-656a-0f98-438dfbb0ca94', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e1e102b-c414-8280-8532-438e00518df6', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-07-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c21ab3-69c5-0e3b-6353-438e000a59b3', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c30538-fc75-51ec-f83e-438e00af1262', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dcd753f-08cb-3fa1-fd3c-438e004cd713', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-08-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2cb3661-f8dc-fa4d-5d93-438e00d75ea1', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7d43bfe-20e7-7da1-44c8-438e000f4482', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-08-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd31e8b-8f47-111b-6657-438e00b9cba4', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', '2004-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('368edf19-e942-f350-2397-438e0048a97f', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c345300-c99e-e2be-30d5-438e00176b66', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41310e7e-77fa-2c50-fe91-438e008419e5', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466dccf9-9a9c-1548-47a4-438e00ee3f69', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b790d3a-2404-54f7-62fb-438e00bee339', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('507878b3-64af-975a-79de-438e0004124e', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-08-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('556e146a-e2eb-3543-8171-438e0049125d', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', '2004-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df5f7237-4fe7-3c37-199c-438e007a22b5', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e500582c-9606-5ab0-90da-438e00ebdbd7', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea1845d3-126e-e6ba-3318-438e001868e5', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef2a8f36-20c2-2f55-e7b6-438e00bb5a66', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba200280-7ed4-6533-867a-438e00559a61', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce00eaa-3f9e-4b0c-2150-438e00affcbb', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-08-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccbf0833-67ee-3a8e-d58b-438e00492b4d', '9a587926-92de-0e22-2b91-438dfb5e78dd', '2004-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('865793b8-991f-7a7f-3dd2-438e00383836', 'a38cf156-b657-30f0-be38-438dfb3c86eb', '2004-07-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf07976-cb34-053d-7af6-438e009161bc', 'a38cf156-b657-30f0-be38-438dfb3c86eb', '2004-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90fc2ff8-497d-e071-eed2-438e0018cc22', 'a38cf156-b657-30f0-be38-438dfb3c86eb', '2004-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fb960a-1feb-6eef-e969-438e00b3c3ac', 'a38cf156-b657-30f0-be38-438dfb3c86eb', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9af0f6de-da4f-203f-2057-438e00fc566d', 'a38cf156-b657-30f0-be38-438dfb3c86eb', '2004-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b48048b-80ab-7abf-1981-438e002c0e45', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba730aab-2fd2-8ff0-18fe-438e004d1c56', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10af5c0d-6223-bb6b-7fd1-438e0071cc7f', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15b28b8e-8cd7-8fc2-b056-438e002e951a', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ab09d93-cb2d-0c8a-050e-438e00bf5426', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fa9529e-3bab-3c96-5c7e-438e001d2842', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', '2004-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9de22026-d30f-5bcf-f8f0-438e00243d5f', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2e0fc94-1351-db50-d479-438e0039f5c3', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7dab545-f0ea-b636-391c-438e0088b2bf', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acdb50ac-931d-8886-3dd1-438e007849be', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1de3414-f49c-ce41-80e1-438e0041f202', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-09-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6de5223-26e2-f318-b0b1-438e004aadc5', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbdd424a-984d-a905-7ad5-438e00ad27f7', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', '2004-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51edcc9c-06d4-3866-e4a1-438e0094829f', 'c8fada79-2ec2-318a-0314-438dfb207ab9', '2004-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bbc4ff2-daa9-d499-6016-438e00bcfa24', 'c8fada79-2ec2-318a-0314-438dfb207ab9', '2004-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9435f9db-e4f8-16c8-8379-438e00d7a668', 'ce5522d4-e39c-4a68-2c70-438dfb89205a', '2004-07-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99d13d9d-da0f-a715-af92-438e0055635a', 'ce5522d4-e39c-4a68-2c70-438dfb89205a', '2004-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9edb80fd-3db2-593d-2bb2-438e00a6c5e2', 'ce5522d4-e39c-4a68-2c70-438dfb89205a', '2004-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c75a3b-cdfe-fe34-dac0-438e00b64d2a', 'ce5522d4-e39c-4a68-2c70-438dfb89205a', '2004-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1593c47-73bc-1e70-0873-438e00a49130', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dee04ae-0fd1-e97d-bd42-438e00d26a72', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ebe0f60-d27e-748d-0489-438e00f6289b', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a00df1-2752-2897-cd3a-438e0013627f', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14195252-b47c-d77a-d054-438e00e1c29a', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('191b5cfb-ba6f-5ef5-4761-438e004f1b79', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e16ff9f-b9e8-d5d4-1c04-438e005858ee', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', '2004-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad566491-259d-0e66-670c-438e0086d584', 'd93a4716-6957-a8ae-8794-438dfb37466a', '2004-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b25cd178-f473-c1b7-2934-438e00536de8', 'd93a4716-6957-a8ae-8794-438dfb37466a', '2004-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7593bcd-becb-db6d-4e71-438e006abf46', 'd93a4716-6957-a8ae-8794-438dfb37466a', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc7d6d14-c028-4fcf-032b-438e00bd5b16', 'd93a4716-6957-a8ae-8794-438dfb37466a', '2004-08-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c18b0af5-3a37-9b37-4a0e-438e00e8aa12', 'd93a4716-6957-a8ae-8794-438dfb37466a', '2004-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6e3696-677a-e3f0-fa4f-438e00e8be36', 'f3b73795-8dee-74c6-42c6-438dfb19be81', '2004-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41900948-305c-2b93-4ada-438e0072ec95', 'f3b73795-8dee-74c6-42c6-438dfb19be81', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4693af7c-0367-0149-664f-438e00e1e1a8', 'f3b73795-8dee-74c6-42c6-438dfb19be81', '2004-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b982491-4f0d-2ae8-e2e1-438e00d8e873', 'f3b73795-8dee-74c6-42c6-438dfb19be81', '2004-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a50ae7f0-f491-820d-c057-438e00330551', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaa3ac56-dbf5-d72c-ac2b-438e00d9464c', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afaf7d83-2989-ad2b-bad5-438e00e3595b', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d81071-1f0b-e5f9-4e05-438e0053f50a', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9facb35-0065-c420-54ed-438e00c609fc', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf6b63a3-583f-2451-1546-438e00738b80', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c48c0a99-ac01-1bb2-aa49-438e0039481b', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', '2004-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a69613f-2a36-cead-4742-438e0053fe19', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-07-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5008fa2c-5a89-7d3a-1738-438e002aa919', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5517b17a-1fce-9347-8a83-438e005f675d', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a16126d-a895-cf03-5e37-438e0069c7cc', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f08fd5c-8feb-8e64-6772-438e00ef79c3', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640108d0-0958-92cb-42fc-438e00b492df', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', '2004-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd312549-6f0c-7ab7-9ce5-438e00c15361', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', '2004-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2cb90b6-83e2-8fb6-a60d-438e00499d04', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7bb6701-8d8c-d483-0142-438e00efc672', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', '2004-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcd9f8ec-c8d3-b0ff-4c69-438e0082375f', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', '2004-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ddccba-a65b-63b2-86cc-438e0067d6ae', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', '2004-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c030843-95b1-b5ac-df1e-438e00be99b8', '1931a25a-a79d-da59-1a67-438dfbccce39', '2004-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5118ebbc-2766-6f59-9a59-438e0060cb87', '1931a25a-a79d-da59-1a67-438dfbccce39', '2004-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561ea8c1-4549-63cb-f946-438e003f6077', '1931a25a-a79d-da59-1a67-438dfbccce39', '2004-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b183183-b3cb-6a39-3209-438e00372ca7', '1931a25a-a79d-da59-1a67-438dfbccce39', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('600f8112-c3b4-847b-65b6-438e00170d80', '1931a25a-a79d-da59-1a67-438dfbccce39', '2004-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce29c382-fabc-40a4-c3c0-438e00bc9848', '37b7358b-8e4f-6c51-76ad-438dfb979c49', '2004-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d32df76a-ab3d-d152-9828-438e00c9ab1b', '37b7358b-8e4f-6c51-76ad-438dfb979c49', '2004-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82ef381-822a-8189-0800-438e0006a1ea', '37b7358b-8e4f-6c51-76ad-438dfb979c49', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd398382-a048-7e21-56f4-438e0067e1fe', '37b7358b-8e4f-6c51-76ad-438dfb979c49', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b5c1b2-41c6-d9fb-662f-438e00c26226', '3d313e8d-7041-c363-ab4d-438dfb086010', '2004-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cc771fe-62f9-be6d-96fa-438e00ffe8d9', '3d313e8d-7041-c363-ab4d-438dfb086010', '2004-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51c6339a-7ef0-64b9-aff1-438e002b4152', '3d313e8d-7041-c363-ab4d-438dfb086010', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56cddd44-a0d5-0c47-cd7b-438e00226cac', '3d313e8d-7041-c363-ab4d-438dfb086010', '2004-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bcb687b-c328-0c31-7d80-438e00d0a191', '3d313e8d-7041-c363-ab4d-438dfb086010', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60ac84b9-efb7-fff0-9572-438e005a88d0', '3d313e8d-7041-c363-ab4d-438dfb086010', '2004-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da4fb691-6851-d20a-1c1a-438e006db67b', '46a12a50-59e1-02b6-ac03-438dfb85d723', '2004-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dffe078c-ab97-50fc-38cf-438e007adf28', '46a12a50-59e1-02b6-ac03-438dfb85d723', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f6694c-2911-32db-6014-438e00cc1356', '46a12a50-59e1-02b6-ac03-438dfb85d723', '2004-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f91f79-cdb8-df4c-f038-438e004931d5', '46a12a50-59e1-02b6-ac03-438dfb85d723', '2004-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eefdd6bc-dfba-82ae-6f9e-438e008a1a3b', '46a12a50-59e1-02b6-ac03-438dfb85d723', '2004-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('546c60a0-ab9e-5e6e-487c-438e0038f3ab', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a1aeb67-1e34-8c95-5e47-438e006ebbef', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f15433c-fbc3-808d-17c8-438e0019af00', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640f570c-54c0-84bf-6440-438e003b75c1', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69135b47-ee38-43aa-c063-438e009560c2', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e09cf61-3ec8-4b10-0aaa-438e00af5353', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', '2004-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc37ac44-c966-38fd-7222-438e004f1ad6', '519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1375ce9-ff97-0305-f776-438e008c2ae8', '519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e636f055-72a1-f604-0779-438e003bfa05', '519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb405dd1-dfb4-a1f8-0001-438e000c962a', '519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0439525-d448-57ab-1085-438e0098539c', '519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-08-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('141e0163-7005-398b-d511-438e00bed533', '519dbd26-d98a-18b8-ab28-438dfb46902c', '2004-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b6108d2-091c-9f69-9fe5-438e00ee7d44', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '2004-07-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ef3aa1-f995-33e7-ad24-438e00db337c', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '2004-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85fda072-b1b2-6b6f-8907-438e00c7647e', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b05a12e-9ac6-84fe-96c5-438e00296b60', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '2004-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9001a4fe-2964-514e-c958-438e00bdc456', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f174f4-9732-215b-523a-438e00e093a0', '6e8a9318-7110-1a2d-01ba-438dfba2703e', '2004-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('116dd6a6-b90a-b166-7fd6-438e005e4967', '7802e8d2-6097-18e4-726f-438dfb84c44a', '2004-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('166f9880-64ca-ace2-e37b-438e00a5ba5d', '7802e8d2-6097-18e4-726f-438dfb84c44a', '2004-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6d0100-edc3-7910-2fee-438e004d977b', '7802e8d2-6097-18e4-726f-438dfb84c44a', '2004-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('206d3170-f6a6-e600-c1a7-438e00353beb', '7802e8d2-6097-18e4-726f-438dfb84c44a', '2004-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('527c7cff-fd95-c068-2f32-438e00a95036', '7802e8d2-6097-18e4-726f-438dfb84c44a', '2004-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc65859f-f42e-c2d5-0930-438e002819c6', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1f359c1-d355-7455-6a01-438e001782d1', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6ec5bf7-2da0-e113-432b-438e0084a579', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbf349b5-3b19-6ffb-4d1c-438e000c69d3', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80fa0fe2-8038-0f19-7695-438e004ebc98', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef700255-6227-8eab-1fd9-438e00e9bf97', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1424050d-fdaf-63d0-06a7-438e00c40662', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e770e04-fae4-4b09-2978-438e008db0c2', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '2004-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94060f69-45a0-59d2-4a95-438e00378ad2', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '2004-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('991360e7-7f98-fbda-1c15-438e00ebb3a6', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '2004-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e17330d-c704-a0e4-8e03-438e0085680e', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ffc9c5-eaf1-7b81-10be-438e00243db0', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', '2004-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed7d0436-3c85-ae00-bf88-438e001f1157', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14411b68-f526-dea3-f5da-438e0084b843', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('193f2061-bec2-393e-2ec8-438e0015cffd', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e532b05-1009-0f5b-7932-438e005abd42', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234c651e-87e1-e510-73f0-438e0048df7d', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28477648-8709-d04f-448b-438e00939641', '883807bd-50fc-60d5-25cd-438dfbe60b1f', '2004-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a761e65a-da8a-0db5-7fdc-438e00224fd3', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac5ecc62-ea67-09c6-6a39-438e00ec6522', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b14f757f-3d4f-03a7-de87-438e00bfb510', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b651cbbd-0059-bcd5-5ad8-438e0000fa48', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb5a5037-e86f-fefc-43b5-438e00619442', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-08-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0378b88-0eac-2c59-031b-438e0041123e', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b5b9bb7-b4b7-53d3-44f5-438e00a3698b', 'a7f73907-3967-869a-dd96-438dfb83c988', '2004-08-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50877d44-8690-023f-75ce-438e00e27ba6', 'a7f73907-3967-869a-dd96-438dfb83c988', '2004-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('558c7627-020b-c546-1e89-438e005c3016', 'a7f73907-3967-869a-dd96-438dfb83c988', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a903c39-f574-1df1-9eee-438e004d2712', 'a7f73907-3967-869a-dd96-438dfb83c988', '2004-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b428afb2-9b90-8976-cff4-438e007b6f60', 'ad917aac-a891-7adc-20d2-438dfb2be658', '2004-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c48336-b9c4-0eff-4ff7-438e007a7dcd', 'ad917aac-a891-7adc-20d2-438dfb2be658', '2004-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bece82dc-8d99-cc84-6f16-438e000f9ec8', 'ad917aac-a891-7adc-20d2-438dfb2be658', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3c77011-1a20-b1a4-ad55-438e006f4927', 'ad917aac-a891-7adc-20d2-438dfb2be658', '2004-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c9127d-d356-4ae1-e486-438e00f423bd', 'ad917aac-a891-7adc-20d2-438dfb2be658', '2004-08-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce0489d8-0efc-e56f-aecc-438e00333562', 'ad917aac-a891-7adc-20d2-438dfb2be658', '2004-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499f763c-5bce-28ba-3f51-438e00532543', 'b303627a-a993-d355-5997-438dfbe92dad', '2004-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee33898-35c8-5299-cece-438e00f0de16', 'b303627a-a993-d355-5997-438dfbe92dad', '2004-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f7cfca-2fc6-7283-e11d-438e00e409d6', 'b303627a-a993-d355-5997-438dfbe92dad', '2004-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58f85831-68f7-5819-5229-438e00356bec', 'b303627a-a993-d355-5997-438dfbe92dad', '2004-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5de83024-a00d-598e-3c83-438e00d6aa13', 'b303627a-a993-d355-5997-438dfbe92dad', '2004-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c82648d4-ce6e-c263-1d1b-438e007f1f28', 'b86a0705-635c-1eb4-6988-438dfb115e1b', '2004-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc3096e-adac-b0a3-11bc-438e00fa8c8e', 'b86a0705-635c-1eb4-6988-438dfb115e1b', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c3e3ce-5b77-e999-ebf1-438e00d35535', 'b86a0705-635c-1eb4-6988-438dfb115e1b', '2004-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c1b506-1a99-0f62-011d-438e00466bc0', 'b86a0705-635c-1eb4-6988-438dfb115e1b', '2004-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcb7ff58-f02e-1395-9ee9-438e005e9e69', 'b86a0705-635c-1eb4-6988-438dfb115e1b', '2004-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('430540c0-784d-3279-9275-438e00da46f1', 'd2f6f61c-300a-4fe1-8bc9-438dfbff6793', '2004-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ccf136f-45c3-1a07-8225-438e00a67829', 'd2f6f61c-300a-4fe1-8bc9-438dfbff6793', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab06c44-acbd-fb25-0de1-438e00bece11', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fcf90a5-02f5-0fcb-379f-438e00d6d501', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f42456-4338-2a38-4968-438e005c5c8b', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a0c7f6c-ec8d-1e06-b3bf-438e0055648e', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f343ea4-d82c-c50c-5029-438e00e560e8', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a460c22b-6b01-cc77-a73f-438e007cdf06', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-09-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a988574d-f191-24c4-ab26-438e00e20854', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('414eb7fc-e0e9-e314-1506-438e00a7a48d', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4702636d-df6e-3e52-8bd0-438e009815c5', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bfee348-d977-73ec-a832-438e0055c4cf', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51049a61-f42e-d064-93b9-438e0000ed9e', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56072b6a-3947-f5b4-4505-438e002cdb5c', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b0ac9d3-cfc6-e142-df63-438e00ea94a8', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ff5db16-f2b3-06e8-714d-438e003b86ac', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', '2004-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df919cf5-6c59-4bd7-ac5c-438e002bfc8c', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e490b2ea-26bb-0534-25b3-438e00002f63', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e98d0d10-b438-1957-8400-438e003cfa4f', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee98c9df-bde4-76d9-135d-438e00bb3d90', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3ac85ec-fd21-785b-7c6a-438e0092207a', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('490c024b-6e6a-7c38-5f7e-438e00d73e85', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-08-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98af09b7-1204-e85d-1ad6-438e004c0b29', 'e338dd29-107f-e336-b6f0-438dfbb9d179', '2004-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('995910c8-b004-0d49-f839-438e00ad49e7', 'e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e674c65-88f8-d351-359f-438e007c1ecb', 'e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3738258-577e-b9b8-1c25-438e00b7a398', 'e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a87e6fd2-e900-48e9-cc08-438e00ca3a27', 'e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7c84a2-2c9c-6f2a-0d77-438e002c8749', 'e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b27718b3-6ab4-a516-d11d-438e00ff8919', 'e8ab5336-e867-c884-5227-438dfbf59c5b', '2004-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df2d3a2-c13a-c6ea-140b-438e00b991ff', 'eeb10ff6-cc29-1ec6-818b-438dfb5b566c', '2004-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43b6394c-8302-341e-a47b-438e00261797', 'eeb10ff6-cc29-1ec6-818b-438dfb5b566c', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48ac8b44-7eb0-b62e-1444-438e0068decf', 'eeb10ff6-cc29-1ec6-818b-438dfb5b566c', '2004-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db4d119-88a0-ded8-dbf8-438e00e370b8', 'eeb10ff6-cc29-1ec6-818b-438dfb5b566c', '2004-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aca9fab2-2f0d-8816-8dfa-438e00f39d29', '14513b35-8e19-45ac-3902-438dfbb9e9f6', '2004-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1ad7819-4c28-91e1-c13d-438e00589b2d', '14513b35-8e19-45ac-3902-438dfbb9e9f6', '2004-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6aca8b1-9979-a163-d15d-438e0086a863', '14513b35-8e19-45ac-3902-438dfbb9e9f6', '2004-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb454b5-1568-0807-4553-438e00038da6', '14513b35-8e19-45ac-3902-438dfbb9e9f6', '2004-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0a51b43-5bb0-1efa-f2ff-438e00c304d0', '14513b35-8e19-45ac-3902-438dfbb9e9f6', '2004-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b76c2eb-ac54-aeb9-1b09-438e0089fb38', '19c15806-3246-12c5-e1cc-438dfbbab67a', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406f6ae0-8009-fc90-c7b6-438e006f4b62', '19c15806-3246-12c5-e1cc-438dfbbab67a', '2004-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46277afe-790d-c48f-6d45-438e0003d6a3', '19c15806-3246-12c5-e1cc-438dfbbab67a', '2004-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b149e23-9a89-2a4d-e4bb-438e00c43fa5', '19c15806-3246-12c5-e1cc-438dfbbab67a', '2004-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a987e9b6-8b7c-da58-77dd-438e00fc5eaf', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae8569a1-1fb5-1392-8884-438e005c693c', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b397fd71-fb27-80c9-9de4-438e00f301ab', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8984e36-2a1d-7c48-64d5-438e00e2d6a9', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd9795e0-ed75-d660-2dd4-438e00d611ba', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c28a127a-e827-3ee8-6eb1-438e00e49379', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c779ea2d-7421-026b-9802-438e00642322', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', '2004-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6351e152-5d38-712d-a165-438e008993ec', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', '2004-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('685da09b-95bc-0d72-a800-438e00d8e296', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d537130-5285-ca67-d52d-438e00696b79', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', '2004-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('724fab0f-cd63-3cc7-7362-438e00349564', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', '2004-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7742d1c6-4bcb-0942-61a4-438e003f434a', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', '2004-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e68ca824-8c9f-e5d4-599d-438e0068661b', '3f2f3a48-d99a-7829-a959-438dfb582e42', '2004-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8adf96-ec39-e2a2-e0e6-438e00f02353', '3f2f3a48-d99a-7829-a959-438dfb582e42', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f09bfa07-ff50-9bbe-080f-438e002276b4', '3f2f3a48-d99a-7829-a959-438dfb582e42', '2004-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('172e018a-0407-8846-49f7-438e0041b223', '3f2f3a48-d99a-7829-a959-438dfb582e42', '2004-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('606e76fe-1e0e-060c-555e-438e00768991', '490cc23d-f4be-4dbf-a410-438dfbe2841e', '2004-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65664138-6c08-5c72-a565-438e00bb1f4f', '490cc23d-f4be-4dbf-a410-438dfbe2841e', '2004-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a60799a-cd0d-424b-eb56-438e00bd0dad', '490cc23d-f4be-4dbf-a410-438dfbe2841e', '2004-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f5af0b8-9644-b8d8-ea51-438e00f7588d', '490cc23d-f4be-4dbf-a410-438dfbe2841e', '2004-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74499c6e-21bd-6492-032d-438e00ef316d', '490cc23d-f4be-4dbf-a410-438dfbe2841e', '2004-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3bbebd3-bd61-8300-c96d-438e0017024e', '4eb7794b-3be1-d005-58e3-438dfb2a079b', '2004-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8be6ca8-2a44-28cd-b240-438e000758fc', '4eb7794b-3be1-d005-58e3-438dfb2a079b', '2004-08-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edbbdd1d-b9e5-26b9-b034-438e00a5bfd8', '4eb7794b-3be1-d005-58e3-438dfb2a079b', '2004-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2c7e282-4910-797c-7c61-438e00aaeb6a', '4eb7794b-3be1-d005-58e3-438dfb2a079b', '2004-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db96a00-576e-57ed-834e-438e0054812f', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62b08b07-8b9a-e9ab-14f6-438e00980e85', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c2584d-2c93-9677-ebf1-438e00e5b2d0', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cc7ba7e-560d-abf6-abab-438e00006730', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-08-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71c10f32-1371-4b9a-39b8-438e00f319a8', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-08-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c3fc6e-e2f6-00c6-2759-438e00b21c23', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-09-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bba0496-59c2-af36-7bae-438e00c0958e', '54186867-7303-ee09-ef77-438dfb6ac418', '2004-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19cc7c16-d156-aff2-3d59-438e004fcb1c', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '2004-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ece38d5-bdbb-2210-d905-438e005e3713', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '2004-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23bf65a8-d45f-ad5a-24bd-438e00b3a8c5', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '2004-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28bf3047-3283-3459-5cdc-438e006cc909', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '2004-07-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dbb4f7e-f1f0-59b8-a668-438e00bebd3a', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', '2004-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9828deb2-00c2-5c9b-e07f-438e002c6fe9', '76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dbb8fd3-bb50-5d04-9554-438e00fde9dc', '76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2cd4d44-9336-2ad2-7d96-438e001c180f', '76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7dae53f-5b2e-dacb-962a-438e00a6fec1', '76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('accdca94-fa24-722e-c49f-438e00ef5a6b', '76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1c4508a-70a1-a193-84bb-438e00bc7967', '76521515-1df7-c99c-c726-438dfb3ec991', '2004-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d28725f-def8-f099-fc07-438e003cfa99', '7bc2433f-ca1b-0c3e-3477-438dfbeee984', '2004-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3220ce67-f578-6b1e-31ba-438e00cfec00', '7bc2433f-ca1b-0c3e-3477-438dfbeee984', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372b38b2-edca-a62f-7c81-438e00e9cbd5', '7bc2433f-ca1b-0c3e-3477-438dfbeee984', '2004-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c2a8745-f84b-bcaa-9249-438e00677f56', '7bc2433f-ca1b-0c3e-3477-438dfbeee984', '2004-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9664be3b-2380-499d-4ec0-438e00e669b0', '81348b4d-2d38-7c34-8bf3-438dfba5085a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bededaa-74bb-dc1d-a279-438e00cd5e09', '81348b4d-2d38-7c34-8bf3-438dfba5085a', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c493e917-d019-3acc-8b72-438e00845f86', '86921a00-f77f-cec9-845d-438dfbae2821', '2004-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce4edbf2-6785-4eb2-e5ac-438e004abcf7', '86921a00-f77f-cec9-845d-438dfbae2821', '2004-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a0c6db1-f3df-722e-7bc0-438e00cfca47', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f1027c3-b266-2ca6-f3af-438e0038dfa3', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('241baf8b-fe91-2cbd-f6f7-438e003595a7', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2916f768-ef72-e309-c6d2-438e00601072', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-08-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e180a4f-7b0b-2966-b3c2-438e00e713ff', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33084fb4-f888-b8e4-2634-438e0007c9f9', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', '2004-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae54acb8-6c8f-1cfc-0716-438e006b8f88', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', '2004-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3f52b94-943d-fad3-c4fd-438e0072c7a7', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', '2004-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b900efe1-e368-f8de-8273-438e003a9808', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', '2004-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be05a8f2-37a4-1dea-24c9-438e009e5be2', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', '2004-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2ffe116-5859-aee7-35da-438e00bcbb79', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dc05d35-0e63-d5c9-ce78-438e004a2f49', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32c29f22-ead5-94e3-c328-438e0097e10f', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37d59cfd-0aa5-a1f2-14ce-438e005e852d', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d223285-2f11-942e-4573-438e000f0515', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4293086b-d52b-79eb-e194-438e00514831', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-10-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('484b145f-44d4-cf8c-909c-438e00d2239a', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3e6a68b-1347-888a-fcc7-438e00dddd0a', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-07-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9862e1d-fbfe-97a3-a234-438e005ce382', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce7fe484-f12b-b784-717f-438e00606b6a', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3890892-bccc-4f77-dfbb-438e00231f89', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d88a9f97-1e69-819f-4066-438e0082db34', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd7e903d-657b-9623-0309-438e0056d7dd', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59916fdc-0b13-707c-fc80-438e00a6d6b5', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8ee8f2-b59f-ac46-9146-438e00f3abe4', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63806265-fc64-d165-fa9c-438e009d4e6b', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-07-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687bbc6a-9269-fa31-e892-438e0022b664', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7f03d8-5ce9-2087-9648-438e0011bff1', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('727400b2-748b-8c14-962f-438e000437f2', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-08-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77675fe3-192c-2fd9-70f1-438e004c2fcb', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', '2004-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4d20d3d-d209-640d-34af-438e00f2c056', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1707177b-3a2c-672a-db1d-438e004d17ee', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c0aac1b-3424-957e-c2df-438e00df866c', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('210f14e4-0db3-4aa0-406f-438e006e4f0e', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2611f65b-d959-19e0-3695-438e00bccd17', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2afe2f23-7cd3-1134-56c3-438e0018f05f', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', '2004-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962d22b1-f1f1-13fe-df9f-438e002f6317', 'dadc9c92-5df3-8016-35d7-438dfb99caed', '2004-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bb5fa4d-f85f-fabb-7514-438e00c8c0ad', 'dadc9c92-5df3-8016-35d7-438dfb99caed', '2004-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54310455-3df0-067e-2e88-438e0061400b', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5e5083e-6ca1-061c-0260-438e00be7a99', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f63809d9-dd5f-cfa8-c2c7-438e0046ff72', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1655cda3-b760-077d-0b69-438e008e8649', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b600937-e645-d376-2711-438e0014e782', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20652c50-869f-0cd1-80d9-438e00b69ea6', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-09-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2561dcd3-41fc-1c3a-7492-438e00672e2c', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c1b552-51ef-60aa-f2e6-438e008b3744', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbbfe015-3465-b56a-e0c9-438e00c5cb9e', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0bba2eb-c22d-f7ac-2524-438e00a451ef', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5c62310-1729-8aa4-e3d4-438e00b5878a', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cabe0d7e-8a8f-ce57-946d-438e00cc8175', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfbb5c4e-201b-0b82-808d-438e001df3e5', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4b85eb8-bdd0-807d-4f4c-438e0001bfe5', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', '2004-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72332e75-5043-ad61-4151-438e0076307e', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773fb9ca-f6a5-e3f8-a9b4-438e00e7af0e', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c4b7ff9-7f1a-2bca-f062-438e0015cd77', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813df999-da04-3ea2-1e8b-438e00e986bf', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86315be7-494f-d41a-2816-438e00d41d0c', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b48bf83-0027-df38-ce85-438e008dcd4d', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90483433-910e-ced6-a558-438e00d1bd31', '60600635-54b8-cbbc-89b0-438dfb3ee454', '2004-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28cd2bf3-2081-90d1-3837-438e0050abd0', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-07-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e6b12b6-6ea3-8ffd-b586-438e009f9490', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('336fac62-2ef2-af09-0d94-438e00304a2c', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('386e6d23-c7e3-ce32-cd7f-438e004eebe8', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d84d624-3613-569b-4471-438e00a19892', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-09-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4280c4d6-5d37-e306-dc58-438e00b3a7be', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-09-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('481a240e-721e-56f6-ec2b-438e00190588', 'f61708dd-2d76-3f1d-ba48-438dfb403988', '2004-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dd9e073-e83a-2c2c-f426-438e00782435', '2e75dd24-c91b-c119-ad1d-438dfbe0d023', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37c88c91-9e8b-8f79-a613-438e00b76283', '2e75dd24-c91b-c119-ad1d-438dfbe0d023', '2004-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75eb8b39-4207-a077-112b-438e000e0442', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af620f6-ec9a-db7f-2727-438e00dfb508', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff899b3-13cd-28f8-7f2b-438e00caa0cf', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84f7b79d-cd4e-9bdc-5f2c-438e004042eb', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89ecf7b4-5027-0f64-b1cf-438e00c66f35', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-10-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edfdacc-ec47-edf7-ffe7-438e0024e11d', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', '2004-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1def2df4-5462-3004-7f95-438e0093ef49', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22fdc0a2-65ec-9c16-9f04-438e00734ae7', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f96661-2dd5-2bc5-d260-438e00b4999d', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d00f0ef-622f-a018-6653-438e00d54f63', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3219706d-2db0-3488-d336-438e00bee156', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37230f36-aa45-b1df-9a87-438e005d1e51', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-09-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c19e7f1-2a70-5297-2eba-438e00ff0d1b', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc9655f-f601-578b-a4f4-438e00bc1da7', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2cfc457-6743-fdec-d349-438e00b3222c', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d109a5-b59b-82bf-bf60-438e00aa3713', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('171b6fe8-4e7e-231f-2e5f-438e00c13336', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c15309b-390e-aed9-0b67-438e00e7a621', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-08-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('210aa2fb-f66b-c97e-1315-438e004dd69d', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-08-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25fe6d07-dbbb-8d2e-44ff-438e0055d544', '43a361c4-16e1-0177-a91c-438dfbb98d54', '2004-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b35716b7-e988-5dab-32bd-438e00c31a2d', '48fb0531-303c-3b04-9084-438dfb6c79b9', '2004-08-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b906cf22-4b67-3a5a-64ba-438e00bb80d5', '48fb0531-303c-3b04-9084-438dfb6c79b9', '2004-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be18e159-380e-bb87-5374-438e00c32ccc', '48fb0531-303c-3b04-9084-438dfb6c79b9', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33228cf-9865-0239-4580-438e009bd9d5', '48fb0531-303c-3b04-9084-438dfb6c79b9', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c824091f-0f30-06ec-6185-438e00786156', '48fb0531-303c-3b04-9084-438dfb6c79b9', '2004-10-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ee81980-80c4-1977-a30c-438e0079bca2', '6672f6ae-5c2c-5d86-4dee-438dfb90522c', '2004-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3898af85-7704-5170-8d65-438e00c5d5ad', '6672f6ae-5c2c-5d86-4dee-438dfb90522c', '2004-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7208b14b-25f3-cd0f-cbac-438e008ca74e', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77af535e-eb4e-001a-9059-438e00482f04', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cb285e1-42a4-052e-1035-438e008c0e10', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81aba5e1-be38-d4c2-f3d1-438e00c9ca00', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a443c1-c962-e735-53d3-438e009530fe', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b9bbcfc-a4a6-0ece-0eb6-438e00bfc07f', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b0d0f0b-30e8-94e4-a74c-438e0032e44d', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb8a0288-22a1-eaba-de98-438e0026b3aa', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '2004-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11b72a8b-b38d-0459-135f-438e004eb90d', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '2004-09-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18b40d2c-53bc-6c2d-c61c-438e005c6642', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1db9a5f3-ca11-2553-df95-438e00da1c6a', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', '2004-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b04f1fa-f748-5922-665c-438e009911b7', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '2004-08-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909ade10-4840-86e0-4ec1-438e00e5baa3', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '2004-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a821c3-fef2-65b1-46a6-438e00d7e4b7', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '2004-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a980dff-098f-03dd-35ed-438e0007e63c', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '2004-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f81fc5c-92dd-83ad-3812-438e0008733e', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', '2004-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618b0b80-c3a0-4b6f-0a68-438e00c404e2', '8108184b-810b-377b-84a7-438dfb7bece7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd480ee0-c6a9-31b1-106b-438e00759d22', '8108184b-810b-377b-84a7-438dfb7bece7', '2004-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a2b1de0-ba2d-1a3d-b111-438e0092e7c9', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc5eb19-1f3b-0702-9961-438e005ee370', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d0dd08-01da-cff9-4a0d-438e00202fb2', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59dcd342-41dc-2b4e-7020-438e00a18edd', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ee8f353-f417-3925-2797-438e00f996f7', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-08-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63fa472e-c9e9-7281-f3c3-438e00208a8e', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68eb7760-c531-3baf-6de0-438e0020595d', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', '2004-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e71c99-0a59-b8f8-b6d8-438e006c59ac', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', '2004-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eee7974f-905a-4914-6733-438e005030d4', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', '2004-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3e2e4b9-861b-bf74-2367-438e00a3d8bc', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', '2004-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8007fd-4092-cedb-5d82-438e0008cf19', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cec09fd-70aa-498e-9f15-438e000be420', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', '2004-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75964473-2cf6-e086-ea5d-438e00eab811', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-07-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b4cfe56-1a82-5f82-72f6-438e00a06a71', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('804618cb-0ae4-cad7-3e76-438e0025b199', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8541d06c-309c-4377-8064-438e00c19854', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a339e0f-b3ca-8795-8470-438e00bb66d5', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2b153f-fded-305f-53b0-438e00a515d5', 'ab6f986a-4297-c870-ee54-438dfba55cb1', '2004-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b34f02f9-0490-f49f-0d85-438e00279a1b', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('103e2aa4-bb62-8761-ab1c-438e0010f3af', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '2004-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15330108-970e-7510-830a-438e00bfedfb', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c253bb1-63c5-05fd-01c6-438e006ab75b', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('211a4a53-0581-569d-684a-438e00a79a66', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', '2004-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f3af53-40bb-32c7-486b-438e00b834a4', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '2004-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96fd5791-920a-ab50-7532-438e00081cfe', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '2004-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c06e613-058a-05fc-6601-438e00818e1b', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '2004-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1068922-3981-9307-d1a9-438e00ed0dae', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '2004-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6014e91-0024-c282-9a96-438e009ea05a', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', '2004-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2222eb11-959b-d6d1-1f66-438e000c31c6', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2724e698-cbd4-4c02-83f9-438e00336d94', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', '2004-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3b0cbc-2fd9-14ba-1a3e-438e00ef703d', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', '2004-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3134841e-d20b-e892-e094-438e00b60b49', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', '2004-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3622b2e6-bbbc-f866-0d3a-438e00405c60', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', '2004-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a20d3d3e-8cae-c68e-c2bf-438e00654856', 'e03c422d-4407-10cd-d124-438dfb21f9be', '2004-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7a62d66-15ce-cde2-3f7e-438e003a6db2', 'e03c422d-4407-10cd-d124-438dfb21f9be', '2004-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aca48891-961e-d760-87f1-438e00aecd8e', 'e03c422d-4407-10cd-d124-438dfb21f9be', '2004-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b19c70b0-3910-41dd-e0e6-438e004492b2', 'e03c422d-4407-10cd-d124-438dfb21f9be', '2004-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b69cdbe7-7484-bfea-f13e-438e00eaabac', 'e03c422d-4407-10cd-d124-438dfb21f9be', '2004-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('226173aa-25ae-cc61-5a3e-438e0052bd37', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276d7d85-137c-fd8c-b73c-438e008fccf5', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6d96b6-3555-c133-ba5b-438e008b7f6f', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3170dda7-bd67-b6ad-1199-438e001f1b90', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36716354-bb51-e3d5-ed13-438e005b0f3a', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b74252c-431c-c4d8-c8f5-438e0095e6fc', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', '2004-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bce846e2-66ea-9fc5-fec1-438e00d5cfbb', 'eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', '2004-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1fb711c-d3d7-0d48-608e-438e00528cad', 'eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', '2004-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6fd6175-2adf-3c0e-518a-438e00e42c68', 'eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', '2004-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbe8f5af-b950-8009-c923-438e0013b33c', 'eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', '2004-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33006a45-5683-135f-a2cd-438e0058602e', 'f0737c22-c386-9648-cb03-438dfb26bbed', '2004-07-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3898d40e-e704-2948-3e7f-438e0066f697', 'f0737c22-c386-9648-cb03-438dfb26bbed', '2004-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3da81aca-104d-0188-3dfa-438e004eb5fd', 'f0737c22-c386-9648-cb03-438dfb26bbed', '2004-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42bf35bf-9bb7-110d-16c1-438e0017ab7d', 'f0737c22-c386-9648-cb03-438dfb26bbed', '2004-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b9c077-0916-1355-94ac-438e00d390d0', 'f0737c22-c386-9648-cb03-438dfb26bbed', '2004-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d6226a1-ed14-3862-ef28-438e009ece27', 'f0737c22-c386-9648-cb03-438dfb26bbed', '2004-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9669eec-695f-33ae-397b-438e00cf2ee6', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '2004-07-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf0ae067-b3c6-1cc9-6e80-438e00d2c180', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4074dcb-f5b3-01cf-8e96-438e00742133', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '2004-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c90a704c-9492-e6ad-c7b9-438e00849849', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '2004-08-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce061db9-9f07-bfab-95c2-438e00086467', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', '2004-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d54c2f-ea8a-ee07-889c-438e00e6944d', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eea7732-a85e-2165-9c82-438e00b86e38', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43d8d8d1-ea13-f6f8-10c3-438e009800d1', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48ce9406-4d41-68d6-bee3-438e0061ef58', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e6afaed-a09e-b450-8824-438e003f8f77', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-07-31 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('535e20f9-8f4d-649c-202f-438e008d5475', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', '2004-08-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d53f9dd1-8ca9-4bf2-e065-438e005d18d1', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1363a44c-e256-ac99-5e7c-438e00cc655f', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('185e8a1d-e983-0b2d-9159-438e00091976', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f5257b8-d8cc-703f-3763-438e00fd7a79', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24556c19-c039-e095-73a3-438e0043d6ae', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('294914de-2936-8ac0-06b0-438e00daecaa', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', '2004-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7484cfc-04b6-e176-e62e-438e005c634e', '36c2007f-ce60-1096-9573-438dfbd4bdf7', '2004-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acf9bc36-0c83-6e47-7152-438e008a2d70', '36c2007f-ce60-1096-9573-438dfbd4bdf7', '2004-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1f50a47-d1f4-5ecb-e946-438e006c3897', '36c2007f-ce60-1096-9573-438dfbd4bdf7', '2004-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b79a6435-e9ff-1f12-3a06-438e00db6bc4', '36c2007f-ce60-1096-9573-438dfbd4bdf7', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc89e3e3-d49f-1ed3-014e-438e00f32145', '36c2007f-ce60-1096-9573-438dfbd4bdf7', '2004-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23dec509-2e32-c26a-82ab-438e000533c8', '3c26c9f7-6205-2067-c24f-438dfbd976ee', '2004-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2976b03e-762f-a94e-bf9d-438e005111f7', '3c26c9f7-6205-2067-c24f-438dfbd976ee', '2004-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e8db46c-ca00-49d4-d181-438e00b7b297', '3c26c9f7-6205-2067-c24f-438dfbd976ee', '2004-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3389781e-7702-aa17-eebb-438e00f56208', '3c26c9f7-6205-2067-c24f-438dfbd976ee', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3881316c-9dd8-1641-dec4-438e006b7ba8', '3c26c9f7-6205-2067-c24f-438dfbd976ee', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93fc09ad-0457-d518-95a4-438e0082f43f', '612625f8-9483-bb68-4770-438dfbca551f', '2004-08-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99896070-fb4c-76c7-5421-438e0047d4a8', '612625f8-9483-bb68-4770-438dfbca551f', '2004-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c79c9f04-2434-cd78-943d-438e007ddf5a', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc961400-0f32-209d-6d37-438e00035f16', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1a33691-6233-fdb1-cc44-438e005c6a91', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6bb0295-6146-1671-b858-438e005d3e79', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbc17b62-27e4-d2e3-21a0-438e00558609', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0cc1ae9-a779-3e6e-007a-438e00270068', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5bd3037-0811-f879-c09e-438e00303aff', '696056f6-ce0e-1b23-2090-438dfb8fda29', '2004-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f4c9e56-709f-c213-ce5f-438e0011f09b', '6eca0729-f49f-61b6-8953-438dfb70aa48', '2004-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84f1eef1-9541-9c66-3b5b-438e00177943', '6eca0729-f49f-61b6-8953-438dfb70aa48', '2004-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89fd2459-401b-3217-314b-438e0041cdc6', '6eca0729-f49f-61b6-8953-438dfb70aa48', '2004-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8efab1f4-873b-8ffb-d615-438e00fcebba', '6eca0729-f49f-61b6-8953-438dfb70aa48', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94107e6c-4d32-557a-915a-438e0046ab30', '6eca0729-f49f-61b6-8953-438dfb70aa48', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99234c73-5bbd-6f32-66fa-438e0089730b', '6eca0729-f49f-61b6-8953-438dfb70aa48', '2004-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('118570bc-985f-0fd9-79e5-438e0065efd5', '7438ae67-2d4c-6715-1cc8-438dfbe586e3', '2004-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('172d838d-eecd-fa32-a773-438e005e98ed', '7438ae67-2d4c-6715-1cc8-438dfbe586e3', '2004-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3dcf8f-2701-77f9-3a34-438e00258098', '7438ae67-2d4c-6715-1cc8-438dfbe586e3', '2004-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('232dd792-fec5-f9bb-5f64-438e00646cf6', '7438ae67-2d4c-6715-1cc8-438dfbe586e3', '2004-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72f045bb-6c6b-4cbf-0d66-438e008815c9', '7984b757-bb96-2154-c429-438dfb94bbe0', '2004-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77f37a71-8be2-189e-b5ad-438e00ef31f2', '7984b757-bb96-2154-c429-438dfb94bbe0', '2004-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf343af-e360-1558-3e67-438e00b8c250', '7984b757-bb96-2154-c429-438dfb94bbe0', '2004-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81f3eea5-ee93-d99e-3e6c-438e0080b564', '7984b757-bb96-2154-c429-438dfb94bbe0', '2004-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddd39673-31eb-01b8-739a-438e000d3d62', '93c4144d-fc79-ca33-41ab-438dfb013dc4', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7986b10-c8ce-fe39-f533-438e004133a5', '93c4144d-fc79-ca33-41ab-438dfb013dc4', '2004-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32733043-ab20-5507-98a0-438e001b86b7', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ba28e0-d9fb-1a53-465f-438e00601b54', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d2fcdfc-12f4-3406-061a-438e00a4f5db', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42f02e05-75b1-b75f-48e5-438e00604219', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48196130-5443-7b31-3af8-438e00b2ee20', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-10-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dbbebe2-e253-db27-d2bf-438e00c34916', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfa4e21d-c25a-2c1c-38b0-438e0048b29d', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-08-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5410954-a5fa-c9b6-792b-438e00b3380a', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db11a052-95f2-9c56-8c3a-438e00888f42', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06b7594-e26b-0478-4753-438e00e2fdbc', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e56c2f14-24ce-0262-da11-438e00158777', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea98035d-5a47-3bc6-3a3c-438e001a3333', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6b5467-6bc1-ba95-6420-438e0032a594', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-08-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('707a9bc6-7a62-2d95-34e8-438e00c729a9', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759b9f2a-36e5-57e9-19f7-438e00a2ead8', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aa1f307-180e-b928-2b85-438e000fd1ee', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fbebeba-0899-0aaf-5140-438e007d48a9', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84be1eeb-27c5-8e51-52dc-438e007fda72', 'a4305260-a3c4-205b-a8f6-438dfb89d496', '2004-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12faad49-1d86-c0b0-9451-438e00fec245', 'a978cd56-f051-1495-783c-438dfb952c42', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181504df-201b-9b6d-ea14-438e00605428', 'a978cd56-f051-1495-783c-438dfb952c42', '2004-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f16d696-ce5b-1b99-7b59-438e00711b05', 'a978cd56-f051-1495-783c-438dfb952c42', '2004-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2419047f-4cc3-b7d6-d4ca-438e00d0cdc4', 'a978cd56-f051-1495-783c-438dfb952c42', '2004-08-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('291cb15c-7529-6c6b-69d7-438e001cf21b', 'a978cd56-f051-1495-783c-438dfb952c42', '2004-08-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e10bdca-36a0-f3b0-88d0-438e00e4422d', 'a978cd56-f051-1495-783c-438dfb952c42', '2004-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b06f01f3-c72a-b86d-b399-438e007fcdc3', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5661cf8-45b2-e53c-a97b-438e006fd10c', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba7024c4-dc55-8d7a-fe12-438e007aea51', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf6f0010-b7b8-c32d-ac5c-438e004b969e', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c46df687-5eb5-ff25-f976-438e002c947d', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c972335b-7920-b694-ea30-438e007af42c', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce689c60-788f-761e-6644-438e00eff6a6', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', '2004-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c8544a-21fc-43b0-47bc-438e00132d3c', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e8b3da7-a3c8-bbaf-f482-438e00b50079', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('738cbcdb-aafd-0119-471f-438e007dfcbf', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7896e188-a4cb-2506-ebe9-438e0070ae45', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d92f0bd-ee1a-461e-7d44-438e00ac2e4c', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-08-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8293d85c-12b9-95c6-1e48-438e00442bcb', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', '2004-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ec00de-56aa-05be-3166-438e006cf547', 'd439592a-b3c6-47cd-9419-438dfb01db86', '2004-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69340f32-3677-27bf-69ed-438e0001283b', 'd439592a-b3c6-47cd-9419-438dfb01db86', '2004-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb3054b-8b83-0491-dfea-438e00ed36a6', 'd439592a-b3c6-47cd-9419-438dfb01db86', '2004-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10c16186-1748-ae10-4078-438e00e614bd', 'd439592a-b3c6-47cd-9419-438dfb01db86', '2004-08-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15ad22f8-e626-b336-75ef-438e004cd7b6', 'd439592a-b3c6-47cd-9419-438dfb01db86', '2004-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('847e8f47-b0bd-69cf-a718-438e000a0b64', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', '2004-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2cfca8-bb70-380a-bc23-438e00e14b79', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', '2004-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f36d4cb-85f9-9dcc-308e-438e0072e0e0', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', '2004-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9453e45a-759b-422e-3a09-438e0010f69f', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', '2004-08-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e8400b-fa89-cad6-1cd8-438e00f501f9', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', '2004-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c58f09af-04f9-84b9-adfc-438e0044f9c7', 'df08a099-1291-903d-fc39-438dfbf20672', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1188dfc5-4ba1-86cb-9a71-438e00ae6d7a', 'df08a099-1291-903d-fc39-438dfbf20672', '2004-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('169592ff-affd-7840-7743-438e00932dc2', 'df08a099-1291-903d-fc39-438dfbf20672', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d9dbe19-6fce-37f9-0065-438e00a32a76', 'df08a099-1291-903d-fc39-438dfbf20672', '2004-08-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24523eba-ee30-4600-c46b-438e00f15009', 'df08a099-1291-903d-fc39-438dfbf20672', '2004-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('974ab49e-0262-227a-dd27-438e00717de8', '53490ef2-df6d-119a-33ef-438dfb537766', '2004-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1ad1e13-9fa0-3c01-3378-438e00053b75', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-08-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c74726b4-23bb-bd23-db34-438e008d465d', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc43add0-53c0-4412-b3e5-438e0089d3ec', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d147876f-8d0d-ae55-a4a4-438e0036605a', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d647570e-47b7-70f4-7c20-438e0054fd19', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db43f19a-3278-1773-2659-438e009f17df', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54b3dc1b-1324-b05a-8bf2-438e004a471c', '1592ebaf-a637-0608-c274-438dfbe0fd90', '2004-08-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a5b0509-5989-81d4-4c72-438e00430dd3', '1592ebaf-a637-0608-c274-438dfbe0fd90', '2004-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f619df5-5337-a0c2-0bb2-438e00aa12b1', '1592ebaf-a637-0608-c274-438dfbe0fd90', '2004-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('646d7093-e9f1-80c7-0c5f-438e00d020df', '1592ebaf-a637-0608-c274-438dfbe0fd90', '2004-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69632b98-11dd-a025-908c-438e00f9f93e', '1592ebaf-a637-0608-c274-438dfbe0fd90', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c517953b-9f4d-19d5-94b0-438e001081ea', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '2004-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab794de-d131-7dd1-00c5-438e008a1208', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfbb5855-765f-d71c-40c1-438e00a33dbf', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '2004-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4b54e00-c6a1-91a3-4e9c-438e00cd47b6', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '2004-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b1c122-5c79-e72a-14b7-438e00c22236', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', '2004-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4157e078-208b-dd9d-3271-438e001e3126', '20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46eeb08f-544d-c53a-fdc9-438e00671ed1', '20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bec28c7-4558-61b8-b428-438e00575618', '20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51ab2818-2b72-f600-1d64-438e00bd915b', '20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56a4eb4a-d776-d52a-402f-438e008b0171', '20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-08-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9869f0-91c9-ac9f-7a7b-438e0033d652', '20885892-af45-fe5f-47b6-438dfb63f5e2', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c872a6fb-4ec9-9f19-a057-438e00cf70a5', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce052199-4515-b062-95a3-438e0070bd69', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d30aadd3-8510-500a-6d43-438e00f51861', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d808e1ed-985b-aede-91b0-438e005cc50d', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd158633-236c-85af-e856-438e0036759e', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e20fac82-c16e-f483-0cca-438e00a1e91b', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e70067e2-1a34-3747-e7f8-438e0018731f', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', '2004-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757e5c83-a08e-3911-f27e-438e008db5ce', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a7e1629-335e-4de8-1e2f-438e00f1b86a', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f8c1097-4d90-e884-996d-438e006da231', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848a4a1f-2690-0142-7662-438e006a48fa', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-09-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('898a705d-e1ca-cd03-5b07-438e006a3111', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-10-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e89a053-c0ce-8c81-a83e-438e00346d5a', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-10-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('938eec93-dde4-835f-a999-438e002c2970', '4c468564-3cd3-4872-618f-438dfbaac4e4', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('332608f9-b74b-e90c-3fb2-438e0099307d', '5d066da3-3210-0495-3695-438dfbc79805', '2004-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38363442-aff0-d406-2396-438e0073f713', '5d066da3-3210-0495-3695-438dfbc79805', '2004-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d2ba8e9-17b8-94e1-b55d-438e002e8abc', '5d066da3-3210-0495-3695-438dfbc79805', '2004-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('423cc0d6-f3e5-a625-afcb-438e00a3db98', '5d066da3-3210-0495-3695-438dfbc79805', '2004-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('474f604f-c8db-dd17-a9e7-438e00c9741d', '5d066da3-3210-0495-3695-438dfbc79805', '2004-08-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c50c31a-6ae5-e443-ac0d-438e009cb597', '5d066da3-3210-0495-3695-438dfbc79805', '2004-08-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51e581e6-ba60-3f38-10ce-438e00dc2292', '5d066da3-3210-0495-3695-438dfbc79805', '2004-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0795aee-ab7c-659e-670d-438e0023b91b', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-08-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e62e134b-c8b0-794a-3ea3-438e00d7ec66', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb2d5629-4b6d-482a-bb1a-438e0011e30b', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f034d8f6-d460-cbab-224e-438e00d8b613', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f10f52-a1d6-3092-4d9b-438e00d52cdb', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61080208-59aa-03b7-6527-438e0022b7a7', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', '2004-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73342329-2fe2-9f38-885e-438e0048444c', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2004-08-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78cf1085-7db6-e6fc-b463-438e00ce2c69', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2004-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dd972cc-0507-5042-985c-438e00298dda', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2004-08-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82d9d59d-7983-ac80-ce42-438e0020db88', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2004-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d95eeb-a311-87fb-898e-438e00f7032c', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cce11e3-f5cd-71a7-8cd0-438e0052d566', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', '2004-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa110ffb-b7f4-a3f0-1f29-438e006ac9ea', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f95c0581-3294-0e8c-49bb-438e004b4b5c', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('149c61d1-7700-86e3-14f0-438e006b2a81', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a81e5e-cad6-effb-b225-438e008011ab', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('209a6374-f297-977a-6a52-438e000698fb', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a4b88b-bba9-dd08-a8bf-438e005418fa', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-10-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a9982e4-b7b9-d382-d46f-438e0066a980', '84da0af4-1e4d-1610-5610-438dfb776af6', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdf38e6c-5778-7ba4-f476-438e00227cea', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2f580ca-1c62-b166-6a1e-438e002717f6', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7eed387-6215-45a3-ea5e-438e00d1bfb6', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-09-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccf10f93-21ab-13c3-e423-438e0096f8c5', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-09-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d200dc02-326f-e3a7-93c3-438e0016f43b', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6f0a916-f71d-2ff8-39df-438e00521dc7', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65f1abd4-4ff0-4b89-e645-438e00b9e0e0', '8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', '2004-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6af46bfb-0e02-d0a6-023f-438e00a8cd5c', '8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', '2004-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fed47a6-ac0c-b1f3-bbad-438e0050b55d', '8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', '2004-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ecba12-ddc7-7f4e-9cf8-438e005e1f18', '8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', '2004-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a8e67c-250c-b439-88ce-438e002d8691', '9aca0ba7-b975-7f86-8ea0-438dfb2ae397', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daadead9-9583-4d33-4655-438e00a642fd', '9aca0ba7-b975-7f86-8ea0-438dfb2ae397', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfb0ef3d-1daf-a81d-f276-438e0066cf50', '9aca0ba7-b975-7f86-8ea0-438dfb2ae397', '2004-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4aa4370-9e06-79b5-7c55-438e00e31ad9', '9aca0ba7-b975-7f86-8ea0-438dfb2ae397', '2004-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52614560-db39-ab94-82f6-438e00982733', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('575f34af-1732-3254-4402-438e002f5b2e', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-08-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c65f69f-2161-512a-f636-438e006da4b3', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('617f2403-da7f-c28f-ce4d-438e001d1317', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6682e1fa-8a25-d0c3-52a2-438e00c8874d', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b89effe-9ade-dbdc-6cca-438e002ec8ff', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('707ece6a-276a-1934-da51-438e00f7c335', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3cc07b2-0cd1-b610-1e05-438e008360c4', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', '2004-07-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10deb231-fc0d-8933-6bb0-438e009a9817', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', '2004-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e453ef-9948-c67a-65e6-438e009225f1', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', '2004-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ae5f15d-711c-0822-6944-438e00e86eb4', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', '2004-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21db7fae-b504-becc-ca90-438e00c50cf2', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', '2004-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82c3ce74-0b63-530e-3e9b-438e009f91d7', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', '2004-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87c04dcc-14a7-cdf4-eecc-438e00000190', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', '2004-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb9cae1-2546-0f61-ce66-438e0029d284', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', '2004-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91ba9132-a660-60fd-49b0-438e003ccf3d', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', '2004-09-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b497df-1b35-2612-a4c2-438e002482ba', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fa9c009e-3d5a-eef3-9ca9-438e00cdf977', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', '2004-08-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('154827d1-9b79-8394-027e-438e009ea412', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', '2004-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a4d53c4-1bfc-8556-8193-438e00fefbb2', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20e49751-9e50-c981-e050-438e003bfc15', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2626e42d-c891-8c0b-9a2f-438e007cd27e', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', '2004-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8765c960-5354-8626-6188-438e0081ce30', 'd0e7a906-07c5-a461-6388-438dfb426b78', '2004-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c5d8a1c-f39a-de3f-950b-438e00c783e6', 'd0e7a906-07c5-a461-6388-438dfb426b78', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9163baf9-2434-f49e-95e1-438e008d346b', 'd0e7a906-07c5-a461-6388-438dfb426b78', '2004-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9665e718-8a31-d575-dcf9-438e0096f78a', 'd0e7a906-07c5-a461-6388-438dfb426b78', '2004-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('341c0e39-98f5-ed12-fb96-438e000891d1', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84cd0b53-1f67-66d0-40c6-438e00653069', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d61e0681-bfff-f078-2eee-438e001445ff', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('125d618b-e62e-7636-b8e0-438e00ea1669', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('175b0fb6-4249-1e68-153f-438e00339466', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c6b1c9e-06d0-d00e-df7e-438e0034236a', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2349a92a-f6c9-ffb4-1213-438e00da2b45', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', '2004-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7155c9a-9c98-55b5-3f67-438e0061a47b', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0fb36f-a4c5-b897-6416-438e00798848', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c112ca18-bbde-8633-7432-438e00c5e965', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c628e82b-63c8-d71b-5c49-438e009fceb0', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-09-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb1cdf59-9a36-35aa-74b2-438e00b3857d', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0035cc0-adbd-3848-2fbf-438e0031e276', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', '2004-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ee9652d-fd69-48bd-cbc9-438e0002b4a0', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('642d633a-a893-3235-e0e5-438e007c85de', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6936bd16-d8c3-9694-cbb3-438e00350005', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e2fa338-2116-efc2-bc90-438e00885859', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7320935c-5d58-6cbf-8a5c-438e0096a7ec', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-09-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('782112d8-240e-fc44-f7ac-438e00dda0ec', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-09-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d1b4a5b-2488-e0c9-d052-438e005dad5e', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', '2004-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d06e609-ff01-2998-881f-438e00405781', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2416fbc3-b752-a60a-ea2e-438e007ffb72', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2924a50b-83b3-f458-6123-438e00888789', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e39e8d5-5db5-33fd-e7ae-438e00a17b39', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34620be0-0af2-1921-ea28-438e00cffa5c', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3984689e-2f45-3c8f-977f-438e00162262', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-10-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e806d71-23d4-8e3c-68f4-438e004ba3d0', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce6d47cd-eaa2-b893-dec9-438e0087cf05', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d40ebed7-22b6-6447-2400-438e0041349c', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d91281a8-d095-3b4f-ab41-438e007499dc', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de278f2e-e808-8084-d5cc-438e00419db9', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e32c7fa1-b199-1d2f-873b-438e0058b4b3', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-09-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8438db5-fad5-faf5-78d0-438e00814e02', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-09-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed2ba92d-fe45-ed26-d104-438e00e2e0bc', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c7c5614-b893-7886-d595-438e0093b930', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('817dbef3-3c24-7d9c-2ea2-438e004d273a', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86798522-26db-2c8d-37e8-438e0045bdb5', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b804ae0-ee53-9a48-da23-438e00440a67', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90772969-609e-cd75-ab3b-438e00771dd3', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95642499-0db5-27cb-7d90-438e00840934', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-09-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c931b030-626b-cc8b-1150-438e00e403c3', '13325e10-ba03-2667-dfaf-438dfbd8807c', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ec53ea-713b-9c30-ed96-438e0033bac9', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f0d82ea-50fd-a25f-9333-438e001877a3', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7412756e-f2b5-5f23-4d8b-438e00026041', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('790facf9-6393-bca6-6c38-438e003b5f75', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e0affdd-b9f2-e923-8e2c-438e00b64b4e', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-09-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8310dcc7-cf39-38fe-c205-438e00e1c26f', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12393ab3-103d-4264-bbd0-438e00f910c5', '32e17834-f2f9-525e-af8d-438dfbdaf749', '2004-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17373644-7caf-f187-9eb4-438e0015b30a', '32e17834-f2f9-525e-af8d-438dfbdaf749', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c3eaf3d-2da7-ee46-e4be-438e00d56ea9', '32e17834-f2f9-525e-af8d-438dfbdaf749', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22ec51e2-03d1-6a53-29fa-438e0032dba5', '32e17834-f2f9-525e-af8d-438dfbdaf749', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2836b03e-1c98-24c7-1443-438e00b1354d', '32e17834-f2f9-525e-af8d-438dfbdaf749', '2004-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b4b736-67c8-23ef-6165-438e002ef25a', '385c8e25-5669-9519-f61f-438dfb231990', '2004-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b4def0e-0d33-5c35-b137-438e00a45665', '385c8e25-5669-9519-f61f-438dfb231990', '2004-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a058ea8b-3e8d-2f63-6b1a-438e00366247', '385c8e25-5669-9519-f61f-438dfb231990', '2004-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55bb098-a3cb-c154-aad8-438e004d5700', '385c8e25-5669-9519-f61f-438dfb231990', '2004-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa5af57b-72ec-54f2-463c-438e00874e07', '385c8e25-5669-9519-f61f-438dfb231990', '2004-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('178fddaf-6182-7f9d-7969-438e00a78c0b', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cb87aed-fc08-71d0-3e38-438e0013056b', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a18489-2dc2-5452-b7d9-438e00c104de', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ab38b9-8678-fab2-43ff-438e0089b97f', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dbb68b4-89d7-3e19-958d-438e008954db', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-08-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d40cf6-d0f1-bade-f91b-438e0013ff80', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-09-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37d467f9-6757-f6c0-0d42-438e00725c52', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', '2004-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6d7e25c-31d4-4aa2-e3f1-438e00fe9d99', '4928b942-cf89-7598-79fe-438dfbf4324f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ad50a3-7a4d-eb60-bb2d-438e001fb29f', '4928b942-cf89-7598-79fe-438dfbf4324f', '2004-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c23978a-8ec7-8cf6-259f-438e004ef6e1', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21238a8c-3bf7-712e-542c-438e00ad792c', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-08-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('282a1cd4-7d75-d81c-c0a7-438e00c76d0b', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d2a9cf7-533f-2593-dcb4-438e00cc2f0a', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-09-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3265f505-5168-6c3d-1fd0-438e00443be3', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37797d04-8850-62ff-69ed-438e00cd106e', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c81bdab-3cbb-b8c7-b036-438e007c7c08', '6673c657-78ec-5f3c-9a38-438dfb13699f', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d18f5142-cc46-21c0-90f7-438e00fb90f4', '6be080d7-53ea-1c50-ce28-438dfb8c4c7c', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d690e77a-0b99-9dbe-9649-438e0072108b', '6be080d7-53ea-1c50-ce28-438dfb8c4c7c', '2004-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db943951-45a5-38d8-9648-438e008745c4', '6be080d7-53ea-1c50-ce28-438dfb8c4c7c', '2004-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0da3d42-18b3-d59a-78f2-438e00f8d608', '6be080d7-53ea-1c50-ce28-438dfb8c4c7c', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f6abc24-fe6b-9036-b648-438e000043ef', '71377e9a-2d35-063e-303e-438dfbcfe630', '2004-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54c3c639-aded-7e64-609f-438e0088a798', '71377e9a-2d35-063e-303e-438dfbcfe630', '2004-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c07bd6-fa53-e1ba-5057-438e00b5d1de', '71377e9a-2d35-063e-303e-438dfbcfe630', '2004-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ebe9959-7814-a07f-37a0-438e001fdd0f', '71377e9a-2d35-063e-303e-438dfbcfe630', '2004-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63d5d050-59ed-24c4-8a61-438e007f0a33', '71377e9a-2d35-063e-303e-438dfbcfe630', '2004-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ee451c-497b-e8bc-8892-438e00c05966', '71377e9a-2d35-063e-303e-438dfbcfe630', '2004-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7e59d2a-7a91-b06b-b8e9-438e0082a9e4', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed85df0e-1d3a-2c62-80ba-438e0076651a', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a3406d-a863-7d0e-befe-438e009f8e5b', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39610c0a-8e5e-900e-fbf9-438e0084ca18', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89bd0043-d22e-dd46-6d21-438e00169c27', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9e305b1-34ae-5bbb-7aa3-438e0020b435', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('811d6bf1-2e97-69c4-79c2-438e00024cbd', '82316bda-dac8-1394-5bc9-438dfb749bbd', '2004-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('862bca7b-17ec-f00b-1b77-438e00bc99f5', '82316bda-dac8-1394-5bc9-438dfb749bbd', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3157b5-efc6-aca9-2e2c-438e002efe6e', '82316bda-dac8-1394-5bc9-438dfb749bbd', '2004-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9036d7aa-bf81-8872-7fc6-438e00053da7', '82316bda-dac8-1394-5bc9-438dfb749bbd', '2004-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9547d3eb-7e5c-0ca1-09ef-438e00c82ed8', '82316bda-dac8-1394-5bc9-438dfb749bbd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a3f47f0-3831-97b7-b68f-438e0091673b', '82316bda-dac8-1394-5bc9-438dfb749bbd', '2004-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2757b64d-89f2-663f-7852-438e00eac976', '9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cf4331d-0efd-26d4-abd6-438e00b8dbd0', '9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3203b870-c0be-911e-c1c4-438e00df1ce3', '9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3700e564-11ab-2a1d-261b-438e0053d04b', '9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c4658c0-3566-f1e5-f767-438e00c05b7e', '9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4140196d-8451-baf9-0ec1-438e00ea3094', '9c80640c-6e67-185e-f1ee-438dfbc964de', '2004-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a55f1f-9974-ca5f-163b-438e0028dddc', 'a1f33131-2347-50c6-3bda-438dfb788e92', '2004-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba463894-7957-8d7d-72b2-438e004f369d', 'a1f33131-2347-50c6-3bda-438dfb788e92', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfcdd1cf-636d-ff27-37bc-438e0049a7b1', 'a1f33131-2347-50c6-3bda-438dfb788e92', '2004-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4d82aad-eeaa-3552-ccaa-438e00668041', 'a1f33131-2347-50c6-3bda-438dfb788e92', '2004-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9e5b37f-02ff-7907-9521-438e0057ea57', 'a1f33131-2347-50c6-3bda-438dfb788e92', '2004-10-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ced3b8a5-1795-c460-ab52-438e009d989a', 'a1f33131-2347-50c6-3bda-438dfb788e92', '2004-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e0ae92-666c-b23c-eff6-438e0068648d', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '2004-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f727c80-ae8b-1876-d8d1-438e0009d833', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '2004-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64790b9d-9eed-bb57-5b7d-438e00059a18', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6987c1f9-aacb-c6df-adab-438e00ced4ab', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7da478-48cf-d810-e1af-438e00243d61', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', '2004-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb3c3a87-0adb-ca42-e69d-438e007f4193', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-08-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d3af9f-5dff-11e8-4516-438e0030f9b5', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5cea569-e8af-57b3-fb4c-438e00b09ea0', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadb77d9-b819-4ad8-5f9d-438e0012e196', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfdd7ccf-0014-c1a9-f7ab-438e00e32b51', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4e2ce30-cbdd-aa68-e333-438e001e719c', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d89b60-f16a-8ccc-c3be-438e00a213fd', 'b30f2fac-527e-88c9-bd70-438dfbee360a', '2004-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74cf366b-90a8-e24a-b477-438e0073a490', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a6784ef-0112-73ad-cd20-438e00df6a66', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f80c007-7523-e559-4ed2-438e00e9a556', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8482d282-1c0d-25fc-43fa-438e00251b8f', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-09-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('898fac9d-6e6c-191b-a0cd-438e00a4a8fb', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e919d81-3a32-0b01-d340-438e004272e8', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-09-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('938ce0d3-34fa-d125-0440-438e00d2633d', 'b86fca78-b6e8-5fe0-635f-438dfb454370', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3784b0-a4df-e908-6a85-438e0067a96e', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', '2004-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d83a2f-d308-8903-9138-438e00299819', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', '2004-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2af4aa42-4f6d-5d97-cb85-438e003567ff', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', '2004-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ff234de-0129-9f94-85a5-438e00ed3612', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34e37f42-3deb-5da1-8ea5-438e00fc36a1', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d55060-3a11-b456-883d-438e004135b4', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bd319d4-06bd-de39-a6a6-438e004c8f77', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d329e2-4a87-6517-3d06-438e00e06b20', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d2fa6c-5188-27a8-cac5-438e009d149a', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', '2004-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad04a93-a112-409b-163d-438e00892ca1', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afc1c64d-c6a6-c76d-f854-438e003a44bd', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', '2004-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4141c8df-3581-7109-fe99-438e00c86c69', 'dd91336c-bc7f-1952-fffe-438dfbb59fd5', '2004-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4648c899-13ed-de13-e653-438e00774025', 'dd91336c-bc7f-1952-fffe-438dfbb59fd5', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b3c3eab-4e60-8a57-47b2-438e000f4124', 'dd91336c-bc7f-1952-fffe-438dfbb59fd5', '2004-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bc84e10-f358-33f4-bd4d-438e007defc0', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', '2004-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d1707b-88ac-18e3-2836-438e00207f14', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', '2004-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d0107c-2648-1a70-1904-438e0044714f', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', '2004-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aac3dfa4-87e1-dec2-f15e-438e00d3730d', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb38517-7f60-1448-edfc-438e005d0125', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', '2004-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2afd4e66-2630-d2ec-22b4-438e00406b0a', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2004-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30866510-4f4b-8e08-62ac-438e004924bd', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3594158e-84f2-87a9-9e0e-438e00db7b5a', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a930147-824b-056e-eb1a-438e00d95f3e', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2004-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f8e2691-d1d4-7649-0174-438e007ac365', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('447b0b35-a27c-c1fc-a52b-438e00b1a2b9', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', '2004-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6f5a8f8-5f59-dde0-937b-438e00b144d5', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbf2bca6-757e-34b3-a7e5-438e00b0a0b7', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0e148a0-587c-e371-e790-438e008448e2', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d9d441-b168-4b68-fac0-438e0009defa', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cae01e24-7068-8efc-0cd5-438e00d4423f', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd5b509-e1dc-aa10-25e7-438e0020593c', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', '2004-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5aff4893-6257-051d-ae02-438e00fcf9c8', '20d53811-5083-5a95-111c-438dfb7e8384', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64aeecf1-3441-b093-c423-438e003e83ea', '20d53811-5083-5a95-111c-438dfb7e8384', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a457c02c-df8a-2482-cb84-438e0025cf0f', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a952cf96-820c-0742-cde9-438e00a9243f', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-08-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae51557a-d6b7-666c-09a4-438e006b112e', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3594634-b6be-9790-c98f-438e00bbd47a', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b863ab41-6448-6497-e723-438e00ca5427', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-09-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd65c7e5-497b-b0c3-04a1-438e0030ddd6', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-09-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c259c6f1-6933-2851-89a1-438e003f9540', '2626908b-3fc0-243f-6739-438dfb548e0e', '2004-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63d5b265-04de-374f-244a-438e007cdde8', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2004-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d3c193-ec5e-7a40-44e8-438e0077fd4f', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2004-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dead2e1-2748-9773-8e18-438e00af5e2c', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2004-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ec2c7e-fd5c-365e-f6af-438e00541a30', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2004-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77df26f0-b743-79e1-257b-438e004ff9a9', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cd601dc-5d46-0b72-7b3b-438e00d17996', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81cd34a3-429d-19e4-7b56-438e00db2393', '2b94e4a6-3832-4976-9420-438dfbfb2203', '2004-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2305727e-bacf-4f4a-a26d-438e0015e8fe', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a1afbed-a649-dced-579d-438e007d9bc7', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f0d6ca0-4e09-37b5-e994-438e001b1fd5', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('340f84ab-a7f6-59c9-5049-438e00dadc75', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('391975e3-622c-3a1e-057a-438e00ef73c7', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e0af1f2-87fb-abd8-5fb2-438e00e481c4', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-10-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43002fe2-c2f2-4e53-6499-438e00b3f1fb', '30f14c70-926a-afd4-92c5-438dfb81de0c', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d84b3e45-6375-2651-16bc-438e00a76f2b', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd46589a-fae4-29af-851f-438e00eb56db', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e24285bf-4655-ca73-a0d3-438e00405050', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e74f5747-17ba-59f7-34e7-438e004c8ce1', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-10-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4bfbdc-95c6-961a-5b9f-438e00836a75', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-10-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f12c9506-ced9-982c-4864-438e00e5240f', '4b65004f-aeae-ed7b-2f92-438dfb84defa', '2004-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('812c71d3-fa16-11dd-38dd-438e00907ecf', '510a6204-f009-151f-98bb-438dfb2126e3', '2004-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8625dd33-0423-ece0-9d41-438e00925b12', '510a6204-f009-151f-98bb-438dfb2126e3', '2004-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b329ea6-5a1a-45cc-ec04-438e00ac521d', '510a6204-f009-151f-98bb-438dfb2126e3', '2004-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('902addb4-4117-1d7c-3688-438e00cfae65', '510a6204-f009-151f-98bb-438dfb2126e3', '2004-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2252d35-4b77-8621-f1c4-438e0056d3c1', '567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32930655-3395-497a-4914-438e00c7f76e', '567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82d1061c-9873-64c5-a270-438e009d62de', '567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2930d52-e12f-a268-a3a4-438e00065504', '567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1230f650-ea44-abe7-7404-438e008171f0', '567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-10-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173ff371-b389-7187-5468-438e00706763', '567520fc-62ab-e8b1-085e-438dfbac9cad', '2004-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9f364e-3504-6428-fe01-438e005dbf79', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09a33a6-dd86-4bef-83f7-438e00587962', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5940f69-0fbf-6a12-6525-438e00adf46b', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa8c23e2-5f84-1fda-80c9-438e006dc55a', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8cf93a-6e76-e706-86ad-438e00913141', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b48d495d-8d78-4a5c-81cf-438e0095c7a0', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-09-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b97e2b6f-3b53-cf5c-67c9-438e00400018', '5be14f74-8090-85ad-4676-438dfb29017b', '2004-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ba8072e-392d-f204-0be4-438e007155a8', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60ad4aff-e391-a191-eb0a-438e00db5117', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c2457c-52c7-b3c4-ea81-438e00ac477c', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6acbfb39-2c83-fbc6-13b3-438e007103da', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fe0b9a6-a63a-04b1-cd64-438e00b2195e', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74e7590e-e5ce-e862-0489-438e00cfa652', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-10-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79e5b298-6e43-bfa9-18fe-438e00c23c8a', '61374b99-3754-27f3-2b3c-438dfb2886ac', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bfa2705-7115-c031-59dd-438e00d5caa6', '7e651665-8246-e854-73d4-438dfb51eb29', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('210722ba-3e5b-6a4a-3b7e-438e00fcc60a', '7e651665-8246-e854-73d4-438dfb51eb29', '2004-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('261582ae-85a5-5d78-0f42-438e003eab41', '7e651665-8246-e854-73d4-438dfb51eb29', '2004-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cfe85b5-b77c-007c-804b-438e002e563d', '7e651665-8246-e854-73d4-438dfb51eb29', '2004-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a4f0a67-c853-68e4-4b2e-438e00a68749', '83dc109e-7d0d-2325-0ad0-438dfbe13075', '2004-08-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fe12d53-5613-136d-a0f2-438e002b5eb4', '83dc109e-7d0d-2325-0ad0-438dfbe13075', '2004-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94e40d83-d4b4-a7a7-61eb-438e002e2e2e', '83dc109e-7d0d-2325-0ad0-438dfbe13075', '2004-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e1e676-453f-d6c1-80f7-438e000a8d5f', '83dc109e-7d0d-2325-0ad0-438dfbe13075', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee53178-afc9-ef54-f548-438e00b50f00', '83dc109e-7d0d-2325-0ad0-438dfbe13075', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1c0de1-e0b1-ea8d-bbf0-438e008539c9', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7030831-d0be-89f2-059a-438e00256ad6', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('138cc5fb-bcd0-3e00-cd0a-438e00e71c77', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f52ab3-73c5-6ef6-1b79-438e00070de2', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e060d29-5bc2-c109-8369-438e00dfc802', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('231578ed-5993-164a-e519-438e0092b219', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a05b948-0d15-ed42-1c5f-438e00d47955', '89478158-dbf9-172d-9527-438dfb73898d', '2004-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afff135b-ed76-7d09-8fb7-438e00445ddc', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5069029-3b24-b081-b9bf-438e00fd8329', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-08-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba042030-a3c4-be08-4e1e-438e004e9fc6', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf0747dd-a7e2-4bf9-dab0-438e0029dd47', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c425b38d-c8d4-abcd-69ce-438e00b17e56', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-09-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9539224-e0bb-baa2-3f5b-438e000d60af', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-09-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce4b6114-4316-0ebc-6622-438e0061cb2f', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', '2004-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c0067e-a4eb-3404-2f29-438e00f5bbdd', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ce0c5b-c0ce-84f1-08d2-438e00530eb7', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac1ee80-d9f9-10b0-8d25-438e004f322c', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fce28ea-9ac2-821f-fe7c-438e0035bdee', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-10-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ce398c-fba4-e1ce-ac69-438e00f10969', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-10-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89d605c5-e1b9-df0e-2d6e-438e0074c103', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-10-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec78064-80ab-358e-a7ec-438e00777cfb', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', '2004-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32a100ba-7514-1881-a159-438e002f4de5', 'b56069f6-12fb-030e-bb28-438dfb8e50e5', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61b78ddf-758e-c331-4173-438e00dcae4d', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66bb4fa5-3df6-6f5d-12d0-438e00799eb6', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc659b6-0ad8-1de1-0ef7-438e00e15c21', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c99813-1654-a019-59cd-438e00d82e7d', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-09-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('760bf00b-724f-98f5-d34b-438e00def7f0', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aff0ee8-02f1-d833-f44e-438e0006a00a', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff45767-1ea3-3b64-a02c-438e00f7047f', 'bac93074-0425-ad14-03ed-438dfb38b88b', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d251717-b649-b486-0b21-438e002c340c', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-08-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22afe855-16e0-a626-6a90-438e00be9eb2', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27af72c8-c7aa-d2bf-4e30-438e003fe26d', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eb8eb5b-1314-3248-98f9-438e00dbd723', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33af77ec-8278-4f1e-49f1-438e00c8326f', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a226c5-006c-7f04-8aac-438e000e1162', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', '2004-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac8a31a8-462b-ddff-cf3d-438e00b504c5', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1886745-de9e-7395-cc99-438e0025b949', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6857477-fae0-ee14-387f-438e00f7b9d8', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb8a8906-f53c-48b0-50fd-438e00608c53', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c08ca796-5804-ab07-8e2d-438e0090d5b6', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c58091b0-f243-0570-96cd-438e00d7574c', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-09-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca72d787-9705-a778-bd4c-438e00fc2980', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', '2004-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67adac58-ced8-c838-7fde-438e009d4ec4', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d406ce1-5531-a64a-ff2d-438e0090719b', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('724a8542-fa44-3c18-12be-438e0094a34a', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('775545d5-5c5a-dcf4-65f7-438e006886a1', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c4bb1be-65bd-7138-7d16-438e00ae587a', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('814937ee-567c-9fdd-7c49-438e00c742a6', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-09-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8651d8c6-a5c5-7f1e-a5c9-438e003667a9', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', '2004-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1783bca7-3d6a-212b-6521-438e00cb5ecc', '5ed00be2-2112-db98-da3a-438dfbe82091', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ca49da6-340c-6c53-429e-438e00232017', '5ed00be2-2112-db98-da3a-438dfbe82091', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21c2b16a-ceb4-259e-410a-438e008c5411', '5ed00be2-2112-db98-da3a-438dfbe82091', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26dd44a1-cd8e-7d0c-f2b0-438e003eecc1', '5ed00be2-2112-db98-da3a-438dfbe82091', '2004-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de35349-b235-fb2c-37f7-438e00492def', '5ed00be2-2112-db98-da3a-438dfbe82091', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cf9ccce-91c3-6158-da6e-438e003b0a59', 'b6270e59-96c9-bf43-f536-438dfb7a10ae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2890fe0-041f-06d6-553c-438e003eb7fa', 'b6270e59-96c9-bf43-f536-438dfb7a10ae', '2004-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc9f531e-9b64-ab30-4e13-438e0082f2db', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d234faa7-0333-fbe3-6ada-438e00c61e95', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d748b41e-7ac6-db40-36e8-438e0002c364', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc3b007e-6107-3af2-14f9-438e0065209f', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e138cc8c-e784-ebbd-e5c2-438e003e1db1', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-09-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e633d1b1-d35b-f5e3-305c-438e0031c367', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-09-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb22079d-4228-7068-d98d-438e00d41e24', '10d323fc-ce01-a973-c6ca-438dfb198c24', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7773175c-fea8-e5a0-afc1-438e009eac6d', '1647aaad-922b-323e-5c06-438dfbdaa8f8', '2004-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d0903a7-6931-8061-1c04-438e00b7a0fa', '1647aaad-922b-323e-5c06-438dfbdaa8f8', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('820ed7f2-f58c-0547-6340-438e0016786e', '1647aaad-922b-323e-5c06-438dfbdaa8f8', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87120f7a-e36c-3b5f-3c06-438e006d6d3b', '1647aaad-922b-323e-5c06-438dfbdaa8f8', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bf33f85-a73d-34f0-8ca6-438e003fbe34', '1647aaad-922b-323e-5c06-438dfbdaa8f8', '2004-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee54806a-47f1-1829-3b02-438e004a93ff', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f356b64c-8865-79d3-be5d-438e0050740a', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('423d01c5-a042-6bb9-a66c-438e00f89c07', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e202d2-bbb7-948f-87d7-438e00f508da', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b908e7-8887-b0f9-176d-438e00b73c40', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-09-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('135438b2-a08f-6cce-a54b-438e00937a3e', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1860d15e-e5eb-8bd4-0866-438e00db35a8', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae6620b1-a81a-f894-32dd-438e00e3cf45', '3652fec6-c457-0325-07d5-438dfb4e9078', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36a001f-6d72-6762-1b79-438e007f28c5', '3652fec6-c457-0325-07d5-438dfb4e9078', '2004-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b85eb4b1-6e42-6772-2499-438e0010a3f0', '3652fec6-c457-0325-07d5-438dfb4e9078', '2004-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd6a1cc6-dc59-e322-0549-438e00c3014b', '3652fec6-c457-0325-07d5-438dfb4e9078', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c263ded0-c5a5-1202-c3d2-438e006fcdbd', '3652fec6-c457-0325-07d5-438dfb4e9078', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7519fd2-c3ef-0b09-38b3-438e00b3bf20', '3652fec6-c457-0325-07d5-438dfb4e9078', '2004-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53925cb7-7092-9459-4a1b-438e00434663', '498f13e2-368f-eddc-cedf-438dfb639608', '2004-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59295867-f936-db2d-d113-438e00955a24', '498f13e2-368f-eddc-cedf-438dfb639608', '2004-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8ac752-00d4-6a27-2496-438e00dc5c47', '498f13e2-368f-eddc-cedf-438dfb639608', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6391dc4b-4c89-3f8a-6d46-438e0023455b', '498f13e2-368f-eddc-cedf-438dfb639608', '2004-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6895c51d-378f-c408-099c-438e00a7dc55', '498f13e2-368f-eddc-cedf-438dfb639608', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d9110cb-0b97-4dc0-712e-438e00033650', '498f13e2-368f-eddc-cedf-438dfb639608', '2004-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e147fe85-df71-c274-8a59-438e0050839b', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e63ffc27-f35f-68da-796e-438e00c96dff', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3fc183-5239-aaf7-7006-438e007b213e', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f046f549-7fe9-c886-d78b-438e00cf726f', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c301c0-e6d6-cc3b-a2c8-438e00ef0aaf', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-10-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('625c0174-193a-d575-6ae3-438e00dcce4f', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-10-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e4000b-0655-dab8-5c92-438e00e5ef8a', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', '2004-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a17f52ab-ecbf-ad72-3f15-438e00c9ff5e', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6957b9b-e6a5-2692-e0df-438e007063a3', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab8c7f5f-5d27-583b-7408-438e00403360', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b086d175-36f3-e3e2-3e78-438e0043a17f', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b583054c-89ba-d460-323f-438e003eae9c', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-09-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba942631-f75d-9c8e-dc34-438e0057b922', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf836897-5a44-883b-b370-438e000f563a', '54c668f3-e802-e63e-cc9c-438dfb999ff9', '2004-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d9c5acd-6a91-2fda-4a4f-438e009f4706', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('632b5af4-196a-7940-bd76-438e0085d5a8', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6829ac50-3fef-8487-bc37-438e0025dc23', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d287cc4-a98b-f4bf-e286-438e00b7c698', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('722c74cf-6fe8-2cd0-9a05-438e00dbfaf4', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77348b8d-b94e-26c6-f66e-438e0049e328', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c1a933d-1554-329f-0701-438e00deb417', '5a1b0e89-d349-e806-44c2-438dfbfa905a', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8544001b-4a27-8bfe-fccb-438e008f42cb', '781b10a1-c478-4bc1-38c8-438dfb5aade7', '2004-08-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1e09d1-5fb4-2465-2a38-438e0097d505', '781b10a1-c478-4bc1-38c8-438dfb5aade7', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ec52d7-e282-03df-a0aa-438e00713fd7', '781b10a1-c478-4bc1-38c8-438dfb5aade7', '2004-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f8b744-08fd-de18-6846-438e009bbf2d', '781b10a1-c478-4bc1-38c8-438dfb5aade7', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf994f6-8551-c55c-b5b4-438e009ee8d0', '781b10a1-c478-4bc1-38c8-438dfb5aade7', '2004-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802b0cca-34ec-9f12-b399-438e00cca072', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85301bc8-bc46-7274-5378-438e004f7dd2', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2f108f-2749-4ed5-3d8f-438e001de765', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f268488-360d-2e04-7fe6-438e00837a08', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94292a72-7082-ae50-000b-438e00645af4', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-09-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992589ea-fac7-7110-711b-438e00b8bfa2', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-09-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e0e5c67-90b1-8770-b0e0-438e005b8318', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', '2004-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bd0ee6a-2365-2d43-9a0c-438e00f77ad7', '838679ca-e095-9dca-f756-438dfb52a0da', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('458d8c2e-06d1-0ce1-71d6-438e005db9d7', '838679ca-e095-9dca-f756-438dfb52a0da', '2004-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8623cbe3-ea35-54c7-20ba-438e00d695d4', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b375a75-f168-fefb-2284-438e0071c4f1', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('904827c2-36da-259b-c0c4-438e003c0e9e', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('956ca8c6-3764-8d69-3046-438e00980505', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a9cb900-581c-af45-5299-438e00d6b78c', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fd4594c-3677-16f7-371a-438e00681120', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-09-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a542413b-69bd-3f51-3d3f-438e0044e6d8', '890db2e3-c01f-9759-19be-438dfbc2f22e', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48a15f91-4523-0640-e14b-438e008ba7a9', '8e74b965-8dcd-731d-8d57-438dfbb373df', '2004-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da7fec8-f459-6919-aefe-438e00f2b208', '8e74b965-8dcd-731d-8d57-438dfbb373df', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52aa4c32-5397-dac3-c0f9-438e003f0a54', '8e74b965-8dcd-731d-8d57-438dfbb373df', '2004-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5797d2ff-c6aa-7124-b02f-438e00246d0a', '8e74b965-8dcd-731d-8d57-438dfbb373df', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baac100c-905a-7177-f0b2-438e00b65a71', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfae95b4-11f4-80b2-156b-438e00fbd464', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4afb92e-cc8e-6ba4-5ce4-438e006dac6f', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a9082d-9953-0d58-8472-438e00d2114e', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceac45bf-dde2-fc23-f87c-438e00ac2b51', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-10-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3bab739-4e3e-c936-4dae-438e00c72dc1', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-10-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8b83337-9d41-079d-6c6e-438e0007dee6', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', '2004-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77e126e2-19d1-c906-94e8-438e008ca911', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-08-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d9f9c39-4ed0-fb7d-7865-438e009386a7', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82adfe36-0d61-222c-b4a1-438e005d1002', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ace6d3-7727-2a2d-0772-438e00e14365', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8caa8ed6-6ef6-be15-3cdb-438e004997f8', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('919ac8ab-81e6-472a-3e94-438e005a17e2', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('123cdd10-83db-706f-1a99-438e003aba6e', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', '2004-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e67a26-8d40-fd2c-78af-438e005a9f1f', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', '2004-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1df45d53-93db-71fe-02f7-438e0026aa05', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', '2004-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('248cc45f-95a2-c2af-7a02-438e00d5c473', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', '2004-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a68fcf0-b49b-68db-e902-438e00f00d48', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', '2004-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cbc1e96-e421-f1a4-819b-438e00427bea', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', '2004-08-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a25d4cbb-f6ec-fc21-e2c2-438e00fc6132', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', '2004-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a760cd5d-6b1e-bbb0-4fae-438e00bbe7be', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac588b17-fce0-bb5a-09fa-438e00d13b59', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b14b3e7f-0452-0e6d-2e10-438e00967c68', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c49e07c-85ef-44cb-c1ea-438e00d94b4a', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-08-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21df2e35-7082-c2e3-787b-438e001d6355', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26e08227-8f16-99a6-d667-438e00397544', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2be671eb-3d10-540b-fd1e-438e00f06d28', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d95d58-33fb-782f-1bf0-438e003fda28', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-09-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37cc3ed9-3bb5-a0e8-01c5-438e00d300fb', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a81dfd4b-f811-7075-0481-438e0044bced', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adb200d8-201d-9628-e5bb-438e007e74aa', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b82f7f95-82a9-f518-d51d-438e00729bf5', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd50b984-2633-c57e-afbe-438e002a947d', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c271aaeb-541f-0894-6e35-438e0000e0f2', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7c029ec-e7bf-a14b-5799-438e001f84e6', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccafbb23-a41b-9927-87ac-438e0044af0c', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6094ffb9-fa7b-0a8d-0369-438e00734152', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6596847c-f402-230c-facc-438e00135868', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a90b9f1-9e02-9e22-7aed-438e0003eda1', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f9ca8f5-5bbb-cdb6-3cd3-438e0059354c', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74b23d2b-1f01-d5ae-895d-438e00e7fc4b', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79a6775b-c6ca-e353-93cd-438e0090f09e', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4ac0f89-fad0-8655-6a43-438e00fd79ee', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10517cf3-2abc-e768-8f92-438e00932917', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('154f9389-211d-0567-57b1-438e00d707c3', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a5a59b0-6081-eab0-7f50-438e00e01582', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6e945f-7879-c8aa-db81-438e00fbff2d', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-09-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('245d6d6e-fbb6-ca9d-4688-438e008f869a', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa316d43-5627-9f5c-0d55-438e004ffcda', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af2d8b6f-0f2e-812d-aa29-438e00a92e88', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4257be1-adf5-c481-7be9-438e004860ab', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b93186d7-e8e4-b9e9-f456-438e00c5b44e', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be3054fc-ee58-4754-4345-438e00ad5f5e', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c32d1b6f-2635-6e45-951d-438e00725e33', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c813eb4d-697d-153a-863f-438e0024df1d', '69f50c64-0311-ef21-fa1d-438dfba51d53', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('660d1f3d-a9c2-2edf-6b6e-438e00ecf683', 'bffd08d4-272d-bd92-0fd8-438dfbbfcc44', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fc3677d-5a6d-2914-f3ba-438e0035e4d2', 'bffd08d4-272d-bd92-0fd8-438dfbbfcc44', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b052a1bd-7b5b-ee6b-ffcc-438e00e6e849', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5459897-0208-c705-c036-438e0045260d', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba4042f1-8718-811b-e230-438e008596bc', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf3ffe6d-8cc4-ebf3-90c5-438e00d3abf5', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4441539-4634-bb68-9f03-438e00cc7851', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-09-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c939f241-9cdf-4a2c-4d60-438e00483f76', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2b791b-6d3a-7286-0164-438e004efec1', '26628087-7b20-c1d2-177e-438dfbc97a8a', '2004-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('718809ca-171a-5228-378e-438e00a61d21', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('768bbdf0-160f-84cd-01ca-438e00ac5e20', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b88baad-aefd-1115-c22f-438e00a8221e', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80a8ac84-d043-118f-f19d-438e00ec9bff', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('859e37ff-0851-3b12-6858-438e00429c8d', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a9a970f-4dcc-630e-167f-438e00711e72', '2bd72387-3fcd-67f9-9855-438dfb3c63de', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1768cc22-f6b4-5643-0c6c-438e00448ce4', '3f728405-3568-9352-18a7-438dfbe4fb30', '2004-08-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d12db95-1b2e-6db4-1ec1-438e00daa60e', '3f728405-3568-9352-18a7-438dfbe4fb30', '2004-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('221c315d-3bac-a364-15b4-438e00674c52', '3f728405-3568-9352-18a7-438dfbe4fb30', '2004-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2716ab2a-f3fc-af6b-8a16-438e00be6308', '3f728405-3568-9352-18a7-438dfbe4fb30', '2004-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c194322-85fd-9cf6-07ff-438e0028d0f8', '3f728405-3568-9352-18a7-438dfbe4fb30', '2004-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331a6d28-0016-206d-a719-438e00fb1c79', '3f728405-3568-9352-18a7-438dfbe4fb30', '2004-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a33929b4-3c1d-f622-e177-438e0067e907', '44f320a0-08f4-7fe4-73b5-438dfb8b4a2c', '2004-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad146e66-5aba-db51-9943-438e007a7c50', '44f320a0-08f4-7fe4-73b5-438dfb8b4a2c', '2004-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda3772e-fc85-412f-aa5e-438e00705b96', '4a602603-eba7-1cc3-c907-438dfb824719', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a16c00-3f8c-78b2-bbb9-438e0066fcc2', '4a602603-eba7-1cc3-c907-438dfb824719', '2004-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38d707f6-67ee-1e22-3836-438e00770da9', '4a602603-eba7-1cc3-c907-438dfb824719', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88ac0a0c-389c-8dcc-ef8c-438e0058d8ac', '4a602603-eba7-1cc3-c907-438dfb824719', '2004-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d90e0d01-8cbd-a86c-ccf5-438e007ced7a', '4a602603-eba7-1cc3-c907-438dfb824719', '2004-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127b6d0b-e6d3-6724-ad5c-438e00abc0aa', '4a602603-eba7-1cc3-c907-438dfb824719', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('939e49be-2c40-c60b-468a-438e0040bbf4', '67b639a9-093a-e82a-9a08-438dfbfd7276', '2004-08-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('993b54c8-69fe-1ddd-0852-438e005dd4c8', '67b639a9-093a-e82a-9a08-438dfbfd7276', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e3ee05b-494d-934f-e9ef-438e0051ab9b', '67b639a9-093a-e82a-9a08-438dfbfd7276', '2004-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a33878bc-960a-d87e-795f-438e00fc414d', '67b639a9-093a-e82a-9a08-438dfbfd7276', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82a7db0-8ef5-e838-1272-438e00280db7', '67b639a9-093a-e82a-9a08-438dfbfd7276', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12958684-ad45-446c-f066-438e00113111', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18289679-2398-8406-31f8-438e00a9f2c2', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d3fb988-d851-6d64-3e77-438e00ed8f2b', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2239384f-4d94-f1ff-c1a0-438e00fee2f0', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2744a461-fab5-6dec-7154-438e00f4cce7', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c4dd622-8ff5-63bd-45a7-438e00aa98c2', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('333480a8-d074-469a-4151-438e0018921e', '6d38d878-cc23-5aab-4842-438dfbf7694c', '2004-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b48c8046-bb1b-67da-7864-438e004e4eb6', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba1bffaa-cb9f-fcdd-232d-438e00a1cc8e', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf25666b-7cbd-9978-849c-438e001b42af', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c42479b4-51d9-0b89-b9e1-438e00dd7ed1', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c921b24a-4036-15c8-29d5-438e003dba66', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce0a019f-1089-d43e-f7a4-438e00921ffe', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', '2004-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee52329-84a2-ff7d-5cd3-438e007834fd', '7f40fcc5-205c-c857-9654-438dfb7be478', '2004-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53e20a7d-870c-ada1-a166-438e0036bdfa', '7f40fcc5-205c-c857-9654-438dfb7be478', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58eba8c8-eb9b-12b1-2900-438e00eef28f', '7f40fcc5-205c-c857-9654-438dfb7be478', '2004-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e065916-8283-88d7-52d6-438e00ac73b1', '7f40fcc5-205c-c857-9654-438dfb7be478', '2004-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('636cb94b-ae5d-799a-23d3-438e0016679a', '7f40fcc5-205c-c857-9654-438dfb7be478', '2004-10-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68679fef-2157-5657-8c2c-438e006a8023', '7f40fcc5-205c-c857-9654-438dfb7be478', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d5b0f51-245b-3796-c2c5-438e00f125e1', '7f40fcc5-205c-c857-9654-438dfb7be478', '2004-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117a2dfd-845f-cf69-fc92-438e009b4ff2', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1677e993-4da2-6f9c-44f6-438e00c3c9aa', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b83f414-b2c3-5450-4489-438e005eac64', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-09-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20a3c273-2a25-c742-cd47-438e000e359a', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259b05a9-ee64-c345-0e34-438e0000bb42', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a8fbf59-a66c-f45d-8e64-438e001bb042', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', '2004-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13204fd-b908-0ea0-b8aa-438e005ca2ec', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b632c510-d720-24d7-5fc5-438e00ffce8e', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb3232ac-9d1c-6928-e6e8-438e00562bfb', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0327c89-f699-ab74-3420-438e00aed313', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5273667-19d1-991f-4fdc-438e001d161a', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca25c133-5ea7-e08b-3c9c-438e008284c5', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-10-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf1d60ec-f01e-c34f-5513-438e009258e4', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', '2004-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e48b4c7-596b-8328-d9c9-438e00e887ea', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73f945b4-c8de-9bc9-6f7a-438e0047370f', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7908ee3e-16ca-c32b-4541-438e004e0f90', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-08-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e0a01ad-e072-cf20-bc7b-438e009134b6', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('836349e6-c8a6-f097-d22a-438e001e413c', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('887cd697-b015-1271-4036-438e00a52b47', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d6f1404-4952-2f4e-148b-438e007b0055', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', '2004-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2044da2d-688b-2848-1abf-438e00ca2ded', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('254f190f-f87e-fc65-befc-438e009d7afd', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a4a8003-df96-7b20-c7ba-438e0015a52c', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f49de76-8b3b-20fa-fcd3-438e0026bbc6', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('364da5dc-a68a-014d-1531-438e00ef0343', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-09-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b4c5b4c-83a2-91fa-20df-438e005de66b', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-09-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4037b45c-9da0-dd1b-a22f-438e0085888a', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', '2004-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8304f43-a1ef-24c7-d29c-438e00cf79ee', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd270680-817b-b7fc-3e0d-438e00689394', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e21c608e-9107-6168-d121-438e008255c4', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e722c7fa-7a2e-4a2d-4865-438e008a0584', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec25e0cb-1408-a71b-f571-438e0070523a', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-09-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f12bfb27-0755-f6d6-6720-438e00381fb6', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', '2004-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83f0cff0-0022-f649-df87-438e004c037d', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88f98dea-bb15-c909-d8e6-438e00242526', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e0e63cb-a223-d05e-ad93-438e005ed942', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', '2004-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9303a4f8-ed0a-12b2-9735-438e00603d8b', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', '2004-09-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97f577cd-67d9-ee87-9481-438e00c2e4f3', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18ff3afb-e89a-7ffe-774e-438e009365e5', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e034618-b91a-263a-4626-438e00c8d9b8', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', '2004-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('230ed4e7-60ad-f0d7-41c0-438e002fd71b', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', '2004-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280923a6-7066-f525-354f-438e000cb010', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', '2004-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d117316-fc2a-8a85-aaba-438e008e32df', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', '2004-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a231b70d-4984-56c1-a324-438e00f6328b', 'd4be4805-e0fd-c244-6ce2-438dfb0a28cd', '2004-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a739c708-1735-cce8-f7ff-438e002c8393', 'd4be4805-e0fd-c244-6ce2-438dfb0a28cd', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac30e62d-963e-fec0-b9d0-438e00e5193c', 'd4be4805-e0fd-c244-6ce2-438dfb0a28cd', '2004-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b126aaa8-22fb-eb6b-2ab3-438e008defd3', 'd4be4805-e0fd-c244-6ce2-438dfb0a28cd', '2004-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23085b09-fa15-bc9d-3c95-438e00a7b237', 'e19a0e69-4262-db80-3ae9-438dfbcdf75d', '2004-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28066eee-e940-6565-2a4a-438e00e656d3', 'e19a0e69-4262-db80-3ae9-438dfbcdf75d', '2004-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d008f29-0902-bcd2-bb58-438e00f23155', 'e19a0e69-4262-db80-3ae9-438dfbcdf75d', '2004-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31fe7427-b5db-2a4b-9270-438e00396b69', 'e19a0e69-4262-db80-3ae9-438dfbcdf75d', '2004-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e76784-e17b-0e32-fa4a-438e0078ecad', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee45166-aae1-db24-6b86-438e00032b08', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a52d3a68-4a47-1677-b873-438e00f40b1d', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaaec2cf-1681-f275-5fd8-438e007807de', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb96806-ab38-1ac7-d3ef-438e00a0d15a', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-10-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b9c311-fffa-919a-dcf1-438e00d47639', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-10-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9aa9ca7-a09a-3e1b-3afe-438e006271c1', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', '2004-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6516abff-8cd8-b84d-2650-438e00cbc0e6', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a2d09d8-cdb2-0cf0-f32d-438e00166663', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f52c119-e19a-b2f3-8b31-438e00e7472d', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7481b991-ec73-60a8-4e70-438e00bd81d2', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('799f93b7-65c9-d029-856b-438e00d70b21', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e9d3fb5-7fb1-cab9-a092-438e003581ed', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', '2004-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e52602e0-c76e-fa0d-4350-438e0059dd4e', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', '2004-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14b27ee8-1895-6fde-b937-438e00768bcd', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a01cd8f-946d-2893-a858-438e000c515d', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', '2004-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f2debbc-5314-2139-78fe-438e00ebdb50', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('245fa6f9-d772-1d2b-746f-438e0059196f', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cfb4d75-d09c-0bfb-a50a-438e003c8646', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('922e5e22-a8f8-d615-fb93-438e005de689', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2004-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9768c265-beb5-ffbd-c777-438e00d4c71d', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2004-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d456dfc-ff19-5ebf-b127-438e00a89489', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2004-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24cb18c-f9bb-a37c-c14d-438e0093c111', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a74385de-d945-0e59-fa25-438e00f61ad1', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', '2004-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37754745-2bfd-d6e0-b491-438e00175c52', '255b8267-8c0f-77f4-bfba-438dfb11ca27', '2004-09-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d167af5-5458-23ad-8585-438e0038c0c0', '255b8267-8c0f-77f4-bfba-438dfb11ca27', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('421a0af4-d79d-5c91-36dd-438e00fa7478', '255b8267-8c0f-77f4-bfba-438dfb11ca27', '2004-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('471cd42c-e693-1a0a-27f3-438e00ae3838', '255b8267-8c0f-77f4-bfba-438dfb11ca27', '2004-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c0fcacd-b285-66e3-4395-438e00d1c425', '255b8267-8c0f-77f4-bfba-438dfb11ca27', '2004-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb08c40-3f15-be4d-0ca1-438e00d46441', '2abd600b-fd8c-9e2e-ad4f-438dfb9cc7ed', '2004-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df0e3aad-41c5-60d4-9e7b-438e0075610e', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e40e6d97-cc1a-9a33-d96f-438e00eef492', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e90dfd35-50c8-aaca-177f-438e0024ab49', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee1644ce-0dd8-1229-a993-438e00d2502f', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39a4c9a1-6de0-6ac4-9464-438e00f03e2b', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ea5ef90-6553-441d-74d0-438e007d8898', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-09-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('439ba719-5045-257e-b9c8-438e00145795', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', '2004-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d74961dc-9149-e011-3c1c-438e00414354', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-08-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dce47a7e-ae91-1086-1579-438e001d2fe0', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e9e80a-fb3d-6654-a6a3-438e00c256d2', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6f3acc4-8416-f2bc-7ff5-438e00fe3242', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebf0ad7e-00d7-6fe3-c524-438e00aaad03', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0f5bff5-0aeb-0653-bd11-438e00d400df', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d240f23-e912-d702-930f-438e0014ff7a', '5300c56d-8a4a-137c-2dab-438dfb109998', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('899640c2-942b-ae44-e8b2-438e00d2fcba', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ead577a-332c-b25c-7bc4-438e0027629d', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93b2848e-80fb-135f-6043-438e00e20586', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c2fba9-f329-81d2-77d8-438e000fe8c1', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc4b268-cfde-865f-9c02-438e009472e6', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2cd3030-7ae4-d781-e3e4-438e00c7e8f4', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7c64930-c1cf-51a6-471d-438e00ade5a9', '5869f34c-1589-e7a3-27ec-438dfbc977c4', '2004-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cacad70-dd6b-736a-3476-438e00d0de0d', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51b21cc6-69ed-0360-a322-438e00969cf1', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56a3f344-b4d1-4198-f26d-438e005de8ed', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c50cfa6-da09-1d17-e8eb-438e00527060', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-09-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6161c8e7-96da-b2b7-49a0-438e0041f618', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d42ccb-e3a3-e58a-eb06-438e00a0ca4a', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee47d84c-d1b4-002a-7fad-438e00e08195', '6d561284-86b1-f13e-6483-438dfbd8211c', '2004-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f35e7c6b-b042-838a-62f7-438e005765ca', '6d561284-86b1-f13e-6483-438dfbd8211c', '2004-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43420066-b8f4-7946-e11e-438e002107e1', '6d561284-86b1-f13e-6483-438dfbd8211c', '2004-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92b20ac8-15db-1686-07dd-438e000bb73c', '6d561284-86b1-f13e-6483-438dfbd8211c', '2004-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69163e3f-abc8-4ad7-ca41-438e009cbd71', '72b797f5-5651-fea3-229e-438dfba1f323', '2004-09-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ea6abb8-d205-a351-846b-438e00faa0d7', '72b797f5-5651-fea3-229e-438dfba1f323', '2004-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b38ad7-a302-69d6-a356-438e00ae8bbc', '72b797f5-5651-fea3-229e-438dfba1f323', '2004-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b702c6-7426-befd-bd9b-438e00f100d1', '72b797f5-5651-fea3-229e-438dfba1f323', '2004-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da9abbe-fca5-46eb-f881-438e00bdcf15', '72b797f5-5651-fea3-229e-438dfba1f323', '2004-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcfd3487-1006-9f02-499b-438e00cf97c2', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2004-09-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e295ad50-275a-ca71-7edb-438e002bb301', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2004-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78d6688-7d32-89ec-4644-438e0075d718', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2004-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec8c2771-6c30-4892-c70d-438e00aeb901', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2004-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1a0360b-48a7-a7c3-ffee-438e005b1f49', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('273509d3-c921-140f-f588-438e00bb2a70', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', '2004-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('785266e5-2622-fe8b-522d-438e00032e1d', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d524258-1d98-025a-22d0-438e00dd7544', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8250a0cf-14ef-9217-fe9b-438e0001d29d', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('875670a0-203d-bba6-43c2-438e00f7ab96', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c7c06b8-d6a2-011e-5e76-438e009439eb', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-10-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91768883-dbb3-2a66-1c5a-438e00280fb5', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-10-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96652e0e-0858-6aac-f27b-438e00637ada', '92b1656f-274a-48bf-4c32-438dfb0fc02c', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3830d5e0-bc69-42fd-60bd-438e000b2033', '981803dd-0ae7-b3b1-d82f-438dfb723b9e', '2004-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db80a9f-d30b-a461-ce70-438e00955ebc', '981803dd-0ae7-b3b1-d82f-438dfb723b9e', '2004-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dfad3c1-f636-0b80-bda9-438e00c2fa45', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('730821dd-506f-ed17-b3ac-438e00af8fd5', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('780ad397-5d8f-318c-a36f-438e00dfb1b9', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d14802e-12cf-41dd-7d3d-438e00c7219c', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('820b3f05-c76d-e2ed-5d64-438e00020800', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86ef2623-dc88-a167-c44a-438e001bd4ac', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', '2004-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15d88f44-e91f-29aa-ce71-438e00608f05', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', '2004-08-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b7194d4-dbc6-7685-3144-438e00e7d432', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20789758-8ae5-b98a-b197-438e00483675', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('258b44f1-8ea9-a643-49ba-438e00f8f11f', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', '2004-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a7fe136-4fe0-7921-5dde-438e009601b1', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a0420ae-289a-da13-902c-438e003829f2', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', '2004-08-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9c9981-d313-fb2d-4def-438e00ea55d0', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('953c5aba-fbca-b2d8-7993-438e004ce6a4', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a51c5af-5447-66b9-db96-438e003e25e1', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', '2004-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f485fed-2d31-7048-64fb-438e00b7354d', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8b0bc2-bbe5-6ca5-13a7-438e0062520d', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', '2004-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10878dec-aea7-4733-6820-438e001c00b0', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', '2004-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15a0b757-f79b-3df8-b107-438e00fd32ef', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', '2004-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9766b0-d3a9-219e-7848-438e0017ba51', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', '2004-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f9627c0-71ca-a1a7-bdd7-438e00f41af9', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fc01df6-3ac0-8378-7676-438e0026c714', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', '2004-09-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('856a075c-239c-e01e-b195-438e00b4bf92', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', '2004-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ac65a3c-4e6d-73f4-cf33-438e005ba7ea', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', '2004-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fd90221-0361-7b4e-ca1c-438e00920cd5', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', '2004-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94c34928-cb0d-0c6b-12a6-438e00e05923', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', '2004-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a000d4-3385-0b95-830f-438e00b240f2', 'd5b98421-fed8-6c11-ec81-438dfb3b9b9a', '2004-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a14e0ae4-b444-db6f-412a-438e005a9262', 'd5b98421-fed8-6c11-ec81-438dfb3b9b9a', '2004-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f25e0728-f8e2-77d8-57b0-438e0026b224', 'd5b98421-fed8-6c11-ec81-438dfb3b9b9a', '2004-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14306011-60c8-a65a-9808-438e00d3b044', 'd5b98421-fed8-6c11-ec81-438dfb3b9b9a', '2004-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('750d5ca8-7320-689e-561d-438e00291dbf', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-08-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aa175ee-eaeb-e534-ede3-438e005f6e9d', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f9bcadc-a05b-79ba-a0fc-438e000eda18', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('849d7183-4378-4a13-cf34-438e007da270', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('899dbc09-8bf9-4f5d-f1dd-438e00eab29c', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea4a1cc-1e5d-a43e-f880-438e0035ec6e', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-09-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('938fe1b9-aeb2-4fba-d0b4-438e0093b34e', 'db180153-d774-c29e-a0cb-438dfb3ed87f', '2004-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27465360-4a51-69f4-5c6b-438e0062e933', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3f00a8-586b-79cf-af71-438e0026a58b', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31376121-c34d-a914-33ff-438e002cddec', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3632738a-4e3a-eb04-fa81-438e001b0d17', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d2fe3c3-9317-2264-3f13-438e000643fc', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-09-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42254997-2a66-8c0e-4ec6-438e00d5f0c9', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-09-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('471a92b8-b9c4-60ad-a58e-438e002e791c', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbd6e729-047d-1ea8-8100-438e0079a030', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-08-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e16cd40a-0c69-0ea5-b4b7-438e00431520', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e66ff879-916f-dba3-227f-438e00709734', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb745d41-00cd-dde7-693a-438e00a634ba', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f06f11b0-81cb-1cfc-d715-438e007e1872', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14fe07f9-283e-83a3-d9cf-438e00820dcb', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64250140-3753-ad98-f40a-438e00e8950c', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', '2004-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8988669e-c4e4-e875-ba47-438e00eb0043', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-09-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f58b562-8b27-4cdb-0d77-438e009ed840', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9464fe39-6922-1c57-0f73-438e009d310c', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99587588-fdb8-0fd8-de27-438e009eb397', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e54a74b-c946-74b2-0bc6-438e00d31078', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a35a0074-2610-d954-66e2-438e0013f43a', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-11-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a85fe678-f390-0aa8-793f-438e00102078', '1d347bee-362d-a74f-36b2-438dfbf6ab40', '2004-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3956057f-5a60-a31f-8266-438e00db7552', '22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-09-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f03e5a9-a23d-9d15-9969-438e00937f53', '22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440f9cf5-4477-e633-160b-438e000a714d', '22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('490aa48a-efdc-8271-f6a7-438e0026ef4b', '22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e035b45-9771-2e22-6bf5-438e00513d53', '22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52f81eda-535a-ebc8-c604-438e00854499', '22e55b0b-cb45-140b-a706-438dfbfb1acb', '2004-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9836dd9-a101-b50b-8a29-438e0093325b', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce9d324e-6e3a-c91c-8683-438e00bf1057', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3957396-cb73-ec58-5da6-438e002810e1', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a69408-780a-536e-8b2e-438e0019fade', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddaa54c1-0a49-54ba-9205-438e00f40e65', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-09-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e28ebdb4-9ee6-c27b-7e94-438e00469f29', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', '2004-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c05496-acc4-ce98-ae55-438e004bfd92', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-08-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78661852-97d1-b999-a86b-438e00628ca0', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d6cd011-9c34-ef9e-f2ca-438e001c701f', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('826c8cae-6170-9f01-5de6-438e00e2cfbb', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87691d16-28c8-394f-8b5c-438e00a99636', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c51422f-042f-90b0-42a4-438e00dc6572', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', '2004-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1148f52d-0a34-2c2e-236b-438e0072c396', '5933b89a-24c4-03fd-b546-438dfbee279a', '2004-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16757e23-09f6-c6ad-e828-438e00f563c0', '5933b89a-24c4-03fd-b546-438dfbee279a', '2004-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b78da01-9a7a-a186-899e-438e0073ed50', '5933b89a-24c4-03fd-b546-438dfbee279a', '2004-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207c7090-28f5-c491-33e9-438e00bb7ec7', '5933b89a-24c4-03fd-b546-438dfbee279a', '2004-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25927347-f182-8cee-9101-438e000ce997', '5933b89a-24c4-03fd-b546-438dfbee279a', '2004-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c030931-dd52-1ba8-a5f8-438e00914f23', '5ec02c9b-046c-14f3-c764-438dfbd6ef29', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fd4302-d8be-22e5-ffd5-438e00327c25', '5ec02c9b-046c-14f3-c764-438dfbd6ef29', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f89fb6-5427-ffd3-c972-438e0064c9f7', '5ec02c9b-046c-14f3-c764-438dfbd6ef29', '2004-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf3b448-de80-6016-4e80-438e001a7ca0', '5ec02c9b-046c-14f3-c764-438dfbd6ef29', '2004-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16abc3ff-4300-2eb5-24e2-438e00005b34', '665d1131-c3a4-1519-c411-438dfbd40e3f', '2004-08-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c4a03a6-f3ae-1c3a-6106-438e0036964c', '665d1131-c3a4-1519-c411-438dfbd40e3f', '2004-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21459778-e5bf-a268-fa90-438e0022074e', '665d1131-c3a4-1519-c411-438dfbd40e3f', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('266edc42-7324-16ab-ea34-438e00e81e12', '665d1131-c3a4-1519-c411-438dfbd40e3f', '2004-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b5aac98-32c0-8b83-3c41-438e000fb06f', '665d1131-c3a4-1519-c411-438dfbd40e3f', '2004-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b700312-034d-eeb0-f0ec-438e00837d7a', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-09-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90fed7d9-96b9-944d-b65a-438e00f9d442', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fd5e6b-fce9-1147-5106-438e00dd9fbb', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9af7982c-93b0-56e5-bac4-438e00cab89a', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a00e0426-3043-214b-c10b-438e00060dc5', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-10-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a501aa75-fbae-bdf5-e75c-438e0080855c', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f5f4f1-6846-ad96-bbbe-438e00609129', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', '2004-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fb03c48-0a3b-8297-ce4f-438e0084573f', '8793d5e5-5969-1af0-ab76-438dfb49f273', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44a5f180-1ba2-be9f-2a5a-438e00e8a690', '8793d5e5-5969-1af0-ab76-438dfb49f273', '2004-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499b299f-009e-5c6f-bf08-438e007827e7', '8793d5e5-5969-1af0-ab76-438dfb49f273', '2004-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c808795-c296-cbf6-7d45-438e00fd4812', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a18fa7c6-61db-f852-2fc1-438e00d9f69e', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6888aae-0efa-fbff-61d6-438e00427412', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab854512-b237-3e15-d303-438e00a6d4c2', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0809939-7df7-829d-89a0-438e00a3b477', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-10-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b590630d-9a79-6e90-549a-438e0091a071', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-10-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba8bd1bc-6236-9084-0c73-438e00a5d29c', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', '2004-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605175ad-a573-ded0-226c-438e003e2077', '92c649a9-347b-744c-90d7-438dfb7fd645', '2004-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('655318fa-0cdd-a0e1-88a7-438e00b48544', '92c649a9-347b-744c-90d7-438dfb7fd645', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a9ca6aa-c1ee-0c1e-de35-438e00e5d6be', '92c649a9-347b-744c-90d7-438dfb7fd645', '2004-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fde1669-1980-7682-856f-438e0087722b', '92c649a9-347b-744c-90d7-438dfb7fd645', '2004-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74df14f8-58e1-0c9c-aedf-438e00c00434', '92c649a9-347b-744c-90d7-438dfb7fd645', '2004-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79e32834-99cf-b314-f2ac-438e00b539b7', '92c649a9-347b-744c-90d7-438dfb7fd645', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eecf934-1c25-028e-7edf-438e00b2ad83', '92c649a9-347b-744c-90d7-438dfb7fd645', '2004-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fddc326-dd81-7f5a-6ffe-438e00abc4d0', '986c061a-f849-6fac-fe1a-438dfbfbd54c', '2004-08-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25791b3f-5024-435f-612a-438e008cd4b6', '986c061a-f849-6fac-fe1a-438dfbfbd54c', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a83322a-4358-dfcd-7df5-438e00d24d07', '986c061a-f849-6fac-fe1a-438dfbfbd54c', '2004-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f635ff4-42e7-b13c-d2ce-438e005a3588', '986c061a-f849-6fac-fe1a-438dfbfbd54c', '2004-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82993fef-12ed-505e-88bd-438e0018c2bf', 'ae04daf5-6ecb-1363-0daf-438dfb8b54cf', '2004-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ac2d36-92ff-a57a-680d-438e00ff5aef', 'ae04daf5-6ecb-1363-0daf-438dfb8b54cf', '2004-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c9f9b87-4733-02eb-81d8-438e0062dcd9', 'ae04daf5-6ecb-1363-0daf-438dfb8b54cf', '2004-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91a197b5-5646-1840-9652-438e004b6b98', 'ae04daf5-6ecb-1363-0daf-438dfb8b54cf', '2004-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28cb0ca1-1256-a85a-7976-438e00ac2458', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78630474-7a1a-a369-2bd3-438e00a77d06', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8490c92-2ccd-d4e0-27ba-438e00a61aef', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11728174-a0de-74ad-2c31-438e00d8cf65', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('168a983b-56ec-e2cd-e7a3-438e000bc0a8', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b88c506-140e-601c-12b5-438e007d6964', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2079ec83-4ee9-01fc-d77e-438e00ed2dbf', 'c939bc06-510a-83eb-68a8-438dfbabaf05', '2004-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad4fb71-f527-9fff-731a-438e00fd9495', 'ced3b2fa-8a47-872f-f24c-438dfb30efec', '2004-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfcce9bb-9491-ac1a-0f50-438e00805ae0', 'ced3b2fa-8a47-872f-f24c-438dfb30efec', '2004-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4cde421-5f11-5f30-2833-438e009ec825', 'ced3b2fa-8a47-872f-f24c-438dfb30efec', '2004-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9bea08d-1052-1b9a-038c-438e002f6633', 'ced3b2fa-8a47-872f-f24c-438dfb30efec', '2004-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35f8eaf2-a475-d0fe-1a3e-438e00f72f11', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2004-09-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d9c1c1a-f592-27c9-ac52-438e00c15109', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2004-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42909019-e014-41f3-0c74-438e006f7a68', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2004-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47847db0-c9d6-cfb3-ce5f-438e007b7d5a', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2004-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c8c5c05-a157-9d7f-54aa-438e009f2e42', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('517c4360-b272-81c9-3931-438e00a8ab80', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', '2004-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c36855be-a688-c65d-732b-438e002732ca', 'da1180cf-2971-fa7f-80a3-438dfb391c15', '2004-08-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9237c57-036d-dd28-6ecf-438e0000afb7', 'da1180cf-2971-fa7f-80a3-438dfb391c15', '2004-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce19f4d8-a613-d931-1c12-438e00ba26b7', 'da1180cf-2971-fa7f-80a3-438dfb391c15', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d30eaf1e-4806-227d-2fa9-438e001b6130', 'da1180cf-2971-fa7f-80a3-438dfb391c15', '2004-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('322154aa-4ff6-062e-d644-438e0039bd21', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37257b93-6945-89fa-6bba-438e009232fb', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2004-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e2b3661-b56a-979e-4bcd-438e001d8518', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4328fd5e-cdc3-70e4-594d-438e00b6ca8b', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2004-09-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4819eb1a-a365-62e0-c9f8-438e006b851e', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d125677-f24a-062f-0454-438e0015f2aa', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', '2004-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5c9935c-0f64-895f-1fea-438e00d5b5c2', '668304cd-9222-76ac-b060-438dfb789660', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dac2f4a4-59a9-14de-4c72-438e00436791', '668304cd-9222-76ac-b060-438dfb789660', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfc177ab-becd-d5ee-2350-438e000babf9', '668304cd-9222-76ac-b060-438dfb789660', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4cffcbf-2074-fdea-0fef-438e009dd086', '668304cd-9222-76ac-b060-438dfb789660', '2004-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d205dc-df57-c94a-8f8a-438e00e128de', '668304cd-9222-76ac-b060-438dfb789660', '2004-10-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eec8caf1-ba8d-b8d0-e896-438e0037668e', '668304cd-9222-76ac-b060-438dfb789660', '2004-10-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3bc68b5-f260-a484-50b0-438e00e8a1c4', '668304cd-9222-76ac-b060-438dfb789660', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a507014-a9e9-8d3d-6fc1-438e00a7c8fd', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f55f0ee-0b79-4f5d-4696-438e00ff9545', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4565e5b-5143-71ad-8dc6-438e00cda839', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9505246-0d09-9fc0-7542-438e00aca0a1', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae5221d2-2a0c-883a-d0c4-438e001e9e61', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-10-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b34bb385-0c01-2125-ebae-438e006e39b9', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-10-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8534de2-ef8d-e713-b721-438e0099aee8', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eb091b7-75f2-10c8-4c58-438e00941ef5', '22953eac-12c2-e926-89b4-438dfb357a40', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63b137de-d754-af23-6fc9-438e009033dc', '22953eac-12c2-e926-89b4-438dfb357a40', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ae43e1-b836-84d8-4953-438e006a875e', '22953eac-12c2-e926-89b4-438dfb357a40', '2004-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6df9cebb-0acb-02ca-dc70-438e0004dad5', '22953eac-12c2-e926-89b4-438dfb357a40', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7305b3da-cbe8-dc83-149f-438e007372f4', '22953eac-12c2-e926-89b4-438dfb357a40', '2004-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea16d0df-4550-cec5-fb09-438e00d76b6d', '28315961-1c0b-8af5-b9b2-438dfb727a2e', '2004-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0e76e9-f708-b20c-1fd8-438e00ad2ca0', '28315961-1c0b-8af5-b9b2-438dfb727a2e', '2004-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4170c1a-f2e9-afd0-04f0-438e00ab2d9d', '28315961-1c0b-8af5-b9b2-438dfb727a2e', '2004-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe40f48-8ff9-7da7-3533-438e00dc0a0d', '28315961-1c0b-8af5-b9b2-438dfb727a2e', '2004-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f440fcf-6a61-dd1a-b6bc-438e0062ed94', '28315961-1c0b-8af5-b9b2-438dfb727a2e', '2004-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('814a88fb-8f50-2744-d58a-438e00ccc8e3', '2dca1956-a58b-c02b-5424-438dfb846a31', '2004-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8646f144-0cf1-2312-d556-438e0063856a', '2dca1956-a58b-c02b-5424-438dfb846a31', '2004-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b5b15af-05fe-2939-8605-438e00a8f9fc', '2dca1956-a58b-c02b-5424-438dfb846a31', '2004-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('905397b4-1b1a-f98c-840e-438e00cec2c3', '2dca1956-a58b-c02b-5424-438dfb846a31', '2004-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9553c7e4-0437-1615-2d47-438e005afe6a', '2dca1956-a58b-c02b-5424-438dfb846a31', '2004-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a50ab4e-3f7f-c189-cda6-438e00aa5b52', '2dca1956-a58b-c02b-5424-438dfb846a31', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29ea33b3-328b-a4ee-6100-438e0028c708', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-09-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f7162a6-7893-79ee-59a4-438e00b211ce', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('346f7a98-0bc5-35f3-205d-438e00265c62', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39788601-8f3b-228f-d262-438e00657db0', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40750c0d-c45a-650d-4bf0-438e00708c6b', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('456ad9bf-854c-f4aa-399e-438e0043efed', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a6602ab-4c48-e732-5957-438e007d945a', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', '2004-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce0f57e0-565e-fb75-274f-438e0005177d', '4e112ea1-e512-999c-1a1e-438dfbdfdb77', '2004-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7f76c5b-1fe7-cb24-acc9-438e00a4937a', '4e112ea1-e512-999c-1a1e-438dfbdfdb77', '2004-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2549d926-cfa6-7ba0-d1c1-438e00684075', '53a0b957-2c37-80fd-8d1b-438dfbff40a3', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50608c1a-9069-8074-ea17-438e0003b830', '5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-08-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55ea6aed-8534-cf06-d53c-438e000cfe76', '5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ae447ce-90f7-fa50-252b-438e00dff1d1', '5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe71614-5432-3a19-ad17-438e00849c99', '5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e4464a-f9e6-fee7-7d4c-438e004f24bd', '5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69d8971a-b4fc-0540-bc23-438e00ed905c', '5909e089-1c6d-e28d-7c2d-438dfba56253', '2004-10-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0fd101a-34de-a938-5630-438e00b68271', '692c782a-d9fe-1454-cd59-438dfbcb19d4', '2004-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5fbdf77-93ce-ddd9-19af-438e007c3b36', '692c782a-d9fe-1454-cd59-438dfbcb19d4', '2004-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaf7e8ab-780c-cb1d-7912-438e003359db', '692c782a-d9fe-1454-cd59-438dfbcb19d4', '2004-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe4bc82-0643-c731-2f16-438e00906e5c', '692c782a-d9fe-1454-cd59-438dfbcb19d4', '2004-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c486982-669d-9a61-7494-438e00846e6d', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-09-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e50015-c840-f6ff-61d8-438e002c76fa', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6702ca65-6d10-dc97-cff4-438e005db0c1', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c15e469-38fd-5adf-606f-438e00f04fc5', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71693367-4d6e-7940-80ed-438e00b156aa', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7667544a-d96b-fe9c-3e47-438e00a9d8c0', '838a3d12-5bab-f960-b7c2-438dfb83dad4', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed806996-5206-4cdf-8090-438e0049b186', '890a8313-5ce4-9593-29d2-438dfbc01ce3', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2705d55-c463-b92c-1d75-438e0025ebd4', '890a8313-5ce4-9593-29d2-438dfbc01ce3', '2004-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a30c7f-5602-3082-0327-438e006ebee2', '890a8313-5ce4-9593-29d2-438dfbc01ce3', '2004-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86440e34-a7fb-7a5c-0976-438e001b4638', '890a8313-5ce4-9593-29d2-438dfbc01ce3', '2004-10-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a405a8-db09-c5f2-306b-438e0025d8b0', '890a8313-5ce4-9593-29d2-438dfbc01ce3', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848342cb-4d0a-3d8b-4740-438e00accced', '8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8987fa11-0c53-6c83-49e8-438e007c3c18', '8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e792b33-1f0d-b345-f49d-438e00a02861', '8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('937a1f44-47de-7749-8c02-438e00416155', '8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a9f97d-4373-3e6b-6545-438e0035634e', '8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc3886a-6e26-06d8-115e-438e00e4985a', '8e71f333-cd20-6642-5cd3-438dfb275792', '2004-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3278ff7e-02ed-1105-893a-438e00bf6fa6', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '2004-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37867f5a-d2d5-972f-503a-438e00cb0780', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '2004-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c7f1531-9347-8134-d9f9-438e00ddca97', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '2004-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('438a9cc5-a45b-eaa7-8fe2-438e0005b6c8', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4873baab-e5d9-427c-063c-438e0071ed14', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', '2004-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf9bf8ca-39e3-34b5-24a9-438e005f48d5', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4998740-dbce-6d27-15b9-438e00799fea', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('100d9c62-4113-fc0e-701a-438e00c084a3', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '2004-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1521d862-4757-d4b3-c1d1-438e004ccf82', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a23b240-4073-4b4c-297b-438e004f8e79', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', '2004-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cbf17a3-0126-8709-ca3a-438e0064134c', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-09-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9253cc7f-e26e-77e2-b711-438e00a9256b', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9756ba52-9896-7f33-fc99-438e00f3d1f3', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5b5518-c520-2ca8-c89a-438e00cb1a64', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a15ac708-7235-7e71-99fb-438e00ca9739', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a661126d-8ac8-26b5-1d6d-438e00d1b438', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab51b3e4-a775-24dd-06c6-438e004aa745', 'cd2e391f-870b-689f-861e-438dfb60bd29', '2004-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba43282-0a33-c6ba-e3fc-438e002e6623', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-09-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('433537d2-57f3-8441-0120-438e00b578e5', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482ba12c-5b5e-0423-4ab2-438e005f273a', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d30c159-99e5-26b7-853b-438e004ef020', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5240c1a7-4013-096d-88a6-438e003ea92b', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5738605a-bec2-1a0b-0e45-438e00d6ecd3', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-10-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c2f2d7c-0e21-3027-8846-438e00ac6559', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', '2004-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e07b76fc-c492-165c-f23b-438e005d5309', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-09-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e61ec2b6-96a2-b634-df6d-438e00b256f8', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb182d88-9074-06e0-bb45-438e008c447b', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f023c165-47d5-eedf-ba42-438e003e2add', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3b00e6c-e17f-ccd3-936d-438e00c58758', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e4a00ab-f35b-08c6-32d7-438e0032de74', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eda00e4-01c1-85ac-6deb-438e00381a96', 'e6064aa2-6d59-4d08-711b-438dfbf31964', '2004-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83e839a9-db53-2fd5-1cfa-438e0047f35f', 'e6064aa2-6d59-4d08-711b-438dfbf31964', '2004-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88e6c04c-42a4-3941-de68-438e007599ef', 'e6064aa2-6d59-4d08-711b-438dfbf31964', '2004-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca091a7-92ee-a666-a496-438e0064fd2e', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ae81a6-10ab-a836-5c63-438e00a670a3', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6af8373-26e1-9bcd-9a74-438e0030fe58', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eba6c094-9ca7-151b-07cc-438e002f5a0b', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0ad6e98-21ff-f813-03d7-438e00bd20e0', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18900901-f69c-d4ab-c639-438e00d077fd', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-11-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c20064-d980-e060-029d-438e00860da0', 'eb821663-8c61-f42e-1544-438dfb54814a', '2004-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ec0fba8-ac13-539c-118b-438e00b3a717', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', '2004-09-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a47051c9-3c5c-ba34-1ff4-438e00fb39bb', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a96b53be-e886-185e-f5ff-438e008a75a1', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', '2004-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae622624-a8ef-23c3-95c9-438e008ddbf8', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36235c4-4658-2548-35d4-438e003500ff', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('250a04e7-d518-58ff-9666-438e002930ee', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a10c10a-a461-a34f-3ba1-438e007a643c', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f1fdea3-26cc-d24f-0c75-438e00d1a695', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34128d18-c13f-25a4-9849-438e00af3eb8', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('390e83e6-121e-c16a-a196-438e00878d5e', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e090cc7-82e8-340f-2c95-438e0004df54', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44efa86d-37a6-2afd-694c-438e009aa03f', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', '2004-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e04898aa-d806-1adf-75d9-438e00724b5f', '1cb83a8a-e6d1-c9c8-9234-438dfbd9ab59', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e54f8b3f-85b0-39ac-dfa9-438e0095bcac', '1cb83a8a-e6d1-c9c8-9234-438dfbd9ab59', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea362da5-6716-308a-987a-438e00a4e884', '1cb83a8a-e6d1-c9c8-9234-438dfbd9ab59', '2004-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c97fc5-6130-e049-edf1-438e003da4d8', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b5661fd-dc06-d947-6043-438e00771e33', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('505152db-6c45-fee1-d274-438e00487d01', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('555742ca-14f0-d801-2cbb-438e00856e3c', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4db43c-4c07-fe69-6294-438e00c5eb05', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-10-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f48a76e-a119-0f4b-79da-438e008d4804', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-10-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6430d715-3793-863d-34bc-438e002dd96b', '221674b3-7d8b-1ff3-750c-438dfbd321bf', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed433d20-992f-df2e-033f-438e001443da', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2af593a-44ce-ecda-f5c4-438e007d9030', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a1a03db-b1d8-8baa-73a2-438e00f65cdf', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8abf0664-fbdf-bb7d-e719-438e00c56ef0', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e32b0681-82ba-4015-ac9c-438e006bc684', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-11-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('149741d6-4586-dcc0-bba5-438e00cafc4c', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-11-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a25887-3198-99a2-f8d3-438e00b63de9', '276fb0b4-7e4d-21b5-b271-438dfb61458b', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b68506a5-a1bc-fc16-68b1-438e000dbe9b', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb8bfeb4-de5f-ce07-ec4e-438e00d72c44', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0876211-f903-0b94-4756-438e00b27e54', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c57c6463-5b5d-cc96-92f6-438e003b19ab', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca7d32f8-6bf4-2552-db1a-438e00577036', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-10-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf8b7116-407c-cebe-0d3d-438e0035eea6', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d477c859-bf8d-cb8a-6d90-438e0024300b', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77403a35-abf4-6215-2a5e-438e00903db6', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cd0c5fc-445f-81f1-79c7-438e0048bfb5', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81d818eb-d202-ff6b-fd5d-438e00019082', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86d0908a-e78f-3887-c32b-438e0019cc52', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bcc1b38-1577-4408-2312-438e00aa90bc', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ced078-18b8-6f37-b3d9-438e0072025a', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-10-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95c3a6d1-eef6-086e-9cc4-438e00b6a0fb', '505b31df-9b7e-6dd3-b9f0-438dfba17836', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b34a69d-e870-7903-2152-438e00ef3551', '55f7a596-3508-ad66-7525-438dfb883084', '2004-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('303d4aa1-41f9-ccb8-ef76-438e00177d2c', '55f7a596-3508-ad66-7525-438dfb883084', '2004-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('352cd276-a2c3-1383-318b-438e0085bba2', '55f7a596-3508-ad66-7525-438dfb883084', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a2d9f4f-ddbd-fbf7-9d1f-438e002a85da', '55f7a596-3508-ad66-7525-438dfb883084', '2004-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bf17e89-3d6a-bb45-e636-438e00e16e47', '5b600add-1c40-f290-e21a-438dfb806c31', '2004-09-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1aea181-473c-2332-85cc-438e0089e05f', '5b600add-1c40-f290-e21a-438dfb806c31', '2004-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a72b0932-18b2-a24a-3387-438e00c65083', '5b600add-1c40-f290-e21a-438dfb806c31', '2004-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac212744-80d8-5ac7-9074-438e00ea9e33', '5b600add-1c40-f290-e21a-438dfb806c31', '2004-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b11acf00-2aad-2f52-d2ee-438e0006ba52', '5b600add-1c40-f290-e21a-438dfb806c31', '2004-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6073858-9fdf-d638-b292-438e00884950', '5b600add-1c40-f290-e21a-438dfb806c31', '2004-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('398b161b-d16f-9527-c3da-438e00c3d8f4', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e7f7af7-b1ad-529e-683b-438e00fd3b02', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4574c829-c111-8268-dcef-438e002b39d7', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a608431-7402-1f63-b2a4-438e002fe1d2', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f511478-5217-a78e-a4eb-438e00762ef6', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-10-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('545b4b8c-b2f8-3765-0a9c-438e00c6c366', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-11-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5948d2d2-e059-6420-3a2e-438e003846b5', '6bf61619-b40d-6099-314f-438dfb4f3ffa', '2004-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f076ddb4-f7e4-3e3e-d991-438e0039548f', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '2004-09-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eba0891-44be-f572-9d66-438e00632533', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eab0473-4b75-3fb3-c438-438e00ed78de', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be900606-272d-e95a-7192-438e00f9a407', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10cef9a2-a107-b634-be34-438e00367e42', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('721c175f-13bb-c5e9-257a-438e0005e512', '8bddc019-92eb-f851-b3cf-438dfbf260be', '2004-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78031d2f-2f38-2c5e-6508-438e0095ef9c', '8bddc019-92eb-f851-b3cf-438dfbf260be', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d10f0a7-9bcd-3d99-cd22-438e0060d87c', '8bddc019-92eb-f851-b3cf-438dfbf260be', '2004-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8215fcd4-65d1-66e8-4d23-438e006e89dc', '8bddc019-92eb-f851-b3cf-438dfbf260be', '2004-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87113cc5-865c-cd1e-bde8-438e00dd13d8', '8bddc019-92eb-f851-b3cf-438dfbf260be', '2004-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecc3bcdd-0e98-ef12-ccec-438e003e586f', '9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1bfa97e-ae50-2d90-89fb-438e00e1e6d0', '9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28d50806-91b9-1197-667f-438e0025bbb2', '9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a30462-084b-f1c7-c6ef-438e00bf6464', '9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a80ca7-5932-386e-e86c-438e00a461c1', '9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('118ab99b-c462-4389-9a66-438e0031b84b', '9151e82e-52f3-cc92-403a-438dfb454177', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16805589-b63b-38a2-2534-438e005149e9', '9151e82e-52f3-cc92-403a-438dfb454177', '2004-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2860bbb-dd11-6c12-bbe5-438e00cdbb26', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b786012f-2f1c-b713-e073-438e00e96f6c', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc8fd5ba-f66b-9cd8-134b-438e00e9c8a9', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c194aff5-e38a-4923-014f-438e00452f79', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6896ff3-90cb-35c6-4da9-438e0054f2f6', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb827fd5-c2fd-4364-ae79-438e00a0f000', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0905973-a4b2-545a-d111-438e00e82f95', 'a83b6856-d938-d814-f5e9-438dfb832aa4', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73fcf5a0-abc7-3058-feee-438e00ecb84b', 'adb77329-5a39-1e50-cd4a-438dfb846a0a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79b40c89-6e94-9402-f3d0-438e00848e3c', 'adb77329-5a39-1e50-cd4a-438dfb846a0a', '2004-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f50fc8-82e7-fc4c-ca96-438e0017e9ce', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', '2004-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aef4de37-31cf-a48a-7723-438e00c41c3d', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', '2004-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3fd1329-6403-34fd-5b26-438e00221419', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', '2004-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b90a3379-66f6-7899-2d4a-438e0055c75a', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', '2004-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdefa127-8a48-e9a6-afd5-438e005eb300', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', '2004-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4230d46a-0caf-77cd-3534-438e00e787a4', 'cd87c3dc-988e-b495-72cc-438dfbd51129', '2004-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('492aab71-c258-1b52-a3c8-438e0031b149', 'cd87c3dc-988e-b495-72cc-438dfbd51129', '2004-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e1ab11a-8c99-c007-8f17-438e0056c5f4', 'cd87c3dc-988e-b495-72cc-438dfbd51129', '2004-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2948397-8b4d-605f-029e-438e00a009f6', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7ea37e8-d40c-9e89-02ce-438e00d8148f', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad03f443-168b-23b4-7d93-438e00a84335', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1f99b35-7a53-e48f-2f73-438e00f12b6c', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6f4a4aa-bd23-9e2a-2ab0-438e009650ec', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0fb06e-96ad-f8ee-bcd0-438e0074cc43', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-10-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c113f656-df37-6b47-77e0-438e00d0cd83', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', '2004-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a739b3c-e768-8fd9-8304-438e00a4b80d', 'e15e8964-7676-30dc-61b5-438dfb15fc16', '2004-09-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0240e91-f756-5b11-d63a-438e00f01c6e', 'e15e8964-7676-30dc-61b5-438dfb15fc16', '2004-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a51dc37a-ca0a-8711-bc79-438e0058de5d', 'e15e8964-7676-30dc-61b5-438dfb15fc16', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa4ffd95-e115-430d-5483-438e0088f589', 'e15e8964-7676-30dc-61b5-438dfb15fc16', '2004-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af429210-06fb-3862-22a2-438e001084f6', 'e15e8964-7676-30dc-61b5-438dfb15fc16', '2004-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21616f65-53b4-e27f-9c75-438e00bfffab', 'e6c8614b-d732-2eab-42cd-438dfbe23e13', '2004-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('266d0b1f-1bdc-2544-8e95-438e00c73a9a', 'e6c8614b-d732-2eab-42cd-438dfbe23e13', '2004-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b6113b1-ac49-21b8-064b-438e0032f16a', 'e6c8614b-d732-2eab-42cd-438dfbe23e13', '2004-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fc41979-02bb-4076-535f-438e00c8797b', 'cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', '2004-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84d617fd-e95f-3a00-de66-438e0054917d', 'cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', '2004-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89d9c64b-6240-92c3-ee30-438e00206082', 'cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec266f3-c2ed-4907-b2f1-438e00942b75', 'cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', '2004-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a6eaae-4cb8-5b2c-5c0f-438e001fefbf', '245d2817-72e9-818d-2ee0-438dfb682387', '2004-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20f408aa-1e93-dae5-24f2-438e0096189c', '245d2817-72e9-818d-2ee0-438dfb682387', '2004-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70fa08ac-5ceb-4388-fd1b-438e0016e5f7', '245d2817-72e9-818d-2ee0-438dfb682387', '2004-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c148041b-a1b8-1998-d43b-438e004f28ec', '245d2817-72e9-818d-2ee0-438dfb682387', '2004-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('113b35fc-c72a-43ba-f366-438e00812115', '245d2817-72e9-818d-2ee0-438dfb682387', '2004-10-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('162ae534-7782-3bb2-3ee2-438e0099e21c', '245d2817-72e9-818d-2ee0-438dfb682387', '2004-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e3fa365-04b4-1003-6858-438e0006ee90', '29cfa704-4580-7ee6-b496-438dfb2a6af4', '2004-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('933acd3b-747c-a329-a16e-438e00ce3ba2', '29cfa704-4580-7ee6-b496-438dfb2a6af4', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('983185da-eaf5-98d0-aaa7-438e00f2b153', '29cfa704-4580-7ee6-b496-438dfb2a6af4', '2004-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d3d9e63-d867-d7cd-ee35-438e00a4b338', '29cfa704-4580-7ee6-b496-438dfb2a6af4', '2004-09-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2356a31-f713-5f65-b193-438e00b6814d', '29cfa704-4580-7ee6-b496-438dfb2a6af4', '2004-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21a30a83-31a9-894a-3a02-438e003fb07b', '2f47897b-4d33-935e-b20e-438dfbde836c', '2004-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('273dcd72-d87c-9bfc-81a4-438e007e97e8', '2f47897b-4d33-935e-b20e-438dfbde836c', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c5e26b9-f711-3a13-733e-438e008cde6b', '2f47897b-4d33-935e-b20e-438dfbde836c', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3166f515-22c3-91fd-80fb-438e006b81ea', '2f47897b-4d33-935e-b20e-438dfbde836c', '2004-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3662117a-1009-bf67-7ce5-438e00fee9f2', '2f47897b-4d33-935e-b20e-438dfbde836c', '2004-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b83bd8f-9c05-10ff-29db-438e00bd20e8', '2f47897b-4d33-935e-b20e-438dfbde836c', '2004-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af26af59-8272-e130-0ef8-438e00ec3816', '34b63683-612a-dd6d-95f7-438dfb1d4814', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4acd88f-742a-27ae-5cdd-438e00f2eab5', '34b63683-612a-dd6d-95f7-438dfb1d4814', '2004-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4fec687-2f1e-12c7-faa6-438e003849b0', '616832be-f2a1-0b86-b1b4-438dfb3e108a', '2004-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea0f736d-e564-2aa1-554e-438e00c610fa', '616832be-f2a1-0b86-b1b4-438dfb3e108a', '2004-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef086965-d1ba-59f1-03e0-438e003921e1', '616832be-f2a1-0b86-b1b4-438dfb3e108a', '2004-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40c4594-a556-4470-6876-438e002d592a', '616832be-f2a1-0b86-b1b4-438dfb3e108a', '2004-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d9f0f7c-2225-51bc-7aee-438e0016709b', '616832be-f2a1-0b86-b1b4-438dfb3e108a', '2004-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dabe538-6d44-3c33-9c15-438e0086d2dc', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8aaf41b-e7d0-306a-2596-438e004ebda9', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdb7284d-a4f7-e953-118a-438e001e96d1', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b5e2be-285a-243a-cf34-438e00a21995', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7afe973-e03e-1b84-75d6-438e0011cbed', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccaac90e-9ce0-8915-e96d-438e00b63c6f', '696a49e8-bf3f-6b1a-602c-438dfb443b80', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6310f073-968b-861a-22b1-438e005fa806', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('680a138a-ceab-6b7a-c728-438e003e1d56', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d0f1135-38e9-87de-8168-438e0094cd3b', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7212cc38-7541-cff0-9211-438e00f5d135', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7769b9a0-922c-3190-babe-438e00b2c5db', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c623d1f-d338-f9b2-0472-438e009f7372', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81501f4a-bd7a-f91a-be9c-438e009e8539', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', '2004-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('298cb14d-9092-8382-55a2-438e000ce8e3', '7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', '2004-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e8957cd-02ee-2f78-d212-438e00d69fd3', '7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', '2004-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33a89713-dc67-92da-32ab-438e0036b969', '7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', '2004-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3894a6a7-5ebd-91ce-6098-438e005f6bba', '7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a697460-0be3-ce5a-5cf9-438e00c4a3a9', '82a86afe-6af1-b159-826b-438dfbc9cbff', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a42dd456-194f-54fe-0541-438e0003c920', '82a86afe-6af1-b159-826b-438dfbc9cbff', '2004-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e673a016-4a52-1a72-e213-438e00a52d8e', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb73f568-5fd5-65ed-3de3-438e00cd23b2', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f06d33a5-4af3-2075-5bf5-438e002e8b84', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('140308e4-7d03-f500-b6ed-438e00a50a27', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f80ca5-ea4d-079e-c1bd-438e00aa0417', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b44f05e0-a2fc-5a33-3dd8-438e00054b78', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1048929b-cd4e-988f-1469-438e0027cd02', '9cf6b307-aa94-af64-4182-438dfb800865', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad43e351-a459-36ea-9ace-438e007cce5c', 'a2652985-08ce-b7c9-e4d0-438dfbc911eb', '2004-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b23dc6d8-258d-7c78-ad2c-438e00bf9bcc', 'a2652985-08ce-b7c9-e4d0-438dfbc911eb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b72e343c-32af-91ba-c591-438e00c0935d', 'a2652985-08ce-b7c9-e4d0-438dfbc911eb', '2004-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17975849-c10f-f45c-deb2-438e006ecee1', 'a7e766bb-8702-8b79-c3ec-438dfbc06ada', '2004-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9b7d23-a5e4-f6c0-29d3-438e001163bc', 'a7e766bb-8702-8b79-c3ec-438dfbc06ada', '2004-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21bcb362-dfbd-9e40-67ce-438e00afada7', 'a7e766bb-8702-8b79-c3ec-438dfbc06ada', '2004-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ade660-dd66-ac93-1053-438e00a17cf3', 'a7e766bb-8702-8b79-c3ec-438dfbc06ada', '2004-10-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d7074d6-8b37-24fe-6563-438e006115c5', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9269eafc-8e4d-3572-e90a-438e00e7651c', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-09-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9770bd76-1dd1-3f66-2bbc-438e0039b37b', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c684121-f883-6ca6-71c7-438e0008ba14', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1819022-946c-ef64-a050-438e007ab32e', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-10-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6823cea-37a5-dd00-a011-438e00dfc77a', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-10-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab71a755-71be-9ccf-8b3b-438e009d484c', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', '2004-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53c87cbb-3cd1-b0fa-be3c-438e00752e15', 'c51672b6-ba2f-9e06-55ed-438dfb036fc9', '2004-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58cb90ed-7a5c-cdd6-6563-438e004f17e3', 'c51672b6-ba2f-9e06-55ed-438dfb036fc9', '2004-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ddc2a03-abd5-a582-1959-438e00e7d81f', 'c51672b6-ba2f-9e06-55ed-438dfb036fc9', '2004-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c950f6-53f9-2c5f-5a81-438e007dd161', 'c51672b6-ba2f-9e06-55ed-438dfb036fc9', '2004-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4caa5b9-2a05-f4d2-815d-438e004829c9', 'df754949-cb4f-842f-3524-438dfbd0ebaf', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8ccd65-3853-5945-9e85-438e00bedd4a', 'df754949-cb4f-842f-3524-438dfbd0ebaf', '2004-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1808b072-1ffd-8dcd-57ac-438e0020ca5d', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', '2004-09-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d9dce0f-15ca-bb86-104b-438e00fcc4cf', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22bce405-4d5b-d386-feb0-438e00a8f0b8', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', '2004-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27bfddc8-79d9-6bbf-db5d-438e00e60c3f', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', '2004-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cb269e5-e61a-7bd2-6f99-438e0080d70b', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', '2004-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e7c8b0b-b8fc-a870-c673-438e0084457e', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94086331-6749-9cfe-7d90-438e001c480a', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99058e4a-89c7-87a5-defb-438e002d05a7', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df22b15-ba53-2018-0438-438e0032e8f8', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2f52017-50be-279f-917e-438e00913a59', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7e55798-9145-f585-77b5-438e0081a8e3', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', '2004-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b36ed4-1b29-2047-c3fd-438e003d671e', '4a310c7f-a855-3016-4069-438dfb96f278', '2004-09-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d48c4d5-33c5-837f-d7e7-438e007f9893', '4a310c7f-a855-3016-4069-438dfb96f278', '2004-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32502bf4-2868-9555-99f4-438e004f959d', '4a310c7f-a855-3016-4069-438dfb96f278', '2004-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376b3bc6-a999-a0a1-e011-438e007cdb86', '4a310c7f-a855-3016-4069-438dfb96f278', '2004-09-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c508679-74c3-eef6-219f-438e00415873', '4a310c7f-a855-3016-4069-438dfb96f278', '2004-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e41aae3-399e-adfb-6c41-438e0008bf45', 'a04109f5-8aa0-5351-c9c8-438dfb303350', '2004-09-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3de058e-f941-3e9a-11a2-438e00328421', 'a04109f5-8aa0-5351-c9c8-438dfb303350', '2004-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8dd16f5-5410-fe2e-12e8-438e009779dc', 'a04109f5-8aa0-5351-c9c8-438dfb303350', '2004-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('addd2f22-b77f-5b73-d49b-438e005916df', 'a04109f5-8aa0-5351-c9c8-438dfb303350', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e46b096e-e986-db7b-f643-438e00db712b', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('135c5691-2907-d2ee-173f-438e00e1f6e5', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('184f9042-4bdb-7bed-1772-438e00a92e6a', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d50e4df-4d46-2052-94b0-438e001648b2', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('224a6b0f-9fdb-490e-1e4a-438e00499288', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276dbbdd-22af-e98f-1bac-438e008619bc', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c60e343-773a-078f-ee8a-438e00de020e', '37034503-e46c-5c9e-3576-438dfb19d203', '2004-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95b798a-c2fd-a14a-45ad-438e00d682ec', '3c762d0c-9c81-1a65-e751-438dfbd1067a', '2004-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce5d2649-8ff4-ba4d-b560-438e003aef78', '3c762d0c-9c81-1a65-e751-438dfbd1067a', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d36edba9-a5d7-6798-ccae-438e0046ed90', '3c762d0c-9c81-1a65-e751-438dfbd1067a', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d86d5b40-e153-fe31-ce1b-438e009a9c51', '3c762d0c-9c81-1a65-e751-438dfbd1067a', '2004-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4638d48f-3404-6532-60d4-438e0081db5c', '4b309a64-df51-d6e7-2971-438dfb2b4af5', '2004-09-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dcebd4f-1dbf-e01e-204e-438e00977dfd', '4b309a64-df51-d6e7-2971-438dfb2b4af5', '2004-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ce2e0e-d4f5-896a-b405-438e00384304', '4b309a64-df51-d6e7-2971-438dfb2b4af5', '2004-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c15db7-4d47-bac8-5880-438e00f2c1bc', '4b309a64-df51-d6e7-2971-438dfb2b4af5', '2004-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cb4d2e1-a0ce-277d-6815-438e00091558', '4b309a64-df51-d6e7-2971-438dfb2b4af5', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4a556f4-2f54-6ef2-1021-438e002b48ce', '50a1c14a-9c92-f800-9dfc-438dfb8f977d', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9b11fa3-9fbe-680f-1338-438e00756838', '50a1c14a-9c92-f800-9dfc-438dfb8f977d', '2004-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cea3b0ab-3afc-dac0-d4da-438e00f31484', '50a1c14a-9c92-f800-9dfc-438dfb8f977d', '2004-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f899c47-040c-8b8a-26b5-438e00084e01', '5650e176-9f18-1938-a7a4-438dfb50ef8d', '2004-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('349bd6be-245c-d987-6659-438e00cf93df', '5650e176-9f18-1938-a7a4-438dfb50ef8d', '2004-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('399f93dd-6edf-1d71-9e91-438e008a9394', '5650e176-9f18-1938-a7a4-438dfb50ef8d', '2004-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e96751c-24c8-0b78-922e-438e000cafcf', '5650e176-9f18-1938-a7a4-438dfb50ef8d', '2004-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a565a2cd-c575-5c30-d6bf-438e004fc45f', '73ae3639-0c85-8410-cd18-438dfbc3ff67', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa56da56-9418-f232-95ef-438e0046977f', '73ae3639-0c85-8410-cd18-438dfbc3ff67', '2004-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af55a4f6-00f7-ee5a-a8eb-438e00dfb119', '73ae3639-0c85-8410-cd18-438dfbc3ff67', '2004-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b44cad9e-21be-ad14-69d7-438e005db3c9', '73ae3639-0c85-8410-cd18-438dfbc3ff67', '2004-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b99d2cb8-d569-b09c-28e4-438e003665a3', '73ae3639-0c85-8410-cd18-438dfbc3ff67', '2004-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e1a879a-7434-364d-5a16-438e004982a8', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4338f736-7a47-36bf-9a56-438e00d2139f', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a18c115-1b97-4c84-7e1c-438e00bafa02', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f21be4c-f939-1725-63c8-438e00f09a5f', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('541da5d3-c353-0c1c-e929-438e00fd68cb', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59151c74-80d6-02b7-6aa9-438e00a273f7', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e044b96-7359-58d5-39a1-438e00eab345', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', '2004-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ee03a3-9496-cdec-d74e-438e005e9e20', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2fd0192-4322-fc59-a84c-438e003e0652', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11397e15-b46b-f9fe-7ac9-438e00d5727d', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('164e3511-5b26-3098-e3ef-438e00cc5c00', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b437132-4393-4dcf-08fd-438e002988f5', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('205c8f4f-8e88-3f75-3450-438e00a5f29b', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('256a0eff-e60a-6664-1bb2-438e00880046', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', '2004-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38f38c8-cfc6-6732-4376-438e00a2e176', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a4b53d-bc6f-0ce3-7c39-438e00bd496d', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd96c36b-8306-7f9f-2a05-438e009cc9eb', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d289d7a8-8e92-fbab-2f23-438e00bfef7b', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-10-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d790d518-706a-6218-679c-438e0080aef5', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-10-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc928c58-bb24-74dc-0925-438e00f7a90b', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e18fd26f-b109-2cf4-8543-438e00573a19', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', '2004-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e059c32-e03b-f49d-24d1-438e007c56ba', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93833d3e-a492-e7ea-9f01-438e0041c06b', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9891f184-df9c-4134-15a8-438e008ce2fa', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dafdf80-b8e1-3634-3c7f-438e0059b18b', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2b8b9a0-d3b1-7f1c-f252-438e00e7a68d', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7cb9700-2519-3111-c413-438e00667c02', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-10-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('accc7701-3eda-3221-0a98-438e0054ce1f', '8951fd23-252e-96f2-4afa-438dfb5396fc', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('592aa628-4a81-00c5-7219-438e00f1fa42', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e3c4ec4-17fa-23a9-0c2b-438e0028b9b1', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6340fab8-f3ad-d15e-31b8-438e005e636b', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683bed99-90dc-cdfb-990b-438e003b1d5c', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d358538-59e0-f21a-276d-438e0094ffe9', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('722acf94-315b-04e1-2989-438e00293f08', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', '2004-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d4a0d74-c3e1-6a61-d7a1-438e008bf6cf', 'a9712609-b0ce-32f4-72b0-438dfbae5949', '2004-09-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7d109d2-3ffe-ec9a-52b1-438e005663b0', 'a9712609-b0ce-32f4-72b0-438dfbae5949', '2004-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11854e4c-c230-946f-8c66-438e00e3ea40', 'a9712609-b0ce-32f4-72b0-438dfbae5949', '2004-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('169fab5e-81f5-748e-3762-438e00c0820b', 'a9712609-b0ce-32f4-72b0-438dfbae5949', '2004-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bb4846f-cc11-1848-8885-438e007827bf', 'a9712609-b0ce-32f4-72b0-438dfbae5949', '2004-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8483443c-0b2f-3dba-fee8-438e00f70190', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('899dcb74-c0a6-467e-fc6c-438e0023149d', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ebd1f0f-7ce1-c8e9-47fb-438e005898f8', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93cd0e0a-f756-2b85-26bc-438e002c2040', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98d3956d-4ec5-789b-79d0-438e0090f1a2', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9deb3d3b-01cd-1b4e-6e10-438e00abe196', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-10-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2fa251f-d111-aa53-086f-438e00126dfd', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', '2004-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499c453a-1500-96a9-d670-438e00b70eb1', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', '2004-09-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51287cac-4e5e-46d7-71a3-438e00dc0cb7', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', '2004-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56347eb7-7dd7-d74b-cda4-438e00c64d7c', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b3751fa-7356-03d2-39c3-438e00e61eba', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6028d72c-5200-88ce-5050-438e005ec49a', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', '2004-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3958fe4-7ce1-26bc-2935-438e005bf713', 'b9cad8ed-6961-8cfc-b71e-438dfb3a85af', '2004-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce4285ba-ee7a-dbe6-85a4-438e007fe174', 'b9cad8ed-6961-8cfc-b71e-438dfb3a85af', '2004-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d3c0c64-c426-82f7-e612-438e0073b727', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('224ac7fa-5fcb-38c5-96c5-438e00e14c70', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2761576d-3090-bd58-dc53-438e001e3fd2', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-09-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c59a6be-63c0-e116-14f3-438e00e358f0', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-10-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('315344e3-25ec-f7e9-0337-438e00026dba', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-10-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('364dacaf-a28d-6277-5a20-438e00791e01', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', '2004-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c20978a2-3f12-9b5f-fb7f-438e00623d31', 'ec9f51ad-1a4e-32dd-444f-438dfb1257ac', '2004-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7112740-23e7-84fb-ba95-438e00954219', 'ec9f51ad-1a4e-32dd-444f-438dfb1257ac', '2004-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc097403-bb61-d6de-785f-438e00827d5d', 'ec9f51ad-1a4e-32dd-444f-438dfb1257ac', '2004-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ec867f-9421-2aa4-7946-438e008ec6cc', 'ec9f51ad-1a4e-32dd-444f-438dfb1257ac', '2004-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44fa2b73-277d-c803-73e5-438e005392b4', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49fc47f3-2b7b-93be-af39-438e009f337f', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('512ca62c-b4cf-08ab-f93e-438e00a3fe55', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5625337d-08b9-d160-96bf-438e006c8121', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b260dc0-4965-62b2-619d-438e008b8b5b', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('602b8702-b351-60d4-c287-438e00d1d52f', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6523cbd6-5095-3453-e2a9-438e00db2310', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', '2004-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3950287-4828-1163-35df-438e0016e711', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145e5385-f2b7-37f8-87d7-438e009bcca0', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('196987b8-e373-b7e7-cdea-438e00df1d29', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e59e70b-b536-b08c-dd97-438e00113b28', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2352b222-086b-e63c-5661-438e0035f1e0', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28689944-b2e9-1c53-4644-438e008acc31', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d5eb2de-341e-db20-ddb8-438e0025c189', '34b80d74-5d65-6122-8264-438dfbd78d32', '2004-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb5d7609-f266-d04c-91bb-438e002713af', '8ab40434-55d4-c587-02de-438dfb89028e', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d056dc24-e78f-3631-24e0-438e00f12634', '8ab40434-55d4-c587-02de-438dfb89028e', '2004-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5442354-e945-2471-e6a2-438e00f5af2e', '8ab40434-55d4-c587-02de-438dfb89028e', '2004-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31c2fe62-8914-27e5-5d51-438e004894e8', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37583381-85b9-9757-37f7-438e002c207c', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6e5cb2-bcab-8a01-7e21-438e009b0f29', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('416c6257-ffad-e8c2-397c-438e00fbcb15', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('468a4e88-6f79-fa36-e783-438e002b3696', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d6e7557-4492-c0d3-b1ed-438e00a325e3', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-10-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5271aa3f-9bb8-6b1c-700f-438e00b6c4b3', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', '2004-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d95eb04e-6d86-2c39-c0c0-438e00625665', '3226bcd8-a749-e57a-ef24-438dfb04282c', '2004-09-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dee5481f-e384-9399-5f7f-438e00e74ade', '3226bcd8-a749-e57a-ef24-438dfb04282c', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3ecf775-d669-4cbd-3610-438e00abefff', '3226bcd8-a749-e57a-ef24-438dfb04282c', '2004-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e89678-f4d8-56ca-dada-438e008b9ca3', '3226bcd8-a749-e57a-ef24-438dfb04282c', '2004-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edcdeb1b-e41e-a7c8-ac22-438e00e685b5', '3226bcd8-a749-e57a-ef24-438dfb04282c', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c3f32f8-c0cf-4240-ca07-438e00db5a33', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-09-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61d776e9-5659-f342-2d72-438e001474d7', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d1c34f-da42-9e0d-ac01-438e00658b82', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bce39a3-fb32-1e3e-b385-438e0052dd6a', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c88ab1-e8ba-f7e7-d6c0-438e00fbccdd', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-10-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75da73d6-4890-1d69-06d9-438e002bd15c', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-10-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7acbcc53-f6f7-ec69-1a79-438e00210c81', '37955218-0de7-8557-28d9-438dfbae8b0b', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1d40fb2-9fe6-1f65-abe4-438e003dd6fa', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-09-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13bdae71-0fb9-13c4-869b-438e0022af24', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18bd267b-5bc2-451b-baf2-438e001be8ab', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56c451e0-4005-03c5-e042-438e00b38190', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bbad6da-af18-c031-3c6e-438e00c61cc8', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b91098-42ff-59ec-a0a4-438e00bf340c', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', '2004-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d59e36be-ca23-f902-13bf-438e00137c95', '4c1b6bf2-c094-7d4b-b670-438dfb571251', '2004-11-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db2f826f-1fb6-8bb8-542b-438e009da4c6', '4c1b6bf2-c094-7d4b-b670-438dfb571251', '2004-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17bf462b-40fe-94a9-30ab-438e00556f2a', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cce0b37-f536-e705-3ba3-438e00c4dfa6', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21c9f450-6029-d251-a538-438e00e04136', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26bc6af2-eddf-c323-2ef8-438e00d4c2db', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc525e7-8620-a87e-fc74-438e00c9dc56', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c95372-8b48-ea8e-86e4-438e00d77d64', '731015f4-6ee1-eaca-ea52-438dfb8b357e', '2004-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bca43978-b18b-f007-c277-438e002f2cee', '78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1f0140f-e24f-1310-10e1-438e00227d97', '78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6e288b0-3003-f5d7-bb7b-438e00eac188', '78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbe03252-d779-da20-0c53-438e00976b84', '78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e5ff21-c003-0709-468d-438e00abb85f', '78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d333d0-2fc6-7eb3-b330-438e00742105', '78709391-38ac-a0d1-67ea-438dfb16c42e', '2004-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6948cf4e-350e-957d-025b-438e00e4b175', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-09-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6edf283d-d55e-656a-e22d-438e00820427', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73d94288-4c88-1cea-e04f-438e0044e570', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ea228f-1a05-35fc-a7bc-438e00ea5576', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e25aff5-1efb-a882-e219-438e00a08e13', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8321e364-d67f-fe88-6fd3-438e00e48144', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-11-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88053310-8212-aab8-f915-438e001d145e', '87894df0-442a-5cff-3d53-438dfb10db85', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aeae3ff-42a4-d5d5-490d-438e002e95b2', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207dc6cb-7326-0d20-1b35-438e0083e24b', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257c5ad6-af5b-e551-919d-438e009e19d0', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a878b3c-df3d-a37b-d992-438e00ef1b50', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f921a85-275a-60b6-de08-438e0082c3bf', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('348dcbda-128d-a227-9cf6-438e00bf3afd', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('399b2fe0-c1b2-219d-e1c2-438e00a39fe2', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', '2004-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c667ad53-d1a2-7aa8-3c9f-438e0003cfd9', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb5f2fba-b972-4752-3db7-438e00106746', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0698c36-6160-713e-99d9-438e00f265f3', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a5ac46-2f10-fb7f-ce9a-438e00c799e0', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daac46c7-9c54-54f5-9f26-438e001b719a', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-10-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfa25c56-6f16-3957-b579-438e00960a2d', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e49c8019-eee8-738b-8589-438e0028a25c', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', '2004-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a042df3-1820-a0f4-3c75-438e00cf90fa', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', '2004-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fa6f7b2-3cfe-c0c4-b978-438e00a05b32', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', '2004-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94ab728f-2211-6747-6cb7-438e006a2a68', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', '2004-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9999324e-58c0-54a0-6de1-438e00dcef79', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e8a72ef-3124-ff38-3c04-438e00e14e39', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d48f0dcb-d8cf-118b-0fdc-438e0014caac', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-09-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d49dd2-4975-b463-03ab-438e0094bd72', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d7e955-674c-043c-8c16-438e00c142b3', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd0289b-946c-10c3-4f97-438e00ab119f', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21d9f14b-ec57-558d-9757-438e00d7b770', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26be22b7-c328-a83b-5ff6-438e009b0af2', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', '2004-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cb56183-5e13-9883-4e65-438e00b2bdf0', 'c1f7c805-737b-cd22-d6d7-438dfbded56d', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a667cd2c-249f-da00-c166-438e00f1204a', 'c1f7c805-737b-cd22-d6d7-438dfbded56d', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4cf150e-00db-8675-e944-438e00cf9d34', 'c77944b3-50f5-3285-5026-438dfbabb614', '2004-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea6a216f-167a-9f3d-0557-438e0081021e', 'c77944b3-50f5-3285-5026-438dfbabb614', '2004-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef6268ff-cecd-cb29-23a8-438e00d217b1', 'c77944b3-50f5-3285-5026-438dfbabb614', '2004-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41800098-fd02-02d3-1cd0-438e004144fe', 'c77944b3-50f5-3285-5026-438dfbabb614', '2004-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53460488-b397-bd9e-17c1-438e00dd7cb7', 'c77944b3-50f5-3285-5026-438dfbabb614', '2004-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ed0e96-2e05-f86d-54de-438e009e20d5', 'c77944b3-50f5-3285-5026-438dfbabb614', '2004-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848afb8c-81f8-bfdd-a089-438e00fd4a80', 'ccd6eb91-308a-531e-bde0-438dfbaa9bb2', '2004-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89912036-2a97-9106-30bc-438e00224c91', 'ccd6eb91-308a-531e-bde0-438dfbaa9bb2', '2004-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e819285-d7a4-f994-6bd8-438e008fb74f', 'ccd6eb91-308a-531e-bde0-438dfbaa9bb2', '2004-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9389bcfa-6a29-acbb-4c1b-438e00ed5473', 'ccd6eb91-308a-531e-bde0-438dfbaa9bb2', '2004-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('730409df-3598-4afa-b161-438e0059f030', 'e7538a91-01a6-db44-e633-438dfb47d144', '2004-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3aa0193-d672-37f7-90e5-438e00107d33', 'e7538a91-01a6-db44-e633-438dfb47d144', '2004-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('112679af-b517-a21a-3798-438e00b2bc10', 'e7538a91-01a6-db44-e633-438dfb47d144', '2004-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('161ef6db-9006-b7c3-23d9-438e000ccf82', 'e7538a91-01a6-db44-e633-438dfb47d144', '2004-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e0f1911-b62a-3d29-c873-438e003fd96d', 'ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8365ef5d-1552-d144-f33a-438e007fa1b2', 'ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('886b827d-dc08-276e-a416-438e009d7764', 'ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d65dde7-6774-e8af-573d-438e00e25182', 'ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('927de94c-1e49-ff15-8800-438e000821ff', 'ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('977d51e8-6394-7f47-d8a8-438e000ab32c', 'ecbada9b-4090-dbef-127e-438dfb027c4e', '2004-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2abc4cfc-5caa-8394-8d00-438e00c21d7e', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3058e8b9-238b-e5d4-e10a-438e00296a1e', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-09-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3561c269-2ca5-0c1d-c7de-438e001fdef3', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a567b85-0860-d4d3-4cdf-438e00378a25', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f72728a-00dc-98cb-1984-438e009acc09', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('445876a6-41a5-5f92-be50-438e0083f729', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', '2004-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be87182b-ad00-e3f1-581d-438e003c1a91', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3900910-5677-a8aa-9041-438e005445d9', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8eae4d7-a449-36e8-53ad-438e00dcf784', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cde61bd4-1d8d-9511-d9b4-438e004e2f87', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2d4d78a-dc41-3d41-bf15-438e00db6969', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-11-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d10635-b4a6-23cb-48e3-438e00b297ab', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-11-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dccbfe0e-415c-d628-f626-438e00c9c793', 'd4770321-39e0-9981-479b-438dfb3cf7bd', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83350053-cd75-c3d1-5347-438e0080d668', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88cb37b6-559a-4c71-aa51-438e005d93df', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dbf1ac6-cd0b-4117-fe67-438e0069d80a', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c0b0ab-de9c-855d-081c-438e00a9d50d', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97c4dc07-1c99-05ed-5ca5-438e006835ec', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cbdb3f6-d01f-1b8c-b691-438e0006b0ab', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-10-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a79a9a-0e7d-e060-3022-438e003c9421', '12acb9eb-18bd-69c9-addb-438dfb205074', '2004-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a57e28b-2b2a-ca93-d60f-438e00688955', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f6d3edf-5fa3-97b3-de43-438e005b5a36', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('445c4ff2-3f86-7958-2d86-438e005bb749', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('495aab50-3d60-3cba-8aeb-438e00496e10', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e6244b0-35c7-8826-cbe6-438e002e872c', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('555b19ed-5566-6ac5-d301-438e00a6d639', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-11-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4dd684-07c5-3ba8-f8c8-438e0068ae7c', '2d1e1100-c486-9d65-0193-438dfb384c93', '2004-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b040cfb-6e2b-68ed-1c7b-438e00e2ced2', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab850225-587c-a2a2-bd92-438e0060ea5f', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd920e5b-a27e-4bf3-5c01-438e007c843a', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14faad83-5c03-60b9-c596-438e0046765c', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a16130b-879d-3230-de3b-438e00973d4b', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f2cbcaa-8fd7-4705-9b78-438e0013938f', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2428dc7a-8bef-b39a-4392-438e00b69094', '3294d731-24d9-2f52-918c-438dfbbb9254', '2004-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4009da9-92a0-6129-eaee-438e00005ba4', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2004-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c90f7c2e-7e1e-f6f9-f851-438e00586c62', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2004-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce1e5c8b-9792-0e96-1984-438e007e1815', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d32d241b-0e47-d83e-a839-438e008ff551', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2004-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82f5f2a-f509-ab13-accb-438e008c418c', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', '2004-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a35fe00-67ed-979c-b5c1-438e0053d684', '47798c4d-cb22-3939-2047-438dfb98a81b', '2004-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe2f972-a2d6-7dc3-8d6a-438e007a21e7', '47798c4d-cb22-3939-2047-438dfb98a81b', '2004-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64f96bb8-11a7-48dd-a6a0-438e002fa217', '47798c4d-cb22-3939-2047-438dfb98a81b', '2004-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69f2c267-bd6e-efd1-79e2-438e00d6863d', '47798c4d-cb22-3939-2047-438dfb98a81b', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ee4f431-cbb4-87f8-5a2b-438e004c2083', '47798c4d-cb22-3939-2047-438dfb98a81b', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d22be725-f4dc-d787-bfc1-438e00e9e765', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7b6b526-67c9-2db9-fa37-438e007f6c8e', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcbca8a5-d030-e710-5a08-438e00c77e9d', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1bcd7da-e372-e434-7b80-438e004edd1f', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6ba1e21-fc1e-e36e-e2b9-438e00ebcec3', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb597c4-780c-8076-78a9-438e0090dcdc', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f099c953-0774-85d6-ed85-438e0034e9cd', '57a67e35-018c-17b2-123d-438dfb26cde0', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8995a399-67bb-90e8-9437-438e00565e8a', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e883442-12cd-5172-0d5a-438e005e94e1', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('939ed2f6-4772-e955-933f-438e0057fdac', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a4c084-7891-7b03-9d9a-438e00ebc1a3', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da09c61-96b6-b1e5-8dec-438e0038f972', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2a7afba-f8cf-e862-fcd5-438e00e7ff9d', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-11-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7992a73-a3f1-dee8-6121-438e00edd866', '74fb12dc-d230-ca1b-8d47-438dfb37e346', '2004-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5579deb8-3b1b-9455-590f-438e00284984', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a7f72c8-c03e-0ac4-c3e9-438e0095fe5b', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f79dae5-7ad3-536b-495a-438e00ed0603', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64885db7-d625-e655-97e9-438e0010654d', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6980d196-6429-fa58-f1c5-438e0058fd02', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e807ba6-e427-66d2-1d59-438e002e8b6e', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7375d99f-c4b3-7c9d-b172-438e0001a939', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', '2004-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fd06046-58fd-7452-b5de-438e009711e5', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24c459b7-59e0-99b8-cfd8-438e00ab189d', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29bb650a-4142-07bb-6be1-438e00a5c960', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ee26e9d-debd-d6ea-34cf-438e0062a3e6', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e68504-3f61-e0ee-4167-438e00231b16', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38e0ea90-cceb-fcdb-429a-438e0032141c', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df355c6-eb30-4218-b0ee-438e008ae49d', '93eb2a61-92d0-36b2-c43c-438dfb058141', '2004-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddff7b23-8e65-1d41-d97b-438e00abdf6a', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e33a6ec6-5655-b9d0-eed8-438e009d0a36', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c23661-1e8b-87e4-6a00-438e00d59391', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eddb7330-d6e2-549f-5b05-438e00f22120', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2fa9a72-2ca4-6139-f64e-438e008e1cc8', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40d70ead-2260-eb59-ee2b-438e0040c315', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91cf08f1-9f4c-5307-9fb1-438e00bf3ea4', '99624cb9-b58e-c021-8737-438dfb3d1cbb', '2004-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a92935e4-3309-2394-5c48-438e00288dd6', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae3e09ce-b852-7175-4267-438e00ac3d7c', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b347a39a-4f66-2d03-2eed-438e006476d3', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84e8c6b-530b-5731-666f-438e00fc49f8', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5783a1-8351-f6d8-896a-438e0089d2d0', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c250b289-bed5-0fc7-122c-438e00cce898', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', '2004-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582a176c-0e7f-dbdd-64ef-438e00147aea', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', '2004-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db676f0-94d4-3979-e21c-438e00b13fd4', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', '2004-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62b177b9-c1db-f1e0-9319-438e007ee183', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', '2004-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67ba0bd1-c5d7-ad11-13a0-438e00e4c71e', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb5f59e-1484-a53e-7ad9-438e00f27657', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', '2004-10-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d06ea8e2-c79e-497c-1abe-438e0079c731', 'c8da06fb-7dcf-d39d-be87-438dfb705328', '2004-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da1c2af1-6028-14ec-aaeb-438e00ac2ea6', 'c8da06fb-7dcf-d39d-be87-438dfb705328', '2004-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24e11031-6b4a-0e06-4d35-438e0029d66f', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2004-09-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a715cc1-fc0b-2db6-4cbe-438e00d4d95a', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2004-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f8c9394-e469-068a-4721-438e007e30ec', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2004-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34918a3b-6f48-c632-7744-438e0007f486', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2004-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3986c525-abdd-3c38-220a-438e004bfdb8', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e73f54a-782c-f9be-2b4d-438e009b2c79', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', '2004-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4964b84-cac5-d0d2-3d39-438e00248d6a', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba246f8b-199e-37bc-3664-438e0070257b', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf1f35bc-4882-d248-c2b7-438e005d9fcd', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c41bf4a8-b438-0e3a-2df3-438e00d802e3', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9289fb6-c845-f5ec-cbc0-438e00500e6c', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8631c4-6b91-da6c-a8ec-438e0003da94', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3809913-479e-fe1e-50be-438e002f620c', 'e8243a6c-02ca-e656-160d-438dfba0162c', '2004-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c45823-ff69-c450-fa76-438e00adb5c0', 'ed776add-c143-60f2-9494-438dfbe10471', '2004-09-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d5686a5-4f0f-f1e7-e933-438e00e27273', 'ed776add-c143-60f2-9494-438dfbe10471', '2004-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('725761bb-67f4-7a6b-492f-438e006707f3', 'ed776add-c143-60f2-9494-438dfbe10471', '2004-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77515265-ceb9-05ec-84f2-438e006d5fb0', 'ed776add-c143-60f2-9494-438dfbe10471', '2004-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c4f7639-c13d-e764-06b6-438e002d6774', 'ed776add-c143-60f2-9494-438dfbe10471', '2004-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813df907-8ac8-f542-8677-438e002efbee', 'ed776add-c143-60f2-9494-438dfbe10471', '2004-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ee902dd-caac-331a-a904-438e001ac6ca', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', '2004-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce380e1b-fa91-af18-2134-438e00455b84', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', '2004-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11d65bbd-bb5a-bf70-5568-438e00c386b0', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', '2004-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16d64991-0062-5170-fe5f-438e00bfb746', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bda0904-088c-2534-2dfe-438e00d8f0a7', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', '2004-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f579b4-ec2e-4e2d-60cc-438e00eae774', '236a9d12-1a58-8c14-c7ba-438dfbc30256', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9be612e2-61f8-6457-a907-438e00b4ece1', '236a9d12-1a58-8c14-c7ba-438dfbc30256', '2004-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0dea33b-75a8-2219-c109-438e00322439', '236a9d12-1a58-8c14-c7ba-438dfbc30256', '2004-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d27a3a-9a16-139f-b19e-438e00548efb', '236a9d12-1a58-8c14-c7ba-438dfbc30256', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a0156a7-3918-d6cf-06db-438e00f4e7be', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', '2004-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f17ff6a-c162-d78f-e033-438e0080de5e', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', '2004-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2418370d-bc6f-e165-dfa5-438e0006650f', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', '2004-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('290e0c33-2841-ebc8-fdb2-438e00986885', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df192c9-64cd-fe87-26dd-438e00675efe', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', '2004-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e6838d-51b2-0fab-4507-438e00800f19', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ade3c47a-77a8-a1b0-7501-438e0054c994', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2ece190-f224-a2af-3d70-438e00f8021a', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7de8f84-e636-12a9-6065-438e00aeeaaf', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-10-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcdd728a-743f-ad4f-3737-438e000232d0', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1cd25c7-4d4d-37bc-09a5-438e0017bb53', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-11-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6c82e82-f386-fb77-3ca7-438e006e5f05', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', '2004-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6de0c6df-c838-604a-5b64-438e008b7399', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-09-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('738d5868-3e55-711e-93f2-438e00fcdad0', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('788ab0f1-c63e-890c-985c-438e009f85fc', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d83cb06-fe7a-787a-b6d1-438e00ad88a5', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827c331b-07b2-7825-4b1a-438e00f5f171', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87c262f1-54ea-a70f-dd49-438e0022f69a', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb121d2-507a-7dff-5f0b-438e00e886f5', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', '2004-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('215787ed-73a4-e391-faf9-438e00be4f1c', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ed6144-ad63-2bb2-6d06-438e00d14d6f', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bea3736-d9c0-4467-a5e6-438e009c309a', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30f100d4-1dfc-a460-b60d-438e00017b35', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35ef3d36-6711-bfc8-f904-438e000ba657', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3afab35e-e853-5bb7-a05d-438e002b85a0', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fe6b0e5-7dcc-4adb-9004-438e00847d66', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9087191-9615-66e2-d5f3-438e0038e68b', '6aec5bb9-e9e6-e122-812f-438dfb925530', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2e864cd-51ff-9fc8-6593-438e0087caa4', '6aec5bb9-e9e6-e122-812f-438dfb925530', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('208431d6-9b89-d934-55d4-438e00e72682', '7051ca93-474f-6d62-4412-438dfb438bdf', '2004-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26368ffe-ff88-f427-a47d-438e00d8485b', '7051ca93-474f-6d62-4412-438dfb438bdf', '2004-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b5cc2cf-b370-f178-000f-438e00830098', '7051ca93-474f-6d62-4412-438dfb438bdf', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ba3228-483e-55d5-460d-438e00dba40d', '7051ca93-474f-6d62-4412-438dfb438bdf', '2004-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35da1804-efc7-bbf4-9a5e-438e00119bc0', '7051ca93-474f-6d62-4412-438dfb438bdf', '2004-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa75d52-7094-116e-e778-438e005090de', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-09-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a041d475-6b57-ff50-41c0-438e00f40b29', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5509a39-7fcf-ffab-3e77-438e00c3ff71', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa401e15-8ee4-7984-3069-438e0043ec65', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af3874c9-2677-bc9c-6ea8-438e0015f100', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b42df589-c7fe-9e53-9f6f-438e00422eeb', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', '2004-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c3eaea5-d012-ab36-c66c-438e00c814ba', '857b4f85-c63b-7e61-5674-438dfb9e91be', '2004-10-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4158bd93-d17f-32b7-f0e3-438e0026c4a5', '857b4f85-c63b-7e61-5674-438dfb9e91be', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46533d07-25d7-d461-1301-438e002b289d', '857b4f85-c63b-7e61-5674-438dfb9e91be', '2004-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d2bb773-9972-894d-b3c1-438e00ac9c74', 'a00fc063-60b7-435e-55a8-438dfb79b31c', '2004-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2274989-3e03-f1e9-7e47-438e00816cdb', 'a00fc063-60b7-435e-55a8-438dfb79b31c', '2004-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a724fffe-8f36-4878-7cfd-438e00aa57da', 'a00fc063-60b7-435e-55a8-438dfb79b31c', '2004-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac0d09fe-f5e7-357e-cdfd-438e00066e6e', 'a00fc063-60b7-435e-55a8-438dfb79b31c', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bebcb72-7cdf-6594-8d14-438e00ab48dd', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '2004-09-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2188ca12-2352-9caf-511c-438e009b7cf4', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '2004-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268f2304-b4af-679c-7826-438e00021c9e', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '2004-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b935393-f60c-bac4-65ec-438e006c9b44', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '2004-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('307fd1c1-9efe-1263-022a-438e00123518', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', '2004-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94e56ed4-d351-bd42-3398-438e00691fb4', 'b5684963-0c98-076d-03a9-438dfbdc64f6', '2004-10-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ac0bef6-10c8-5df9-58bf-438e00b0f6d9', 'b5684963-0c98-076d-03a9-438dfbdc64f6', '2004-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02575b8-d9ce-6231-802e-438e00cde661', 'b5684963-0c98-076d-03a9-438dfbdc64f6', '2004-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a52a02f0-3eb7-2d05-ab20-438e00fe9893', 'b5684963-0c98-076d-03a9-438dfbdc64f6', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79910796-8d82-8a89-4088-438e00f8973b', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2004-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f60195-1787-8d9c-6197-438e002891c1', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2004-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ae57d9-5114-5f00-fe23-438e002063c5', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2004-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16aa33e7-d92e-7125-9f3e-438e004fbd5b', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2004-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bba3dc0-1d8a-5b73-1f0f-438e00483cc7', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2004-10-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20dd8cc9-6cc4-c764-43f9-438e004a6f2e', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e8976d-6e56-c38b-7ffa-438e0047945b', 'c55cc44f-a479-7272-6cd3-438dfb666039', '2004-10-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2c89ccf-2a4b-9904-2498-438e000d656e', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-09-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c87041de-3fdd-8016-532f-438e00384046', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd7a254d-7783-7c14-868a-438e00711cb4', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d27ad93f-378e-4a98-657f-438e004bf2d0', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d79b5758-6adb-5422-8c61-438e00901f11', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc9d2692-b5a2-0483-d1de-438e0031cc75', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-10-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e19538ff-502e-2427-bd46-438e002c912d', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ca2f7af-a781-e77b-a018-438e003f9b40', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b33a25-8727-7cec-29dd-438e0060245a', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('870faf75-ae43-acbc-fb23-438e00cc0c6b', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c127bf6-fcf6-244a-0974-438e008f23cc', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('911046f4-5a19-5f37-c119-438e003442b8', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('960e3f9e-60d3-50c9-99c4-438e008cd538', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-09-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b306cf5-ced7-602e-dd78-438e008c0f78', 'e5441e58-5c45-98ac-b546-438dfb4277b3', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48b49112-446a-4111-28f0-438e00702d8f', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dbc24bc-fd6c-c3c1-6ccf-438e006ca883', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52c220ec-5855-88e3-75b5-438e008f303e', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c8a01f-e4c5-0a97-05c9-438e007a8459', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ecbe4f4-a271-41ac-61d2-438e008f4b3d', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63bd071a-34f2-70ba-11c6-438e00cc435e', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ae41bf-c1ad-7a9d-7961-438e0027e37a', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', '2004-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1575c00f-ed97-3e68-1a27-438e002473c2', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a7e01bf-eaf4-c4df-be28-438e0004e5be', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f80fd49-89db-b64d-a185-438e009eb93b', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2497e32c-162c-1439-61dd-438e0082663b', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2992aafe-03d9-1b60-2c80-438e00e2343e', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e914dc9-3936-688e-7291-438e00fa388b', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', '2004-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf755ae2-2d20-1544-8b5c-438e00ab39f8', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c473f019-e925-d373-f3f6-438e0004adde', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c97989fc-0c84-7c59-9861-438e00a54a47', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce897f31-fcbf-c3d6-7dcb-438e00d06d5b', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3878756-5718-1d9e-c7df-438e00d68309', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8907a7c-0357-65c8-ab87-438e008d7ad7', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-09-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd8400bb-80c9-ba8d-3778-438e00237f0f', '1a020532-2531-e3d4-e732-438dfbcdfc05', '2004-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b06c7d1-cb84-a02e-5e35-438e00348fdc', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', '2004-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('901c2f8b-39e5-eda6-0e8c-438e007b1735', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('951b47aa-2883-2be1-a53a-438e00febdf5', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', '2004-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a31eefc-3af4-7c92-5dc6-438e0079365b', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f290874-9940-6efa-32ba-438e008659ca', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aeefe41-3613-11c9-9f79-438e008f506e', '215a8fcf-36ef-64b3-50b0-438dfb64dddb', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5efb8d51-f662-b1fe-ba32-438e000126e2', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640178e2-16ed-859c-dc69-438e00ab893a', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('690af8fb-fd48-b616-25da-438e00c53c0c', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e1307a1-0e36-e7b2-db17-438e00833adc', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73103969-209a-3c5c-9a06-438e00332b7a', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781c89df-0195-aba0-9aa8-438e00d9f41b', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-10-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d234e46-00db-dabd-0a90-438e00934ee3', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', '2004-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27c35084-3eba-b208-48b2-438e0052452d', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-10-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d57cc8a-62ed-a200-3648-438e00c6a31e', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3261fd3c-6db9-eae0-7641-438e0094e2c5', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37779999-6ce5-2fb0-2ac0-438e00e3444a', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c76313a-5300-6f42-7a6e-438e00e9cc78', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('415b240e-8234-5e66-651c-438e001ed803', '2c3fc630-a159-50bb-e8b1-438dfb7801af', '2004-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf514d69-601c-b0bf-7a6e-438e000cb68c', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c45a3143-2e15-f1a6-5a2d-438e005eb71c', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c96c585b-22cf-9ed4-7923-438e00092b5e', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce7dfa8a-5650-89ef-a087-438e0019b45e', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3c4bef8-e1fb-2632-9dfd-438e00d22187', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8cbf00d-37f9-9f78-01b0-438e006ab560', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-11-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2de5d2-b73f-9d42-cd66-438e00ebdaf2', '31aac418-61a3-0078-ed35-438dfb9faecf', '2004-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87143604-6d25-3054-00e0-438e003136ba', '41ae0edc-7ac8-49a3-548e-438dfb648288', '2004-10-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d3eb31e-bf41-22ff-ed99-438e000f20cd', '41ae0edc-7ac8-49a3-548e-438dfb648288', '2004-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9245861a-0cef-9550-7cfb-438e0060fbc3', '41ae0edc-7ac8-49a3-548e-438dfb648288', '2004-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9752a6e0-006f-7401-f417-438e000b00c7', '41ae0edc-7ac8-49a3-548e-438dfb648288', '2004-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c7429e4-47cf-197e-dbce-438e00a88c41', '41ae0edc-7ac8-49a3-548e-438dfb648288', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12c7601e-df85-c137-d9f7-438e00c9d394', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('183eb8de-0c17-5f9c-e577-438e0087a7e3', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d5cabae-db1a-9d32-c06b-438e0085a29c', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2264e653-0ea2-c70d-3319-438e006dc08a', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2765348b-5517-9d88-18ac-438e008f1c62', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c708cff-b610-e493-b3db-438e00448a91', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-11-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31722aae-10b9-580e-26b2-438e00d0b905', '5c464834-d92c-501f-043f-438dfbdf70a8', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf448232-60dd-535e-8af7-438e00a2da0c', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-10-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4eff9d5-5635-4f98-e9c6-438e008613a1', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da03e628-e2c6-a96b-28e0-438e009db974', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df06b90b-0e4d-3048-9260-438e00e2478e', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e40bb2bf-61f8-2b38-127e-438e00914d6b', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('359f7b23-57b7-db26-8337-438e007ff814', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa86f81-4f4c-eb0d-5cf2-438e00ff1a0d', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', '2004-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a5d23c-6b32-5698-5738-438e00ae24bb', '697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec517d8-82a1-d3ff-9075-438e0039a2a8', '697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3bba713-36b3-f907-a39b-438e007c4922', '697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8c06e06-571a-2ed0-fbea-438e00cb84b8', '697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddd11bfe-d218-9412-dc9d-438e00d9c890', '697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2bdfe2b-1a34-0e64-b3c9-438e0047c0ab', '697ff154-c55b-dd07-2dfb-438dfb29456a', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81c315a3-6a1c-eb43-9f14-438e002c64aa', '7a057201-061b-18bb-ffa0-438dfbe24b0f', '2004-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4ca015d-265e-140a-0f63-438e004d9206', '7f667b62-3d28-9e06-0987-438dfbf9989c', '2004-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c43884-b967-5564-1194-438e008886f4', '7f667b62-3d28-9e06-0987-438dfbf9989c', '2004-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bec707cb-bc27-73e2-940b-438e00a68516', '7f667b62-3d28-9e06-0987-438dfbf9989c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3c3b41e-9982-b42f-ac39-438e00cf6112', '7f667b62-3d28-9e06-0987-438dfbf9989c', '2004-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('341c0e88-cfd3-908d-972a-438e00c95444', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-09-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d02d50-44ce-cc14-011a-438e0003086e', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ec7d22b-9f3e-4b0b-e8d3-438e002c522d', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43b88980-5495-7bf6-f44b-438e00a6a43d', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48c8a4e0-80a7-518a-eac1-438e00fc5fde', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dc835a7-e8de-0cc9-20ba-438e004f9d8e', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b6e33c-1460-0be8-a817-438e0002efd8', '99c8a475-c368-13e9-5dca-438dfbbbaf52', '2004-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e22f7574-836f-00f9-80b8-438e004ce293', '9f446574-ef7f-eb78-2a27-438dfb0ba230', '2004-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7359358-46da-7947-18ff-438e00ce55b9', '9f446574-ef7f-eb78-2a27-438dfb0ba230', '2004-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec27acf0-4643-0215-baa8-438e008a77e1', '9f446574-ef7f-eb78-2a27-438dfb0ba230', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f12f5b87-4e05-9b47-248b-438e00753f34', '9f446574-ef7f-eb78-2a27-438dfb0ba230', '2004-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f0a01e8-6006-8114-2e79-438e00c4ebdb', '9f446574-ef7f-eb78-2a27-438dfb0ba230', '2004-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e495b0f-bfbd-2b77-a423-438e0047fc82', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('835a3e0b-e30e-2d8b-79a6-438e0049145b', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '2004-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88637ae4-6a97-ac3a-da9c-438e00bc4ec3', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dc0e8b5-5859-c2bf-e107-438e004f53c3', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '2004-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92ab1e41-fdfb-3d9a-a35d-438e00d1efbb', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', '2004-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b7be751-ea59-0a43-228b-438e004b6ff5', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20818a16-7b6e-e3a3-e90b-438e00f446f8', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2589d0a9-a317-ddff-2774-438e00f9448d', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a851ef5-b8ff-992f-9def-438e00845793', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f829e0f-f52a-f060-54db-438e00165e51', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3479adc4-0280-52fe-e5d4-438e00f62c5a', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', '2004-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c35c5d15-0654-5e65-ace9-438e0053545d', 'c5311de8-db5e-a950-480a-438dfb65fec5', '2004-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c854a961-a53d-2f9d-20ea-438e0027f982', 'c5311de8-db5e-a950-480a-438dfb65fec5', '2004-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd47be08-5c61-9f7b-6036-438e0057a8f0', 'c5311de8-db5e-a950-480a-438dfb65fec5', '2004-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2319f5d-b283-eb5a-0b78-438e0061ea5a', 'c5311de8-db5e-a950-480a-438dfb65fec5', '2004-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42cf9729-b8ac-522d-2733-438e0083c1ab', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('487af939-7153-fff3-2d0c-438e00a532bd', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8dd0d5-9066-9952-11d8-438e00226f39', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529c4470-43d0-3169-d2c5-438e00e3cd2a', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('579dd63c-2224-098d-5a2b-438e001b9b9b', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9e821d-4cfb-4fec-7ac4-438e000d42ff', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', '2004-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d60008c2-8021-c107-4598-438e00b5c4f0', '7324060b-3a43-cd42-5281-438dfb08539a', '2004-10-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db9cc219-2f18-95f2-3a92-438e00bc7e42', '7324060b-3a43-cd42-5281-438dfb08539a', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e093a854-2d91-e715-3f6e-438e0063b855', '7324060b-3a43-cd42-5281-438dfb08539a', '2004-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e59d1148-0e62-fb3d-c8fd-438e0021760b', '7324060b-3a43-cd42-5281-438dfb08539a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea8f89a3-b557-d3f2-2eef-438e00f8cfe3', '7324060b-3a43-cd42-5281-438dfb08539a', '2004-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6213ccdd-b943-6f56-25cd-438e00e52cf4', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6708d460-9e2b-fb18-c86f-438e00d376c1', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c09162a-82c4-2492-503e-438e00681e73', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7104e49e-83ca-47da-b7d1-438e002cd481', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ff6844-1441-6174-fb88-438e00d6e293', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af66d31-0f81-473c-b92f-438e005dd192', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-10-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7feaae71-d8f6-bebc-926c-438e00e365d8', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', '2004-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b45245-0848-e366-84ec-438e00d0a44b', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-10-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3cf7ae-fe50-6fa1-9339-438e0020a852', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33442505-45a3-b308-2207-438e00cbd607', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38549007-c48c-f00f-9e8d-438e00cded7d', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d61d064-3661-fa85-7d2c-438e001459bf', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42563c6f-ca5c-9195-d09d-438e00c5d1d5', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47413f64-1524-11ac-ec36-438e00fe0be6', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6c36f9b-241e-9c4c-16b8-438e001fd0c6', '17614050-0388-9e6a-96ae-438dfb594150', '2004-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbc5f45d-4d88-8fc2-635c-438e00493b91', '17614050-0388-9e6a-96ae-438dfb594150', '2004-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e13298a0-4d4d-f0bc-708e-438e00015764', '17614050-0388-9e6a-96ae-438dfb594150', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e63c0ba8-9231-4b72-99fd-438e00fe0034', '17614050-0388-9e6a-96ae-438dfb594150', '2004-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3d4621-7f84-cab8-88b2-438e005be83c', '17614050-0388-9e6a-96ae-438dfb594150', '2004-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7317f8aa-13ab-b22c-3bdb-438e00ae5e60', '31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', '2004-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('782050f2-2bd0-1686-8c79-438e00c1689e', '31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', '2004-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d19869d-6d53-5ec8-a700-438e0046eb70', '31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', '2004-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81fea07c-afeb-77a2-e5ff-438e006ed336', '31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec1257af-af65-580e-70f2-438e00f6dde2', '3742956e-1e59-195f-6aa6-438dfbeed52c', '2004-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f10b0c78-0b94-c31f-4fc1-438e00ff27cd', '3742956e-1e59-195f-6aa6-438dfbeed52c', '2004-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1d0979-f6cb-fa46-3edc-438e002eb323', '3742956e-1e59-195f-6aa6-438dfbeed52c', '2004-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e440046-e872-f43a-5859-438e003a75b3', '3742956e-1e59-195f-6aa6-438dfbeed52c', '2004-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd61039e-a754-d4e2-697b-438e00200aab', '3742956e-1e59-195f-6aa6-438dfbeed52c', '2004-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83b470eb-7432-9a2d-1f8d-438e0075badf', '3cab122f-81ac-35fe-4aef-438dfbf93695', '2004-10-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896e5aa4-eb53-b428-108f-438e00ca40b4', '3cab122f-81ac-35fe-4aef-438dfbf93695', '2004-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eaa93ba-6ee2-4c1f-ed50-438e00a73ad4', '3cab122f-81ac-35fe-4aef-438dfbf93695', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ace23d-63dc-65ad-2ba1-438e00613ae9', '3cab122f-81ac-35fe-4aef-438dfbf93695', '2004-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98994cd7-e397-6a02-96fa-438e00e433ab', '3cab122f-81ac-35fe-4aef-438dfbf93695', '2004-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b30cef-9751-c70e-c0d3-438e0045d204', '420d9c7c-8421-4c62-5376-438dfb017858', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13115a59-9c91-d71c-eeba-438e00c28aa8', '420d9c7c-8421-4c62-5376-438dfb017858', '2004-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1816112a-e398-1414-454b-438e002b1ee1', '420d9c7c-8421-4c62-5376-438dfb017858', '2004-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cfdb907-bcc2-3c25-1205-438e00f5b6d9', '420d9c7c-8421-4c62-5376-438dfb017858', '2004-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('871445bc-6a78-0939-7cf8-438e0048e6ff', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c0f226b-2912-778d-d450-438e00578fae', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92328f77-185c-2b78-2e9b-438e00c9aeca', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972d9d23-b6e6-cfb0-1981-438e0014f8b2', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c15a5d1-c205-7f7b-2771-438e0011fedf', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1149ec9-c350-f5e3-1dcd-438e0089b0ce', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-10-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5fb859d-4042-3b0c-8828-438e0004b83f', '477eb582-6f7b-e6dd-6783-438dfb120ff1', '2004-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53b9576d-6c95-4025-35ed-438e00aec2b4', '623aca96-bd62-0751-8065-438dfb2a797d', '2004-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58c2386c-5519-834e-a6dd-438e006dd959', '623aca96-bd62-0751-8065-438dfb2a797d', '2004-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fd64716-bd5e-3533-c57d-438e0034e42e', '623aca96-bd62-0751-8065-438dfb2a797d', '2004-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d8b769-2ff7-1a91-a7eb-438e0000a4aa', '623aca96-bd62-0751-8065-438dfb2a797d', '2004-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ccf345-c0da-84a2-edad-438e00fe6412', '623aca96-bd62-0751-8065-438dfb2a797d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ec7fcf8-efdb-66a0-a0ca-438e00e515e7', '623aca96-bd62-0751-8065-438dfb2a797d', '2004-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24e0f94-2b62-a3f3-59cd-438e009b3abf', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3f30b58-973d-a5d5-5500-438e00b6f715', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('143c4ede-a465-74d2-1d9d-438e00894652', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19518fa6-4416-2714-af89-438e006da621', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e4fa013-ba3e-470b-5aff-438e006f80bc', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2349a7db-329e-0baa-e5b7-438e0008aa6a', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('286071ad-81e1-c8f7-2315-438e00c8e8e3', '6a5a849f-4365-a786-bd09-438dfb002661', '2004-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6c63752-00a8-4f96-2beb-438e0012665b', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '2004-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc68b358-c375-f39e-474d-438e003695a8', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d171b5b4-b0d1-4744-18c9-438e001e1705', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '2004-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6762ea6-1c30-6e75-8d1d-438e00b4b721', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db68db28-94dc-d91c-01a8-438e001acff0', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', '2004-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519d6afc-5a10-40cd-e95d-438e009fbc01', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56a56f83-51fa-c23b-7366-438e00882cdc', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', '2004-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ba6d0af-1043-6f4c-449b-438e001b0f85', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62977da8-9a8c-5d43-938a-438e0073dd43', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', '2004-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67841d88-5965-b3d3-3fa5-438e00c135c5', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', '2004-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4ca7ae8-3b69-9d5a-6be7-438e005103e2', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d1aa2d-4165-5007-4372-438e004565e9', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed96ae0-8582-834d-89df-438e00fdf1ec', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3dedf69-265a-f376-2e2c-438e00bf0b34', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c0002a6-b400-8579-d096-438e00168414', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c0407f7-dddf-03a9-4eff-438e000230ee', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec0d0c4c-838f-f0c8-fba8-438e005d3019', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', '2004-10-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac98d917-b937-7a9a-1369-438e008dea8a', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-10-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2350b6e-4796-2db2-62e7-438e00d99b57', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b73dce4e-bff9-3741-5a62-438e00ecb8f8', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc4a9dc2-378c-ca0e-6809-438e007b5006', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1498061-df8f-730f-ff82-438e00d80ca7', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64f643d-f961-482c-4433-438e0081302a', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-12-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb430036-5da0-283f-6199-438e003d6f01', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68b54f62-76c5-e78b-b5ae-438e00d087b5', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', '2004-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dad43df-6af8-c84c-a20e-438e00fd6f97', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', '2004-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72b9961c-5e0d-d273-f58a-438e00f35508', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', '2004-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b0bd16-e047-6a10-8edc-438e00a021c3', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cb4c954-b055-6da9-b9ed-438e00d110f5', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', '2004-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5900070e-294a-1203-94fb-438e0038397d', 'abaa28f3-5419-3a30-8182-438dfb5d1486', '2004-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9050339-11de-b613-a72d-438e00266149', 'abaa28f3-5419-3a30-8182-438dfb5d1486', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9e507be-31ac-d7a4-25d7-438e0072e371', 'abaa28f3-5419-3a30-8182-438dfb5d1486', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('148aa11a-4274-4304-b1b7-438e00344ddc', 'abaa28f3-5419-3a30-8182-438dfb5d1486', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a19b978-0757-b921-7c34-438e00111842', 'b1193517-186d-2f7e-316d-438dfb4c5545', '2004-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fade678-cbab-f993-b719-438e00cd61dd', 'b1193517-186d-2f7e-316d-438dfb4c5545', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ab269d-f72e-aaa8-af3f-438e0037e753', 'b1193517-186d-2f7e-316d-438dfb4c5545', '2004-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89a73776-292c-5993-bcec-438e000d8dcd', 'b1193517-186d-2f7e-316d-438dfb4c5545', '2004-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea2bc32-92b7-0fe0-f526-438e00063b68', 'b1193517-186d-2f7e-316d-438dfb4c5545', '2004-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('596c0a4d-3ab6-4920-20b9-438e00e88463', 'b68582c7-f6da-1591-d632-438dfba5f20f', '2004-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9ce0e24-dea9-4845-ca13-438e00713c5c', 'b68582c7-f6da-1591-d632-438dfba5f20f', '2004-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9d00032-dc5f-7c03-cfcc-438e005dcf01', 'b68582c7-f6da-1591-d632-438dfba5f20f', '2004-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14a30583-9162-a5ca-5a1a-438e00b2b911', 'b68582c7-f6da-1591-d632-438dfba5f20f', '2004-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a773804-83da-4bce-832b-438e0067331d', 'e77670fa-e536-8537-9e19-438dfb78c234', '2004-10-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('800ab3e0-2578-a04f-edae-438e00685ed7', 'e77670fa-e536-8537-9e19-438dfb78c234', '2004-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8505b926-d1bb-584a-6495-438e005bf46d', 'e77670fa-e536-8537-9e19-438dfb78c234', '2004-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2dcc4d-8c14-f921-7d57-438e005031fe', 'e77670fa-e536-8537-9e19-438dfb78c234', '2004-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f246bce-69c3-3735-539f-438e003c4f0d', 'e77670fa-e536-8537-9e19-438dfb78c234', '2004-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62a306fb-85a5-04af-f81a-438e00ad3ff6', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b279035c-3a83-0168-37c2-438e005a0899', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10216a94-b022-78d6-9d0f-438e001060e0', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15263a73-2a9c-f124-4c18-438e00fecb8c', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a289b9e-9e91-79d0-04fa-438e002f0d30', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f2dfa62-3278-d854-8547-438e004a5f36', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('241a5528-fe7b-6575-8549-438e009431cf', 'ecd993a8-e571-aa74-3ebb-438dfb650053', '2004-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c322479a-d282-00e4-5044-438e0037323f', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c14959-575c-d28e-44d3-438e00629893', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-10-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc2a437-3536-832c-e350-438e00b6d8d3', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c9fd71-a3b8-1f21-c37b-438e00ff88f6', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d0f865-f823-4d54-934d-438e002edad9', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcb960ad-c384-a87f-090d-438e00b67cd6', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62dd4af9-0136-a932-2f8c-438e0095a194', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-10-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('686ee7c1-7965-a820-8208-438e003ce290', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d5dcdc1-310f-5140-528e-438e005926ae', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7252ef13-9343-9d7e-1a5d-438e00f55be4', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('775af154-efb9-f789-d596-438e00a8da53', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-11-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c40b8f4-d979-213b-15f0-438e00723845', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', '2004-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('581f0650-e59e-78b6-33ae-438e00164ea2', '90bb0533-169a-b6ce-c2d5-438dfbc91643', '2004-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a76500f7-560d-ef04-a84f-438e00765a20', '90bb0533-169a-b6ce-c2d5-438dfbc91643', '2004-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6bd0ff1-ceb0-a4e2-89f7-438e00dda196', '90bb0533-169a-b6ce-c2d5-438dfbc91643', '2004-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14623fd7-4d8c-b6e6-6ddb-438e00aef29d', '90bb0533-169a-b6ce-c2d5-438dfbc91643', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1959d8bb-0dd1-d2db-f654-438e0004d35f', '90bb0533-169a-b6ce-c2d5-438dfbc91643', '2004-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9717cf91-cfc3-791d-78da-438e00e87cd4', '23a39e95-5bec-9871-3129-438dfbe4c2a0', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c93579ff-6cb4-dc58-f823-438e009a0e37', '29186429-8ebb-3076-9bce-438dfb7c201f', '2004-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce27bb48-1b57-fc8f-622d-438e000aa27f', '29186429-8ebb-3076-9bce-438dfb7c201f', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3346412-fd99-a45b-f6f6-438e00a8b8a2', '29186429-8ebb-3076-9bce-438dfb7c201f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d826f22d-6fc5-b118-a7fd-438e00b796a2', '29186429-8ebb-3076-9bce-438dfb7c201f', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e609dc6-8c60-59ab-3159-438e0047ca19', '2e813d20-2c06-84ab-5e72-438dfb46a9c5', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('535a4663-a3a5-0ad3-32f0-438e0025e32a', '2e813d20-2c06-84ab-5e72-438dfb46a9c5', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('584d90f5-eac9-c17b-464a-438e002db2df', '2e813d20-2c06-84ab-5e72-438dfb46a9c5', '2004-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d43d607-eef4-846d-9e20-438e00daafc6', '2e813d20-2c06-84ab-5e72-438dfb46a9c5', '2004-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4bb2403-42bc-037b-e5cf-438e000b67fd', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-10-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caafeb2b-60e2-6615-818e-438e0013d118', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfbfd4cb-612d-04e2-7d0b-438e00a6b362', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4d2b725-2c51-6994-2084-438e0074204f', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9d11745-2c43-a099-ef32-438e00adc1a1', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec34d99-3e0b-838e-75b5-438e007ed7bd', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b77fe5-753e-e612-cf03-438e004c9a8b', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', '2004-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ae3b12c-0a04-5a21-7833-438e00f36ab8', '44a65c2b-5d24-af1a-c51c-438dfb561e57', '2004-10-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80846584-11cc-09f3-c310-438e003e6e47', '44a65c2b-5d24-af1a-c51c-438dfb561e57', '2004-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857a4134-40a7-f787-ac25-438e0065d929', '44a65c2b-5d24-af1a-c51c-438dfb561e57', '2004-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a880dea-03ae-b940-3bf8-438e00735bfb', '44a65c2b-5d24-af1a-c51c-438dfb561e57', '2004-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f77f681-86d2-3d1b-9643-438e00ac52b2', '44a65c2b-5d24-af1a-c51c-438dfb561e57', '2004-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66a20425-3c2f-b686-8028-438e0192a153', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6860d72-1567-a752-f54f-438e0152df39', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('105fa9d9-ffb2-af23-e837-438e0169dbb8', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1552166e-7a13-6171-d368-438e012cf534', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a5280f6-df02-e4c1-62e8-438e01129a39', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-11-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f50da4e-caca-0a89-152b-438e01a11d76', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-11-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('243d4c21-ac98-7b82-2045-438e017f5f07', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', '2004-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31fdb04-a48c-f3d0-e537-438e01a01db9', '649def4d-16c9-6ef3-5063-438dfb6c05b9', '2004-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b41874-6b0f-d1c9-2818-438e01aa0893', '649def4d-16c9-6ef3-5063-438dfb6c05b9', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdb0ac8d-568c-32cb-473b-438e0198437b', '649def4d-16c9-6ef3-5063-438dfb6c05b9', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2a5eaa1-4915-201d-7af4-438e01fd33ae', '649def4d-16c9-6ef3-5063-438dfb6c05b9', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('360ca78c-ed0b-a47d-3400-438e01658168', '6cb03107-2cdf-700b-414a-438dfb31ff9b', '2004-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b01fc8e-12c8-9fcc-ff9c-438e012d75de', '6cb03107-2cdf-700b-414a-438dfb31ff9b', '2004-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('401eb088-6024-c73a-3f87-438e01b1d385', '6cb03107-2cdf-700b-414a-438dfb31ff9b', '2004-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('451b2183-fe3b-811a-e631-438e01a6daf0', '6cb03107-2cdf-700b-414a-438dfb31ff9b', '2004-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aae7bd06-ccda-9247-285a-438e01b0b770', '7254721b-1081-a6b7-2e04-438dfb0a2e72', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b49f3b7a-a34a-1a17-c61e-438e01331e81', '7254721b-1081-a6b7-2e04-438dfb0a2e72', '2004-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11dc01b6-e3ad-483e-6398-438e01e29e7d', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-09-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d0e091f-7f65-10ad-af26-438e01721fe5', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc9e054d-31c7-d7b4-2a6c-438e0133eb9e', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10dbe4cd-a1ab-4872-9188-438e01b1ef3b', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e1de9c-e6ff-908e-7494-438e016438d1', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aea26c6-eb53-f2d3-9986-438e0160bb57', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fe8f2f3-3bd0-4176-8ffd-438e018441c0', '83367873-e708-41ab-98e3-438dfbab40b2', '2004-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ade32ef1-833f-e2d4-bfe2-438e017f9c39', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '2004-10-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b37f27e3-d777-dd4a-d6b6-438e011d9ca7', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '2004-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b877d41a-4b92-df19-1c42-438e01faf37a', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '2004-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd84d8bd-b570-1c01-354e-438e017fad1f', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '2004-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2ad5690-c019-57cd-815b-438e01f30620', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', '2004-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bdaffe-e195-c5eb-d226-438e01c6eb2d', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eeb6ce8-9db7-8062-3d53-438e01522f18', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e6211a-ae95-bb6c-e62a-438e01eaff6c', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e9b0cd-4300-c699-818b-438e014e0eee', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4de35a8a-49cd-1bd6-9481-438e01e3f2a4', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530a0005-4ba5-663f-ed79-438e01a41bec', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-11-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57fa3c7a-e363-37b3-7926-438e0146c309', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('783b0fbc-e470-d636-e660-438e013982c1', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c81307ab-4a87-4beb-d3e7-438e01a0b4de', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117b4d82-6a00-100a-cf96-438e010805e2', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('167e3da8-f6a3-abb5-9986-438e01d1821e', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b7672cc-a182-ac5c-b743-438e01c96c76', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207fd788-c97d-872d-27b3-438e0128f08e', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25705d42-ece9-2d94-2af9-438e01b4f8d8', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', '2004-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c44f19db-d34e-5f2a-14f7-438e01569c20', 'add3df71-189d-545d-2443-438dfbd3b4bf', '2004-10-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ecf607-234f-d3a2-d0cf-438e01d375de', 'add3df71-189d-545d-2443-438dfbd3b4bf', '2004-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cef3dc66-143c-cbd9-d0ce-438e01f86bf1', 'add3df71-189d-545d-2443-438dfbd3b4bf', '2004-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d43ea41a-0153-cb07-9e06-438e01c600cb', 'add3df71-189d-545d-2443-438dfbd3b4bf', '2004-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d938bb88-32dd-e572-bd72-438e0100b51e', 'add3df71-189d-545d-2443-438dfbd3b4bf', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('500162ed-dfc2-b6e1-b4f4-438e01effbcf', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5501447d-3b94-44b9-e4a0-438e011f707c', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59fa660c-1d71-3790-840a-438e01260329', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-10-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0a152a-bcf4-2dc8-714c-438e01012210', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6617f944-1e47-fe44-43a0-438e014d833c', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-11-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b0c6bac-8477-c2d3-6acf-438e017079ab', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', '2004-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75c50f9f-33af-c5d3-1895-438e01e0de75', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a10bfa-f464-7cdb-8eb6-438e01593b70', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', '2004-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115cd5e9-4dea-f685-fa09-438e018d78a8', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', '2004-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('166f75bc-4f1d-62a9-6ffe-438e015def0b', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b5a25a1-ad8e-8bda-b5dc-438e016f33f4', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e2f8cf-4f0f-5a21-d949-438e016c397e', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ed654fd-0de4-ca89-d890-438e01a07bb7', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3cde5f8-5e2b-a8a1-15e2-438e0197f55c', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8eab6ca-d655-540c-777d-438e015fc9cf', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('addfb736-42e6-fb9d-816b-438e013307c1', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2d17cae-9f55-8060-5500-438e01cd1829', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', '2004-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f47cda0-71b3-044d-50af-438e0141a04d', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('545e088d-45e7-3ed0-481f-438e012d5f2a', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59557607-5555-dce6-7bf2-438e01e8f939', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e56ccd7-f304-ad23-45f4-438e0141367d', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64f1c73c-1854-c608-0f03-438e01412faf', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a4540a5-0a82-6849-3101-438e010c5283', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-12-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f370e5e-f74e-6fca-ff6e-438e01cdacfe', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec95197-9240-c50b-1f2a-438e0193a313', 'e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', '2004-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c96c02-dd2a-fcb5-3596-438e01163813', 'e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', '2004-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28c9ac7e-c2eb-cb04-6dcc-438e01640f59', 'e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', '2004-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dc38b0a-94cf-84e4-e216-438e014ce6fb', 'e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9961a725-dabb-9d16-ca12-438e01773b74', 'eeb18b59-433b-b63a-253b-438dfbfca574', '2004-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5b6bac-ceca-c6bf-52e6-438e01733583', 'eeb18b59-433b-b63a-253b-438dfbfca574', '2004-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a353b05d-eb5d-89d3-ccf2-438e0113a05b', 'eeb18b59-433b-b63a-253b-438dfbfca574', '2004-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a879a668-8c3c-fe7b-c3cc-438e0106148d', 'eeb18b59-433b-b63a-253b-438dfbfca574', '2004-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad627ee8-2914-94b9-93d8-438e01c89cf5', 'eeb18b59-433b-b63a-253b-438dfbfca574', '2004-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3207b700-03fe-26d1-8cbe-438e01e4fc26', '2079b053-73dd-7a01-2460-438dfb162c3f', '2004-10-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37926117-7dfd-87ee-30e5-438e01562982', '2079b053-73dd-7a01-2460-438dfb162c3f', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c9c3489-a404-fd00-8a9d-438e01c88a6e', '2079b053-73dd-7a01-2460-438dfb162c3f', '2004-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a454e9-c5fd-eaef-cff1-438e013e2373', '2079b053-73dd-7a01-2460-438dfb162c3f', '2004-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46abe245-085e-c0b3-b82a-438e01e537c3', '2079b053-73dd-7a01-2460-438dfb162c3f', '2004-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ba109c6-3056-124b-5a61-438e017577e3', '2079b053-73dd-7a01-2460-438dfb162c3f', '2004-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4b5b3e6-36ff-c6c0-e9ef-438e019a0cde', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca82ce2d-8041-7033-8321-438e01245d4c', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d027d218-7a72-bdde-8e06-438e0178d897', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d541da0a-f7e3-c781-78ea-438e011a3a29', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da8282e8-318f-a219-d40f-438e01f9cb74', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfa19804-45b7-10e6-bf29-438e01a6ed2e', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b8d851-0e6b-4bd0-3f00-438e01af4277', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a5382b-5e01-b2bf-9314-438e01e7bede', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a5716b-eb66-41a4-db0d-438e01248723', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b9047fd-5c13-b335-de71-438e01700ebb', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-10-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('908631da-5340-37f2-1e54-438e01040511', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b08513-6bc3-4eb6-8056-438e01823981', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-11-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ab98817-edb8-4901-5429-438e0101efd4', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa056a0-3c56-7023-a671-438e019b94ec', '42ba8189-bc7d-426c-3ffd-438dfb49e234', '2004-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a93f682-6a2b-f771-f664-438e01e899cb', '48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('502ff620-d397-701e-9daf-438e015f36ad', '48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('554c839e-f765-a367-0574-438e013af897', '48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a3f4d09-a114-a123-8ad0-438e012200e9', '48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f41e7b4-cb10-9869-eab8-438e01bc1489', '48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6437cbbd-aa62-e794-dd8d-438e01d5d63b', '48377909-af63-21c4-c02a-438dfbf0cb33', '2004-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e45d802f-bd77-4b39-9665-438e012e2ee0', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9573d1b-ebd3-71ae-1d40-438e017f5913', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee76b504-3daf-713c-d100-438e01c19274', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f38ce7c2-b1fc-be53-51d5-438e017239e8', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d202c7-cabe-aa7d-39b0-438e0122d1cb', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967f042f-538f-f8cf-fa14-438e01f3cf2c', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-11-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b5020c-d9c1-d1eb-82f1-438e01202f3a', '596dddcf-515d-3eee-c410-438dfb69ee01', '2004-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad3b1af9-dd23-abbe-9213-438e011526c3', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c34317-5b8d-9a4a-07dc-438e01d2deec', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7c515a6-3772-6cfb-1901-438e01a5bab6', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcb5c73e-dd08-aca8-d79f-438e0142f13b', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b24e8e-3201-4afb-03ed-438e018e2699', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7bc733e-ca87-ab06-1a5e-438e0177f74a', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc16a63-78ce-b753-7aec-438e01332e5f', '765665cb-0fa3-1666-3a43-438dfbfe31d8', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bb0468c-48e4-6a87-94e5-438e01323609', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70a73137-8cda-7730-01a9-438e016eece8', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ad86b1-9783-4c14-0683-438e01e79fcc', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ab446f3-9d6d-a6ed-2bdb-438e01703722', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fa56b65-61e1-395d-a455-438e01c84fea', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14346eb-df49-d12c-8338-438e0187e899', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c65092c4-6f35-773b-0b9b-438e01417ad9', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71c284a1-bd37-7715-0f02-438e01eff350', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7782dbcc-d0da-f8e8-ae72-438e012e7012', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c93659b-9ca3-efca-98a6-438e0146f55a', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81945eb3-cae1-d4e4-1e67-438e01efb29e', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a0bf25-c5d6-9958-8783-438e016ba1e4', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ba1bf18-7814-9594-9454-438e0165c508', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', '2004-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10ef3b45-f542-c27e-fa92-438e017a5564', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1684fac5-16fd-d040-4bbb-438e0147484c', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b8b872f-9945-e839-6b79-438e018de35b', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('208466b9-f428-7051-7d46-438e019ff9c7', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2584d575-88e7-7936-a2a6-438e01ef6633', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a6e88a3-c08c-01bd-19c0-438e014863d0', '86894c76-fc60-8e6d-3f71-438dfba9afa7', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a97cd042-9e41-d852-abe5-438e01701a65', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aea8a8df-7e24-e5c2-5b93-438e0102b745', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3b002ab-63cb-f5d6-fc15-438e0145686a', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8b2364d-5eb9-17c2-1a19-438e01cea994', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdad21e1-b1e9-cd6a-4794-438e01ea4149', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2bcb828-6579-245a-4c1a-438e0195e328', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7c8cb3a-e227-fb59-43cc-438e01877048', '8be017cf-16a8-63f7-24fa-438dfb641447', '2004-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74c7eff5-d88d-9842-7c3f-438e01ae0a2d', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-10-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a7d4e6a-5717-c994-4444-438e01e50908', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f90b2dc-7172-f900-9ed4-438e019b4e82', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ab66eb-541f-80d5-fdcd-438e0154bd28', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-10-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c785a2-217e-07ff-2e27-438e018a1fba', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edd601a-6899-66e6-fcc7-438e01b97b29', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-11-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e94a31-f64a-62ae-2916-438e017ced2c', 'a68dce29-191a-ad4f-2293-438dfb6413d3', '2004-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f923741-6559-4ddd-4a96-438e01b73b21', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3583af06-d41a-c7f8-16a0-438e0176c3cd', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ab21e17-dd30-626b-5cb9-438e01488ec1', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fbb10ff-a869-3b7e-bcb6-438e0165207f', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44dfc664-2f17-42de-3b84-438e01ae95a4', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a316142-1e81-3d8c-dddb-438e01dc44fa', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f49aee6-30a3-371c-e02a-438e01752724', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e33684cb-a7ae-e3e7-46f9-438e01149eb8', 'b182cb0f-bde6-bda2-6c4c-438dfb442506', '2004-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e89330bf-d21a-10fc-cb24-438e01251cba', 'b182cb0f-bde6-bda2-6c4c-438dfb442506', '2004-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edc3cf89-bc4c-f25e-8e65-438e01a40003', 'b182cb0f-bde6-bda2-6c4c-438dfb442506', '2004-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2cccdf6-8d14-82d5-5721-438e01ca0c0a', 'b182cb0f-bde6-bda2-6c4c-438dfb442506', '2004-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c787c7c-42ff-48b4-ec87-438e01e82c6a', 'b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', '2004-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('717e394e-d129-6245-55e1-438e01da5d3c', 'b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', '2004-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76798f71-4070-524d-54f0-438e0116af48', 'b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', '2004-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b6c5870-018d-3187-8ac2-438e017f4193', 'b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', '2004-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6f58ed8-36a3-11fb-6f07-438e0147092d', 'c8435e79-f444-2872-2585-438dfbc3abdf', '2004-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebee969c-d5d8-447d-0ce4-438e016983f5', 'c8435e79-f444-2872-2585-438dfbc3abdf', '2004-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0f0d5f8-18dc-fc0c-a729-438e01e84b56', 'c8435e79-f444-2872-2585-438dfbc3abdf', '2004-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d2207fb-c26d-0b72-6c0c-438e013dbe35', 'c8435e79-f444-2872-2585-438dfbc3abdf', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a6e2255-ae07-0273-c73d-438e01ff53cd', 'e2add86f-f5cb-1048-6335-438dfb32f6be', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('700feab5-2bfb-592b-3c87-438e0176b0b6', 'e2add86f-f5cb-1048-6335-438dfb32f6be', '2004-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc67852-6c40-0553-2ad4-438e01199280', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-10-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3537237-bf62-3396-0523-438e016dfb21', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a853e3c1-8368-1879-a5ee-438e0164afb1', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad8b5ac8-ac1c-15fb-7060-438e01af04c5', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2870bc1-825c-53ec-01bd-438e01aa1a15', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b787c47e-b921-2217-5c8a-438e01569c36', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc6fb3c3-68af-a6d8-68f7-438e01f9c278', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', '2004-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59655f00-24d4-31c5-ea18-438e0100d15b', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', '2004-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e57b762-d800-e206-97f0-438e01b08762', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', '2004-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63668c74-48f8-5ce9-781c-438e01d9d4c0', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', '2004-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a4d1089-f739-3d07-946b-438e012e725f', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', '2004-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f42b00f-b465-e77b-e4a7-438e01f6fd19', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', '2004-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edb00ea3-44ce-63ec-baf5-438e01243f8f', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f9019c-9097-ea22-3fdb-438e01034c2d', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ce909cc-1d24-6488-2e6f-438e01f61430', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d0a073d-3316-76b7-b432-438e01d45c1e', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc770298-663e-5e06-79fd-438e014e7f11', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12c1e69e-8cbd-661b-ac9d-438e0150d8d2', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17abbce2-3286-2cc6-b40d-438e01b18b18', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc16e767-3b1d-1908-fe79-438e0142bfbc', '1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c10dc536-3ea2-1cce-1efb-438e01dd6b53', '1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', '2004-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6294b17-b5cf-440f-6f16-438e013df0e9', '1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', '2004-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb0e918f-2e4a-4606-8c2c-438e018a171f', '1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', '2004-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4283194d-2539-e16b-a362-438e016c4e19', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4791486a-af8d-5480-54c5-438e012cc8c6', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c91e3a9-54d5-f3b9-f735-438e01a4a8ff', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('518a6003-1b28-5c8d-85d8-438e01ccd46b', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56bd2154-97ab-aaf9-4a96-438e0152057c', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-11-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9e7aee-22b8-4723-3003-438e0155d01c', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', '2004-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed2a3f89-ff27-58dd-c304-438e01e7c3ba', '55fad89e-f531-0a85-66d9-438dfbf412df', '2004-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f22b01cf-fc54-068a-f364-438e0195daab', '55fad89e-f531-0a85-66d9-438dfbf412df', '2004-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c00673-1d7e-90d2-906c-438e01a03678', '55fad89e-f531-0a85-66d9-438dfbf412df', '2004-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80b30c72-31a3-500c-39ab-438e0108adb2', '55fad89e-f531-0a85-66d9-438dfbf412df', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd60c81-8938-91fc-0248-438e01c0e7ee', '55fad89e-f531-0a85-66d9-438dfbf412df', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b82a94a-4231-650f-75d7-438e01c20feb', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9073e5f5-080c-acbc-af06-438e01d3fbda', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9577d838-b7a0-0da6-6338-438e01363510', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9abad14b-8b0f-4339-2082-438e016daa7a', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fbfa015-f456-6551-928c-438e0137ffe9', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-11-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4b215d7-daa1-3e5b-d356-438e01a2e514', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-11-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a998de58-401a-ad15-0f1d-438e01ee4738', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', '2004-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a570c12-b268-ba70-d8e8-438e0134bc3a', '610dad12-b64a-2dfd-41e8-438dfbe1d990', '2004-10-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f50e8e0-1db4-4d78-78d7-438e01da07cd', '610dad12-b64a-2dfd-41e8-438dfbe1d990', '2004-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64578d85-a4b5-092a-a7aa-438e01b5f1c0', '610dad12-b64a-2dfd-41e8-438dfbe1d990', '2004-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b366934-1c15-7e5f-695f-438e014ba0ef', '610dad12-b64a-2dfd-41e8-438dfbe1d990', '2004-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6928b34-d827-0a78-e23c-438e01324566', '668c9960-8b1b-1e66-3836-438dfbfd85ef', '2004-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db8d95ec-31fe-cd26-f6a6-438e013ff7de', '668c9960-8b1b-1e66-3836-438dfbfd85ef', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e092adfb-15e2-70a7-d2b5-438e01fb14b8', '668c9960-8b1b-1e66-3836-438dfbfd85ef', '2004-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e58738d5-0cb1-8c80-f794-438e010cb10a', '668c9960-8b1b-1e66-3836-438dfbfd85ef', '2004-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea7ecf28-1778-e52c-755e-438e01331fda', '668c9960-8b1b-1e66-3836-438dfbfd85ef', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74f91634-df9a-3bd1-857f-438e01e8530d', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79f946de-bfd7-1ebf-bd87-438e0177879f', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f062395-ea64-1c78-6038-438e0137bfd9', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83f908bc-c209-6bf5-2a8f-438e018676da', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-11-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('890832c0-7eeb-0e17-257e-438e01f4ce7f', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-11-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8deddc46-9429-f9aa-78c3-438e01998351', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b6e313e-f1db-2090-509b-438e015512f6', '8b27fc62-dc39-52f8-22df-438dfb4035d5', '2004-11-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30754d4f-a129-1ef1-06fd-438e01fe2b5d', '8b27fc62-dc39-52f8-22df-438dfb4035d5', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3573b676-ef6d-3cd0-afc6-438e01d38c27', '8b27fc62-dc39-52f8-22df-438dfb4035d5', '2004-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dfe261c-3eb3-0215-5b48-438e012464e8', '90b5c5c7-a27f-d358-be8d-438dfb98602f', '2004-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93000a40-0331-465d-1721-438e014414f8', '90b5c5c7-a27f-d358-be8d-438dfb98602f', '2004-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98108331-e1ad-c283-08ff-438e016020fb', '90b5c5c7-a27f-d358-be8d-438dfb98602f', '2004-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d6a0cb1-547e-3a12-5bed-438e0104ab82', '90b5c5c7-a27f-d358-be8d-438dfb98602f', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a25ece55-cd2e-3bf0-fe70-438e01c9ce06', '90b5c5c7-a27f-d358-be8d-438dfb98602f', '2004-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ccfd328-c13c-0d83-2d7e-438e01f9a4a4', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31c384ac-b4eb-8058-ca8e-438e01663da6', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c2ed41-141c-85ad-ab31-438e01b0e56b', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bba6717-d59d-e620-4441-438e011a2df2', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40c1922e-43e2-29ee-8c14-438e01e8e328', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-12-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45af2a07-301a-71e8-6dee-438e0132ca14', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', '2004-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7bada52-f488-9170-9a4c-438e01cb5d62', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcb39fa7-7628-fe5f-dd9e-438e017ad813', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1bf6180-3426-4c4d-8003-438e019ee977', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6c1804d-1e64-e605-75d1-438e015bc077', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebde08da-f5c6-dadf-51bc-438e01a5803c', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0e00a82-0fdd-3b62-bbfd-438e019c1b20', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6d0e2e-1d1b-28f6-457b-438e01526627', 'a7f51f72-1938-8340-6f11-438dfb4378d8', '2004-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e166f2-a3ba-b462-4bcd-438e01dd328c', 'c3067aac-177c-578c-c55b-438dfb93d492', '2004-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae00284f-311c-f07e-27ec-438e01dff972', 'c3067aac-177c-578c-c55b-438dfb93d492', '2004-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b33bfeeb-9df1-d87c-4fa8-438e01fdad85', 'c3067aac-177c-578c-c55b-438dfb93d492', '2004-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84bd7d3-0551-b6e2-0634-438e015e3987', 'c3067aac-177c-578c-c55b-438dfb93d492', '2004-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5f91f9-f588-ffe8-ec82-438e01d56f08', 'c3067aac-177c-578c-c55b-438dfb93d492', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c26ddaf2-cb26-5c9d-e9a6-438e011101db', 'c3067aac-177c-578c-c55b-438dfb93d492', '2004-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6182df5f-88c1-2bbc-bd76-438e0166505b', 'c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66cc5dad-6f16-3ee9-1aba-438e0197351f', 'c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dd6e202-9329-b127-3029-438e01c9ccdb', 'c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72f2d18b-076c-4c24-9f97-438e01c67f84', 'c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77fed998-5403-6a5a-3e35-438e01f97d51', 'c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d1e4a63-00a0-da28-e75e-438e01807321', 'c897d1b1-079b-de1f-3673-438dfbb06dec', '2004-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d021083-b9ac-cbf4-4251-438e01f3a822', 'ce2b53da-275f-0d24-9235-438dfb18e8c4', '2004-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2207171e-6f5b-cb89-9945-438e016c7bb6', 'ce2b53da-275f-0d24-9235-438dfb18e8c4', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('270288c5-78fe-6f33-da21-438e01e1d986', 'ce2b53da-275f-0d24-9235-438dfb18e8c4', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b21dc46-ff7d-2a80-2c6d-438e01e1cbd4', 'd3b88440-ac40-dcde-8644-438dfbf12233', '2004-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84e0e283-45b8-4927-c96b-438e01562dc9', 'd3b88440-ac40-dcde-8644-438dfbf12233', '2004-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca7b0857-5313-d765-46ca-438e01d50c36', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf81988a-6ed0-34db-1ba8-438e011f6b89', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d48c7570-58c4-d307-9fdc-438e01469aa5', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98b0dbb-70af-fe1a-b0a6-438e0144d836', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dea0f838-eb44-6cc9-28a0-438e015ea089', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-11-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3a4ab8c-7ec5-d1f3-3545-438e01a9e683', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e89a3a54-fb87-3508-11c6-438e0130533b', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', '2004-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ac87518-234c-8c28-7192-438e01d465cd', 'c8140dfa-4916-aa71-bda1-438dfb5a937e', '2004-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01e9055-3815-a656-a0e5-438e01bd45dd', 'c8140dfa-4916-aa71-bda1-438dfb5a937e', '2004-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a520edf2-55cf-a436-6e36-438e01d1b96f', 'c8140dfa-4916-aa71-bda1-438dfb5a937e', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5890fe5-1cf7-7411-49f6-438e01ce7cc5', '12100d4d-0fe2-76a5-094c-438dfb2f4437', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f67a0108-86b8-6121-65e5-438e0121bb70', '12100d4d-0fe2-76a5-094c-438dfb2f4437', '2004-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145b9530-2b07-51ab-f220-438e01301b2a', '12100d4d-0fe2-76a5-094c-438dfb2f4437', '2004-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d9e0e00-1070-2915-0e66-438e015d57f8', '12100d4d-0fe2-76a5-094c-438dfb2f4437', '2004-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6289a4a6-86d7-151d-ee4e-438e01d9b9cb', '12100d4d-0fe2-76a5-094c-438dfb2f4437', '2004-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1b3440c-c8c1-d4fe-d2c2-438e01f9d72a', '17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6aa8847-a42c-c728-d0d3-438e016ae047', '17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb233e4-46cb-222c-0bf4-438e01cdcd09', '17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0b13ea9-dc98-2d94-855c-438e01dbc318', '17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f70140-96b9-2692-9f85-438e013f0259', '17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('670b017e-3205-fc9d-9081-438e01ca951a', '17a48423-22bd-f4cc-5373-438dfbe18f79', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9934f974-9073-c377-2407-438e01a70341', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e8bb148-b23a-1e42-efff-438e0178d46a', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3942426-505e-97bf-88e4-438e010decd3', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8864c55-ff50-cc84-6a7c-438e017f1513', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad726020-a7a3-92ca-3477-438e011167fc', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b284b888-9bfe-91dd-17da-438e011a6e95', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-11-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b776e443-1bce-fede-8c0d-438e01b8bb6b', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64601e27-1061-b87e-2d35-438e01860429', '22d9cf79-ab37-1324-784e-438dfb498060', '2004-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a00cdfa-0c4c-13a3-5953-438e01ec8838', '22d9cf79-ab37-1324-784e-438dfb498060', '2004-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f929b9-e721-a406-2ef2-438e01780ec7', '22d9cf79-ab37-1324-784e-438dfb498060', '2004-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76009cb3-9458-2502-69f3-438e01956b9d', '22d9cf79-ab37-1324-784e-438dfb498060', '2004-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aeb87a4-77ce-9eaa-d145-438e0118b431', '22d9cf79-ab37-1324-784e-438dfb498060', '2004-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e27a5e48-c032-3e26-8c36-438e01c6f26a', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e80bb28c-a9d4-e08d-3fec-438e01ca4669', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed0efba4-ba5e-c604-11eb-438e01461f54', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1fe80ce-604a-bace-0278-438e0148e1d7', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dbd0aba-5d7b-3701-4247-438e016b8bd6', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dde0a8f-df52-f62f-34a6-438e017ffff0', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc5804be-3d16-891a-ef15-438e019d5cf3', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', '2004-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fbe94b2-4dfb-96ff-ab8c-438e0100afb2', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4bbbeee-8131-43bb-e08e-438e012df8f8', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9bc8512-659a-e806-4b8b-438e010debf1', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb00d5d-9f9f-0b75-760e-438e01ed903c', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3c23935-2d85-e9cc-de7e-438e0198cfb5', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-12-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8bae497-4a26-aff7-83a1-438e0114d4b4', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56fef23c-498f-3f05-bbdb-438e01d44ec7', '55faae00-730f-bd06-f60d-438dfb684eba', '2004-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c1c019f-cd0d-6618-515b-438e0122850c', '55faae00-730f-bd06-f60d-438dfb684eba', '2004-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6117cbf2-698a-5a4e-7d5e-438e01556936', '55faae00-730f-bd06-f60d-438dfb684eba', '2004-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66015f25-3bef-eff1-3185-438e01a82de9', '55faae00-730f-bd06-f60d-438dfb684eba', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2222fea-a82b-8072-4259-438e01564187', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2004-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d73500a6-8d75-8b5d-8161-438e01ce6969', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2004-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc25b953-120a-f306-3523-438e01290e78', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2004-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e140d190-23f6-5b54-d5b9-438e01c965e1', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2004-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6411169-2229-7ec8-6bd0-438e01e591e1', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3e1a46-833b-5dcc-3d59-438e011d29d7', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f031a8fe-5fff-1808-601e-438e01f7e323', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', '2004-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d253d12-0ddd-bcac-ccde-438e016d26ea', '60e6178a-c5fe-433a-a57a-438dfbca8275', '2004-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2fc158f-09ec-c9da-66d3-438e014ac96b', '60e6178a-c5fe-433a-a57a-438dfbca8275', '2004-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7f80494-12a7-1d9d-fccc-438e01ee642d', '60e6178a-c5fe-433a-a57a-438dfbca8275', '2004-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acf50ce8-35a0-368a-085b-438e0171a91f', '60e6178a-c5fe-433a-a57a-438dfbca8275', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1e066f6-e29f-68c6-2681-438e01f5bf3f', '60e6178a-c5fe-433a-a57a-438dfbca8275', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a044bbf-7744-7d32-c3f9-438e016adfc0', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '2004-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f0139f1-6ea0-1b5e-dfc4-438e01d4228c', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '2004-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f449cd-d706-3371-5712-438e0167ef42', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '2004-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38ff1641-cccd-6247-0dcd-438e01c36a27', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '2004-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df11dac-a4dc-a3f9-e34e-438e012a93ed', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5b2f0a-e404-ef44-8fcf-438e010b56f2', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c262ec3a-80b9-7e85-7466-438e016e3391', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7592661-b411-5912-5ff5-438e01c0151d', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc59213b-0f1b-059f-9435-438e01827757', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d16042d2-5c83-2cea-d4dc-438e01b98da9', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6675d59-bc08-b5ec-f1d1-438e01f4924b', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db5593fd-61e3-330f-b4ef-438e017bdf9a', '83840714-72a2-0c6b-f61c-438dfb31f0a8', '2004-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8831641b-6dff-ffa4-00a3-438e01bad153', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2004-10-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dd0f2cd-d75e-07af-fb70-438e017af89d', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2004-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c81e8d-fd59-609f-ab47-438e017a4dbd', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97d89d18-d71c-1844-e2a4-438e01aa2202', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2004-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd77e49-f34b-6afd-682a-438e01550857', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a21afcd3-36d5-16b5-6601-438e01bac2c0', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', '2004-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('285e1ef5-9192-8141-0c88-438e01046599', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e03dd2b-c272-9f2a-19c2-438e01e8a23e', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32f84e7e-c02f-8e57-bc29-438e0198f238', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3804296a-7da6-10fe-3b8f-438e01764783', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d0adc35-8c4e-e1b5-96ea-438e0147bba1', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('420b02aa-5350-fcc6-7a5e-438e01a8bc6b', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-11-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46f9219b-1d58-016d-7862-438e01a269ac', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9a2a684-8b3d-27e6-5100-438e0162fc5a', '93b0c46f-cbcc-6ba0-bb57-438dfb62e162', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('135e3ab7-6ec0-f67d-83a2-438e012be6d1', 'ae332408-5326-ab29-333a-438dfb726584', '2004-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d183b8a-f547-3920-a233-438e012654e0', 'ae332408-5326-ab29-333a-438dfb726584', '2004-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('631a95cb-b0bf-2083-d772-438e01523c0e', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6821d899-94a4-7257-bdfa-438e01b8681b', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d1c63df-f417-2d66-7add-438e01e71949', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740f5209-208f-3781-7de5-438e01d258cc', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-12-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7912879f-e88b-71e5-e318-438e01f3122d', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dfa9779-18b4-83bf-2e17-438e016702ca', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', '2004-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ca590d2-5755-fc5f-9a8e-438e01812647', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21b1e389-c9af-f9ab-b61e-438e01cb4174', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26b2256a-0f44-19fe-50d1-438e01f8e717', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bb1e293-7fc3-c283-eac1-438e013a2178', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ab245b-85b1-320d-f70d-438e018988f5', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a6fa96-b177-17c1-6a7c-438e0107d712', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa132db-ff7c-124f-04ff-438e010812fb', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbeda3ea-f594-6c46-a066-438e019e2bb2', 'be7770f8-a502-f351-6bae-438dfba9d1cb', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1827987-d4c6-d944-a437-438e01dfce16', 'be7770f8-a502-f351-6bae-438dfba9d1cb', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e68e4971-8d85-b2df-4fce-438e019ee102', 'be7770f8-a502-f351-6bae-438dfba9d1cb', '2004-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb810135-f279-e5d7-0446-438e01a29f7b', 'be7770f8-a502-f351-6bae-438dfba9d1cb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f07f37cf-e313-8090-d08f-438e016b5770', 'be7770f8-a502-f351-6bae-438dfba9d1cb', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64254c82-ead8-7068-cd18-438e013a7e97', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', '2004-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ba92c9-740f-7d8f-8522-438e012aed24', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb983d6-ae98-2f9a-5249-438e01d5f159', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', '2004-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b83e79-ee56-9129-63d2-438e018cb34e', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a9e1e7e-315e-4b7a-06a1-438e0131d37d', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', '2004-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e256a3fa-f5d8-9441-c410-438e014af43d', 'de307590-3d1d-8d46-426b-438dfb75b64b', '2004-10-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7ed9d66-fe5f-c1f9-df88-438e01445623', 'de307590-3d1d-8d46-426b-438dfb75b64b', '2004-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecf41681-8099-0a02-bc37-438e0161f75c', 'de307590-3d1d-8d46-426b-438dfb75b64b', '2004-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1f7cf24-7acf-b24a-95af-438e012c7489', 'de307590-3d1d-8d46-426b-438dfb75b64b', '2004-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce90f00-2c0c-ceda-7d84-438e01fc89af', 'de307590-3d1d-8d46-426b-438dfb75b64b', '2004-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f1a8047-5efa-5eb3-62a0-438e014e2e88', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2004-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761ab9dd-f5fb-0cc7-18be-438e01c0eada', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2004-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b0e6756-0bd9-a984-7075-438e017e11f1', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2004-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('800d6fb8-b55e-3f6f-6df3-438e01ca1762', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2004-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8521b3a0-c331-3ae4-b851-438e01f305e6', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a0c3763-b866-a6c2-b1c2-438e01f1cd53', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', '2004-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2429f621-115c-e558-7db1-438e0114caef', '1ac90940-c765-4820-2d91-438dfbd236e3', '2004-10-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29bc02a1-8ddc-9013-36a6-438e0141823d', '1ac90940-c765-4820-2d91-438dfbd236e3', '2004-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eccbe74-478e-4b88-9bd4-438e01a07c81', '1ac90940-c765-4820-2d91-438dfbd236e3', '2004-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33c0ee3f-7001-a88f-fdd5-438e01a247ce', '1ac90940-c765-4820-2d91-438dfbd236e3', '2004-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a7e82b-b06f-0ec9-4f61-438e017db49b', '1ac90940-c765-4820-2d91-438dfbd236e3', '2004-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02d4394-69f7-9a38-6f6e-438e014f6c77', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a60c2706-30d3-073a-ec83-438e01438c57', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab134faf-4a2a-47fe-c01e-438e01839918', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b018c0a4-e571-3eb8-ca57-438e01c46be9', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b510805c-3df1-44ab-6cb5-438e01252570', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28bc02cf-f54a-1214-d42b-438e0100a035', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-10-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e5dd99e-05bb-a7af-b8d7-438e01c4ebe5', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3350883d-960a-129b-772d-438e014242f3', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3847d9df-d5e4-403a-a02f-438e013fa913', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d5491ae-3b63-d156-75ea-438e01a80b1c', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424f3737-624f-a6e1-b6d4-438e013da217', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd5d5186-f866-8569-e2d6-438e01dfacec', '33ba5bd6-4b12-3004-d065-438dfb96fcb0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c722d82e-c92a-9ca6-ebf2-438e01516c3f', '33ba5bd6-4b12-3004-d065-438dfb96fcb0', '2005-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1940f25b-a537-8f54-6677-438e01393935', '393ece7b-6406-f777-d758-438dfba6c566', '2004-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e402f91-f639-b1b0-19e5-438e01ab7e9a', '393ece7b-6406-f777-d758-438dfba6c566', '2004-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23451a3f-5597-1c05-bc10-438e014ab48f', '393ece7b-6406-f777-d758-438dfba6c566', '2004-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('283a9414-b544-0f41-4ca5-438e01adf5dc', '393ece7b-6406-f777-d758-438dfba6c566', '2004-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3370d2-fcb5-cb14-c9fd-438e015b8009', '393ece7b-6406-f777-d758-438dfba6c566', '2004-10-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3235345c-f5af-cabc-2c8f-438e0188b6d9', '393ece7b-6406-f777-d758-438dfba6c566', '2004-10-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('371cdc00-9263-6d09-9077-438e01e77107', '393ece7b-6406-f777-d758-438dfba6c566', '2004-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddcc36e8-f5bc-d881-122c-438e019f0c78', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c5dbec-1dc9-5a22-fa23-438e014ab4f2', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7c289f8-4dec-87a5-4943-438e01e6376e', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecca69b9-274f-d026-7bb3-438e01e1b544', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1c7a596-ed53-6eec-35d4-438e0160d902', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('298c0588-953c-4dff-b89b-438e010289b9', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-10-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77e9031b-f964-d56f-4dc4-438e01a52601', '4b69ec7e-07e9-187a-e92b-438dfb841531', '2004-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa4acbeb-f29a-28f9-c8e0-438e01a0a36f', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afd6aa23-fd87-723f-1b26-438e01cba331', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f46c2f-92f5-007c-50bb-438e0132ebd7', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9f3a96d-7309-0fdc-62f1-438e01a4ba1d', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf0043cb-22c7-b2c2-191f-438e018ec49c', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3f56c1f-3602-e201-eec4-438e010df715', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', '2004-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe5c939-af37-c683-4b7a-438e01497b24', '567235f6-3998-f1a2-3729-438dfb510ef9', '2004-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54dbf1ac-63ac-dd6d-27fe-438e01c35fad', '567235f6-3998-f1a2-3729-438dfb510ef9', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59d65e43-3157-7ac1-7e10-438e0115ebb4', '567235f6-3998-f1a2-3729-438dfb510ef9', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0f35ba-1db5-7e4b-e071-438e010007d0', '567235f6-3998-f1a2-3729-438dfb510ef9', '2004-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('641e1b72-5873-06d9-d81d-438e0188d40d', '567235f6-3998-f1a2-3729-438dfb510ef9', '2004-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('691013b7-8e7e-893d-96fe-438e01a01975', '567235f6-3998-f1a2-3729-438dfb510ef9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dff44b8-0fc8-0c65-7916-438e013cb134', '567235f6-3998-f1a2-3729-438dfb510ef9', '2004-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf207cb-ae7a-0f15-c36c-438e0160b487', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-10-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21b258f8-9c0b-9e94-ca80-438e01d93117', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26cfbb30-1daf-945a-323c-438e0102b768', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bd1c5aa-76d3-baef-735b-438e010f0f84', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30de7c4e-6c6d-fa79-c86c-438e01eac8b6', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e8943f-3f55-d742-ea40-438e0131425e', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b08c8bd-156f-5d53-ca75-438e019ecc3f', '73e75b61-941b-91ab-74cc-438dfb405315', '2004-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca293828-6f05-c064-6c7f-438e01535535', '797da1ba-6d29-8556-0659-438dfb7217c9', '2004-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d411f252-4426-0061-4522-438e0146c30c', '797da1ba-6d29-8556-0659-438dfb7217c9', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('215eec71-9466-cb8a-9182-438e01c5c0a3', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27158ffa-38a8-1c92-a520-438e01f4f182', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c15c1a9-9a4c-2c3a-76ea-438e0163e431', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('311c71fd-d117-f142-35bd-438e01493d5a', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('362766f4-e451-99a0-25c7-438e012fe5bd', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b311c49-7d73-1e41-1cbb-438e01b62be9', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', '2004-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b68eb34c-828b-3c69-4e72-438e019ca3a0', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-10-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc3e5f0f-757e-ff24-fd26-438e0159a5a4', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c136b8b7-06e2-10b6-8737-438e011b04c0', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6349388-1eab-d762-7073-438e0118f011', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb2aff7f-297f-7f58-5bf9-438e0142bc7d', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d043be58-5c78-bd09-c56c-438e012a8c1e', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d550269c-61d1-8911-37a5-438e01d4ea3a', '844b5da5-db6d-31c9-02c5-438dfb122bab', '2004-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('776adab4-fffb-b366-d152-438e0199ad1e', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cab0c37-84b0-c6d2-8e01-438e01cb65f3', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81e4e6d9-0320-6305-eb5d-438e01436f45', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c335849-9fc3-7bf4-6155-438e019a74dd', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('913f2bc7-4aad-d235-6928-438e018743f3', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-12-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96425a19-e26a-110b-c8d2-438e012ea4fc', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-12-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b31cac7-9b0a-5a5e-cf67-438e01a0fd4b', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', '2004-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499c75bc-32f6-9429-4d80-438e01c70a4a', 'a418a66d-143c-a955-767e-438dfb629752', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5372352d-314a-1e9f-99bf-438e015c648a', 'a418a66d-143c-a955-767e-438dfb629752', '2004-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('950cac8c-ab86-e75b-431f-438e017e7e55', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa16182-33a3-e636-829b-438e0194ac58', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', '2004-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa11eda-4864-f58d-aa19-438e01842142', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', '2004-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4a3fc09-20e4-fca0-5897-438e01628b0d', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa086a2c-98cd-bbd5-9412-438e0196e143', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e4d889c-c48f-5717-f3a2-438e01e17df0', 'af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', '2004-10-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23eda1af-41d3-eb20-cfe6-438e01106679', 'af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', '2004-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ebb164-2628-3401-8e39-438e0198fbb0', 'af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de0d05e-2947-1a86-a11a-438e016151b2', 'af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82f4cb75-d8be-dd21-151e-438e01ea43a1', 'b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88b31f82-ae3f-9274-f0ab-438e01f82c48', 'b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9414c804-2476-491c-e879-438e01e2f0d2', 'b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99274012-de86-ee25-f4a4-438e01b06cc8', 'b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e3d0eba-efea-10ba-5aeb-438e013f6df0', 'b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a33f9017-f67a-e8b9-2adb-438e01fc68a0', 'b47ed421-d047-5f36-291f-438dfb0a142b', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30904472-d1cb-1e37-2ce0-438e0108c3bd', 'b9e7c93a-3721-0144-1764-438dfb26b2a5', '2004-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35881ec7-b804-b99e-32bc-438e0166f411', 'b9e7c93a-3721-0144-1764-438dfb26b2a5', '2004-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a8091d9-e8f3-46a1-6c83-438e01a9edb5', 'b9e7c93a-3721-0144-1764-438dfb26b2a5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f867834-2870-625d-1752-438e01a22279', 'b9e7c93a-3721-0144-1764-438dfb26b2a5', '2004-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad3c2929-c91b-537d-7832-438e01b59a3c', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b23b627d-ac97-0f94-3c0c-438e015342c0', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7386e42-5ca6-0487-755e-438e012b5cab', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc424221-f4f3-2e0d-cc67-438e01e3e5f0', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14b6e48-0d78-dfd1-140e-438e01b60424', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64e221e-9535-7f79-e415-438e016ebffd', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-11-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb34c7b8-2ef0-24bc-105f-438e0155e3f0', 'd487044e-dc8b-5df6-bbf1-438dfb300403', '2004-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f4c2e99-7007-7422-7b06-438e018e8d40', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2004-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84487989-2554-e371-3a96-438e014bf733', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('893dd98b-ff90-579f-d8d4-438e01e674f8', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2004-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e5ed730-4793-61af-edd3-438e01e78b48', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2004-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9371faa4-c91d-fc31-28c5-438e01b25ace', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2005-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9daab5c4-7250-901e-49a1-438e01362d5d', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', '2005-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3922b62e-8627-ab85-91e2-438e018aff50', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', '2004-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ebb00d9-bc0a-1793-f561-438e0166fca2', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43b48589-c582-0377-3121-438e014906cd', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', '2004-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48bf6a1b-4125-bd3f-0b93-438e01d3e3a4', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da5fd93-0ee9-27ef-7b7a-438e018fe7a0', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5ed72ae-ca63-d6d5-6277-438e01211461', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb9ada46-d6a3-eb48-0912-438e018cd397', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0938058-17f4-96fb-c37d-438e01da5ac6', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2004-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c59805f9-ba09-a946-e625-438e014999d4', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca9eb235-836a-b40a-869e-438e012dea8e', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfaabc12-7e8e-f84b-e55d-438e018be1c4', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', '2004-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('578f1e6c-f9f1-f505-4d6b-438e01aa638d', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1c556f-5874-4f79-0b9c-438e01fd33c3', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('624229d7-7150-266e-20da-438e0185cb52', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('673811bb-6258-85bd-21ba-438e015d40d8', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c2bf74a-c20f-8c72-b7b3-438e01086e07', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71264a77-62a8-26b9-52f4-438e019be6fc', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78119d79-86c7-d856-86ac-438e018d01c4', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('136dc93d-218e-df87-154d-438e01976aa4', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-10-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1929cde9-8457-fb97-a102-438e013d7238', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e24c3d2-729c-ba63-9579-438e01a6e985', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23138f42-9ba7-44d1-07f3-438e018a0431', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280b53e8-bbdb-6761-fb70-438e01f2c6b3', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d149b0c-ae94-94fb-3484-438e01bedb48', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-11-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('320a1a7f-7685-27e7-ad64-438e015d21a3', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', '2004-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6055292-2765-f257-028e-438e01372502', '232fd330-36c8-2509-323c-438dfb5d7f42', '2004-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf6ffc4-f393-fa71-b926-438e0117e0a7', '232fd330-36c8-2509-323c-438dfb5d7f42', '2004-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff7b386-d22f-64cc-9e3d-438e0168dd45', '232fd330-36c8-2509-323c-438dfb5d7f42', '2004-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4fa3912-416f-e382-eca3-438e01423619', '232fd330-36c8-2509-323c-438dfb5d7f42', '2004-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9dc1e49-820c-fa04-6d30-438e01448c30', '232fd330-36c8-2509-323c-438dfb5d7f42', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('672bc892-9c86-ad4e-5e91-438e016be441', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c227a3c-f52a-8d4e-190b-438e012f319e', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7114e193-5ab4-8c5f-d7a3-438e019cdc54', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77d9d099-b64e-3102-9c30-438e01188e6f', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d125550-918f-856e-1a21-438e01210e0a', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('820480a7-353f-7b6d-1cb2-438e0187f634', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-10-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86f63863-39b4-52e5-c045-438e014ee1a3', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', '2004-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b1a6c9-6775-d9b3-f1f8-438e01a06800', '3b55d115-fed3-534e-68e6-438dfb934ef7', '2004-10-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b414000-7964-52b5-6f55-438e0144e902', '3b55d115-fed3-534e-68e6-438dfb934ef7', '2004-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4046879d-7a7d-77b7-3ac8-438e01a7187d', '3b55d115-fed3-534e-68e6-438dfb934ef7', '2004-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45453f2b-1e9b-1eb3-847b-438e01c37ea1', '3b55d115-fed3-534e-68e6-438dfb934ef7', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a39e017-2aba-9e27-e8ba-438e01c09cad', '3b55d115-fed3-534e-68e6-438dfb934ef7', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b737a1a1-b359-e7d2-339c-438e013823b2', '40aeab9f-d034-dd8a-1a83-438dfb66a0af', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5810359-a162-ac58-a250-438e01cf978b', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb088e29-7719-0370-76f5-438e016dfb47', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01118c6-dfea-08ef-238b-438e01479fd4', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd0000a4-5676-bfd7-7342-438e0125d711', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d71077d-b78a-e965-c420-438e01b1f76f', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abef063c-8c89-9a60-bf44-438e01377d7c', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b97335f-fcb2-6820-9529-438e0175b117', '7dee0fda-eaf5-71b5-1396-438dfba03851', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909344ad-8505-3560-31ea-438e01118bd1', '7dee0fda-eaf5-71b5-1396-438dfba03851', '2004-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a438aa-45fa-d678-87dd-438e0180fdd6', '7dee0fda-eaf5-71b5-1396-438dfba03851', '2004-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8b06f1-db52-5338-f692-438e019830be', '7dee0fda-eaf5-71b5-1396-438dfba03851', '2004-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13fb4545-4001-1179-1641-438e01780e64', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19007b7a-296b-5c71-733d-438e01b9be28', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e35af1c-337d-c7f0-07b6-438e0146b61c', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23296cd3-0f1d-149b-765e-438e01d753df', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('281fd7ab-6452-90b2-5343-438e0150d039', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-11-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d2875d4-36ba-b955-2a9b-438e01f74f39', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-12-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('320efa13-93e7-1cbd-5b79-438e0126296e', '835731fe-a938-bc5b-703a-438dfb8d2d05', '2004-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b66d0b-e5a3-2467-2706-438e01d74604', '88b8e554-31da-f963-8169-438dfbdf20fc', '2004-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('debe5f3e-1ed5-4b65-54c6-438e01be1b45', '88b8e554-31da-f963-8169-438dfbdf20fc', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b77d1b-73da-3924-7f64-438e019355dc', '88b8e554-31da-f963-8169-438dfbdf20fc', '2004-10-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8b6f85a-9fb5-f62b-33f9-438e0152b8ff', '88b8e554-31da-f963-8169-438dfbdf20fc', '2004-11-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edba9ea3-05cd-0354-648c-438e01aaf82a', '88b8e554-31da-f963-8169-438dfbdf20fc', '2004-11-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2b610d6-3b08-753a-9eb1-438e0189932f', '88b8e554-31da-f963-8169-438dfbdf20fc', '2004-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e23570d-33f2-c06b-73d2-438e0126b93e', '8e165136-1580-9b72-a69c-438dfb7da0e5', '2004-10-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93bf408d-400a-4392-8613-438e014d8d48', '8e165136-1580-9b72-a69c-438dfb7da0e5', '2004-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f58898-0e37-b2db-01df-438e01a546fa', '8e165136-1580-9b72-a69c-438dfb7da0e5', '2004-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df45aef-0368-53b2-2344-438e0185d38a', '8e165136-1580-9b72-a69c-438dfb7da0e5', '2004-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2e10465-8e97-03a8-0e13-438e0118ad37', '8e165136-1580-9b72-a69c-438dfb7da0e5', '2004-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c95ed9a-2292-03c3-1e50-438e0121a4d6', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21ae44e4-f4b9-39ba-a19f-438e018e6439', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26992e56-2c97-47d1-382f-438e01354afb', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba649af-efe5-a4c4-0abe-438e01b6077e', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30a210b5-cb61-e319-fda4-438e01c1d333', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a0f904-2976-6323-1c00-438e019480b0', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-11-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a8711f6-e183-6bc4-86a4-438e016604fa', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', '2004-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deab66d8-8c2d-23d8-ea8c-438e01e245fd', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', '2004-11-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43960ba-9dfa-8e72-164d-438e01dfc8bb', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9345038-d3e0-7b26-4555-438e0150a341', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee2db035-70ae-2e60-73b6-438e013b924d', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', '2004-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f32f3f6a-7ba7-a9e5-20b1-438e017fd64f', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', '2005-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abef26cd-5dda-00f1-d408-438e01f48797', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b17e99f4-3a44-503f-9999-438e019d77a5', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b66d8209-ac11-21b1-2638-438e01907dc7', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb6b2d17-7270-47b3-1e4a-438e01dd2cc1', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c074c1df-4410-92b6-73a9-438e01cc90f2', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c567567c-fc0b-c1db-3973-438e01e0a523', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', '2004-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d7be84-1250-8c6e-11d4-438e0109dc25', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ad05706-d0d7-1931-c32e-438e01310ee1', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fcaccb8-a037-57a1-f6aa-438e01bab47a', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74cb187d-28bd-8427-e2b0-438e01d4961d', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bce5451-98c9-6782-00e2-438e0182aa65', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-12-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d0fcf1-f0de-9f8c-4307-438e01911f8c', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-12-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85baf35b-888c-4bee-fd92-438e01210821', 'b8b949a6-72a9-4092-da23-438dfb3be107', '2004-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34be171c-2acf-b1a8-1c3a-438e019d332c', 'be229585-51eb-70c4-af9e-438dfb66b9a2', '2004-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a4d9652-c616-1fa7-527b-438e01ec055e', 'be229585-51eb-70c4-af9e-438dfb66b9a2', '2004-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f465b2f-9994-9f12-dce7-438e0188435f', 'be229585-51eb-70c4-af9e-438dfb66b9a2', '2004-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4455f2b6-b0c4-117d-351c-438e018b1be8', 'be229585-51eb-70c4-af9e-438dfb66b9a2', '2004-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49491ff6-acfb-5766-1f1e-438e01de32cf', 'be229585-51eb-70c4-af9e-438dfb66b9a2', '2004-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2aebf94-5e51-9f6a-77d4-438e0168255a', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', '2004-11-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84526a2-b4af-384b-29bb-438e01617beb', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', '2004-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd569c22-a0cb-670b-d9f8-438e01fa1520', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25b2f87-4f43-af31-28f6-438e0179bcf0', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', '2005-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c74a4d71-0c7e-bc61-44f8-438e01b872e5', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', '2005-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3beef46d-3ad1-2924-18bd-438e013cebe4', 'de2983b5-13d6-1798-f781-438dfbafdd7f', '2004-11-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('418ec313-4401-c5d9-f210-438e01e606e1', 'de2983b5-13d6-1798-f781-438dfbafdd7f', '2004-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46a4abb7-e5c1-982f-0e56-438e019b76c9', 'de2983b5-13d6-1798-f781-438dfbafdd7f', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bba4fb5-38f2-5710-4eeb-438e0109485e', 'de2983b5-13d6-1798-f781-438dfbafdd7f', '2004-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d28c12-1b78-0c2b-3f6c-438e013012fc', 'de2983b5-13d6-1798-f781-438dfbafdd7f', '2005-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55d71e6f-99d7-17ec-ef83-438e01dddd25', 'de2983b5-13d6-1798-f781-438dfbafdd7f', '2005-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d76f4390-4fe1-af02-df4c-438e013eb79d', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', '2004-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc6f090b-a547-49c7-fc8e-438e01b14e4b', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', '2004-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e181e6f6-41ef-1b23-c08d-438e01d40001', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', '2004-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e67558cc-aa44-b9e4-b093-438e01b69bbb', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', '2004-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb5b94b4-9daa-17ae-14c7-438e0161546a', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', '2004-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74f9d344-4f3e-015e-4af0-438e019dcf69', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ca5fd5c-f457-5e0a-6f49-438e014c522b', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b15233-fbc9-181d-7f84-438e018732f0', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b852cf-aacb-b325-a332-438e01d04edc', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bd251fc-5d89-3708-690d-438e01027c23', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90e04e59-9889-2078-f10e-438e012c9b60', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-11-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95d2bc41-48fb-81a2-849a-438e0112e998', 'fb810c9f-398a-2f9a-8eda-438dfb300566', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375b4ea4-eb72-ddb0-1560-438e01811d65', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6a93db-8b7c-83b5-bd9b-438e0191778f', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41811236-bf32-3463-b3af-438e017aed78', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46df0a25-de97-7a3c-4f0c-438e01ff2d75', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4beb8654-7709-7f29-6284-438e011f8814', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51038000-8a5d-c747-90f4-438e010787c2', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-12-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('562c7738-ced0-3751-5646-438e019e4ff4', '15180337-b6e4-f183-93f2-438dfb7c3940', '2004-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcc50a05-030e-5029-3dcc-438e019b557e', '3d195455-e534-4510-f754-438dfb0a7976', '2004-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('130ed1c7-04fc-3553-5eba-438e013ad193', '3d195455-e534-4510-f754-438dfb0a7976', '2004-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1833df7d-0f0a-88e6-256a-438e01a4e752', '3d195455-e534-4510-f754-438dfb0a7976', '2004-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d64ec89-7c16-af50-ba4f-438e01677759', '3d195455-e534-4510-f754-438dfb0a7976', '2004-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22abdd90-ce72-6927-1c5c-438e01df6684', '3d195455-e534-4510-f754-438dfb0a7976', '2004-11-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e42466-22ef-f055-1e1c-438e012b6815', '3d195455-e534-4510-f754-438dfb0a7976', '2004-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce1f416-a97e-8968-4e2c-438e01024333', '3d195455-e534-4510-f754-438dfb0a7976', '2004-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d814e1ec-a4ec-67fa-1989-438e018c697c', '42875626-4c32-b06f-ee18-438dfbabba8c', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd191ec0-8fa5-fd87-15f5-438e01445cb9', '42875626-4c32-b06f-ee18-438dfbabba8c', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e213d1a0-1321-6beb-8267-438e0194d9fc', '42875626-4c32-b06f-ee18-438dfbabba8c', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e715131a-1392-4fd3-8b1e-438e01ab57a9', '42875626-4c32-b06f-ee18-438dfbabba8c', '2004-12-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebfd2055-f5c6-d244-3589-438e01506ef0', '42875626-4c32-b06f-ee18-438dfbabba8c', '2004-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7943ba72-4941-1d70-13cc-438e01d800a2', '47ee1b4c-1805-eec2-683d-438dfb8481c4', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80449338-c903-7ea8-b4dc-438e01acdc34', '47ee1b4c-1805-eec2-683d-438dfb8481c4', '2004-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85371976-a721-0829-1c58-438e01871f71', '47ee1b4c-1805-eec2-683d-438dfb8481c4', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a26cd62-46f4-c516-ec73-438e013a7eef', '47ee1b4c-1805-eec2-683d-438dfb8481c4', '2005-01-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f255b1d-2fe5-05e7-5ce1-438e0161999b', '47ee1b4c-1805-eec2-683d-438dfb8481c4', '2005-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ed4b43-d6af-9294-cff0-438e01039389', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d768b48-9cbc-1eaf-b97a-438e01c5fd81', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('227c925c-cf20-8931-6036-438e0199942d', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277f1867-40b4-06d8-18ca-438e01b313b3', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c7dbad6-be3d-b1c0-62cd-438e01ea5a45', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('316fccb8-167d-7a85-051f-438e01c642ad', '4d6f8dda-21c9-831a-db47-438dfb1b941f', '2004-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae660ce1-2572-d0d8-2e68-438e01497ff5', '52bec775-6191-bd30-29e6-438dfbb6c4e5', '2004-10-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b491d9ca-d7fa-e0ab-739f-438e01d559e4', '52bec775-6191-bd30-29e6-438dfbb6c4e5', '2004-10-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b98159f9-1af0-521a-66db-438e013d8951', '52bec775-6191-bd30-29e6-438dfbb6c4e5', '2004-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be98923f-27c1-f875-0b01-438e0135c5b0', '52bec775-6191-bd30-29e6-438dfbb6c4e5', '2004-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3bf6300-3c0b-a4ae-6fa4-438e011fe1c2', '52bec775-6191-bd30-29e6-438dfbb6c4e5', '2004-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('397ea930-562a-ab78-2628-438e01e00861', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-11-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2645a9-9a1c-c5b8-20de-438e0171ae87', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4430e7c8-5dad-0510-ae3a-438e018193ca', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49427054-4238-d288-3ad8-438e01549de2', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e55c86b-c724-8b4c-a0c2-438e01b7b516', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-12-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53500211-fe76-338f-94f5-438e01486a56', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', '2004-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4efd920-203c-b971-bc18-438e0170b024', '83371d82-9775-a2ba-3083-438dfbcbecc2', '2004-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9e185b6-cdb6-812d-c6df-438e01bfa610', '83371d82-9775-a2ba-3083-438dfbcbecc2', '2004-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dedb4daf-b419-ffa4-ff53-438e01bc7b40', '83371d82-9775-a2ba-3083-438dfbcbecc2', '2004-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3bf646a-0c24-9add-ffa9-438e01583e5e', '83371d82-9775-a2ba-3083-438dfbcbecc2', '2004-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d99b620-6efb-3be1-f891-438e019a6c93', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('628ca01b-1e75-5370-c8b3-438e01bd705f', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6794a221-8f83-0bb7-0985-438e01d63ebe', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2004-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c99bf54-517b-43f9-9296-438e0106d923', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2004-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('719031c9-a84b-2950-4de3-438e0149978d', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2004-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('768ce10e-3f4c-f48e-7ab0-438e01c0908d', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2005-01-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d6ac3c0-8667-d5bd-0d03-438e0147de04', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', '2005-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31ce097d-b30f-b292-92c5-438e0172af35', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36da59ca-533a-6880-50fe-438e01e796fc', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bd51510-0a8b-a830-c143-438e0144f892', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40cf4226-155d-e52b-91cb-438e0184948c', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d3e0aa-26b3-09e8-bc6f-438e01e06211', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aeb2767-9e0d-36bd-b5b0-438e0149c10e', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-12-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fee6877-8cde-65ca-922e-438e01c11f01', '8e1b7944-33dd-f752-3900-438dfb37bc49', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b005d8-8242-45ee-32af-438e01061a0f', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '2004-11-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc60064-ec88-b971-f212-438e01aecde5', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abf60ca4-bd31-8098-9ecb-438e01c07641', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fbc10092-7183-2616-7233-438e01feb660', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '2004-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14db9627-d08b-3020-c656-438e01610ab3', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80529a20-c646-34d3-0f73-438e0192780b', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85f61d08-aec3-1ab3-8e8c-438e01734edb', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8afd5a9e-7f75-d0df-0d99-438e011f6fb4', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8feffa47-7318-a859-f24d-438e01ac5b3a', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f4bf37-6933-34f8-25af-438e016ce7d8', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99f78d60-935c-bd55-4919-438e0192eb33', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-11-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ede408e-dc39-801e-3bf7-438e01ebf57e', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', '2004-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad03a5f-0930-364b-8e5f-438e01f6619e', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-10-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4068a10b-ba9b-4bdc-f3ea-438e010febb2', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4578475d-6e10-c7b7-8cc6-438e017eba01', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a797e42-10f3-b3e7-c6ce-438e01fa1f41', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f7d62e4-1a62-7f7d-fd55-438e01f21b70', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('548140e6-6045-34c3-be19-438e0138b470', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59836321-ae8a-a5ef-7081-438e0161ba52', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', '2004-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea4541ae-d578-1669-70b8-438e01fea72b', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', '2004-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efdf8aef-4e69-fe2a-c945-438e0163f27e', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b74008b4-ca13-c2e8-6a40-438e01f1b342', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b940a48-527c-164c-2095-438e01af1399', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab930432-72e4-eaeb-05e1-438e0180e284', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', '2004-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('790551ee-1a6c-7a3e-2b81-438e0108d061', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('800aa7d6-bc91-ea86-0525-438e0151102f', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8500a2b2-9e28-a62f-f4ac-438e01f96049', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89ef6914-aadb-5ae9-089e-438e0133364b', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8efb4d3a-f151-7de2-2a32-438e0150107c', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e76a70-a51f-c18e-0fe4-438e017b9dfe', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('303e02a4-fae1-51c5-b7f1-438e01821862', '60ab0cc6-c265-1abd-395f-438dfb2cad90', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a051ebf-d00a-2c8e-2d54-438e01855332', '60ab0cc6-c265-1abd-395f-438dfb2cad90', '2004-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83035794-2cce-2d8c-5ab5-438e01cbb038', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87f4db5d-c1a9-4a65-50eb-438e01090ded', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cf2a55b-2227-2f0f-6d14-438e01d92071', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91e812ec-4757-658c-926f-438e01eee0e1', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f2f6eb-2a1b-556f-942c-438e0182dc48', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-12-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bf38279-86e2-7bf1-04fd-438e01632370', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-12-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0e64934-203e-2a80-dbec-438e01de6eb3', '20a22699-ea87-fe79-2ead-438dfb1c0998', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e4c3ab-a8a1-96d4-b32c-438e013f4b9f', '33e0ffc0-d844-bed3-8933-438dfb5f129d', '2004-11-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5681f3f8-545b-9256-de55-438e01837135', '33e0ffc0-d844-bed3-8933-438dfb5f129d', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ba21e4b-0235-4349-6fa7-438e01976943', '33e0ffc0-d844-bed3-8933-438dfb5f129d', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('609cd3ff-d787-0a23-2e6b-438e01728cf2', '33e0ffc0-d844-bed3-8933-438dfb5f129d', '2005-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a5c32f-210b-1977-5d5f-438e011aa738', '33e0ffc0-d844-bed3-8933-438dfb5f129d', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf578034-a991-60a7-f5f2-438e0139adb2', '394f02b5-d068-372e-5cc6-438dfb522efe', '2004-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4dc4ffd-a942-c01f-436b-438e01041381', '394f02b5-d068-372e-5cc6-438dfb522efe', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9ebe334-7366-f6de-8c12-438e018aae19', '394f02b5-d068-372e-5cc6-438dfb522efe', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deee24e0-70fc-1556-1d6b-438e018e30cd', '394f02b5-d068-372e-5cc6-438dfb522efe', '2004-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e1dc47-243a-0433-891f-438e01051c70', '394f02b5-d068-372e-5cc6-438dfb522efe', '2004-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5960bfc1-a28b-896e-28ea-438e0198defa', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-11-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0bfb5c-1435-9ada-a11b-438e0112cb24', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640f5d2a-abc3-9150-5d4f-438e01ad7731', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6917c178-a90a-a6e2-1bdc-438e01d866d6', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e39e0ed-3564-c249-70f7-438e01d81f67', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73388f7c-7db2-665b-6d01-438e013c01fc', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-12-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('783c4191-700e-0582-01a2-438e013ae3ca', '3ec0e154-33d4-f36a-e018-438dfb1d3792', '2004-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d9f926-5d67-53af-ce4d-438e010fd60c', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', '2004-11-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a81f07f-75ca-ef1f-33bd-438e01cdbc98', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', '2004-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f88bb85-9473-405e-bf7c-438e01d872de', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', '2004-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b3aff5-495e-362f-907b-438e0165a78c', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', '2004-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f21451-7fe8-39ac-963e-438e01111efa', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', '2004-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ff6c06-5f87-cf27-2ad7-438e015089eb', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', '2004-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a460362-35de-178c-a8a6-438e019f1197', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01a0fb1-8b17-ef07-c5f5-438e01798048', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', '2004-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54b02c1-0c30-5802-097d-438e0124578a', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', '2004-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa4fb4d0-8f67-df8c-504b-438e01fafd27', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', '2004-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20030dba-e38b-2e3d-70f2-438e0134632a', '74ae6535-1e90-1412-7f0a-438dfbb45ced', '2005-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f00381-686b-1948-ce80-438e01a7f6d3', '74ae6535-1e90-1412-7f0a-438dfbb45ced', '2005-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c731e9b-d483-1b4e-a760-438e015888f8', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2004-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71fab37f-341e-b46f-7480-438e019a32ad', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f54ee4-fc86-efb3-d896-438e0199c7fc', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2004-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c001733-f7ce-eed8-7258-438e01d5c00a', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2004-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82f8c54d-64a9-3320-54d8-438e0135942f', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87eb12df-a188-3486-5139-438e01d56bd9', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', '2004-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('108586c8-ded1-3b77-3962-438e011776b7', '8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('161e5a43-4132-5719-926e-438e01f43cb1', '8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b10afb6-8eb4-91db-6fef-438e0131158f', '8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('201ed2bb-aa13-a611-e10f-438e01719f59', '8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2518c3a9-4eb9-f16b-4961-438e019f9b46', '8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a14a68e-d1c1-48e9-bc4c-438e018eafac', '8d69d209-d353-8080-c7f9-438dfb3e9999', '2004-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2d838d-2812-9453-c497-438e01466ec8', '92e65fce-b514-2cc3-362e-438dfb04ef92', '2004-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b12c3e60-2514-15a7-cf8a-438e018011bf', '92e65fce-b514-2cc3-362e-438dfb04ef92', '2004-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6cc1460-79c9-760e-d71c-438e017c98d5', '92e65fce-b514-2cc3-362e-438dfb04ef92', '2004-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc6c962-9a8f-7107-f86d-438e01a38a06', '92e65fce-b514-2cc3-362e-438dfb04ef92', '2004-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0b91d5e-96a9-443a-37c1-438e01b8fdc7', '92e65fce-b514-2cc3-362e-438dfb04ef92', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ea35578-b687-67da-483b-438e01635f4d', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53a372c8-1f9d-8491-ce71-438e01899c29', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58992f43-c4c5-bd53-e8cf-438e017c1ab1', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dab62e8-7566-df21-81b9-438e01deddfb', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62aaf968-9e57-5bbc-f68f-438e01224bb2', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67a1a0c0-a9f7-7d12-fd57-438e01c4c9cc', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-12-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb0ae10-1e3b-6f38-fdec-438e01fba374', 'c934b208-74b8-9e97-a580-438dfb176e69', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce13035-e969-c40f-270a-438e01ad935f', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('227ec97e-7ecc-1d75-6a05-438e016cccfd', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2789da37-c865-99f4-da22-438e01bd42a1', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c8f46a8-0834-add8-fb3f-438e01d58d26', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31866545-1de4-e7f2-ad17-438e012e9843', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36884e79-9b7c-6c96-1fbd-438e013cf0f7', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-11-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7e4ed7-437c-fe4c-012d-438e01d3a2e5', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccb5e37b-c690-5744-a3e8-438e01c5148f', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-11-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d240e3b7-497c-3cd9-ef55-438e01f48988', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7477d1b-8170-7ab3-d86e-438e0160318c', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc4aaf8c-4334-f8b8-34db-438e01136db4', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e14bd66b-cbf6-e9cd-85a4-438e018c7322', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e647d6a6-e7ac-f054-1f06-438e010d7278', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3e54b5-6440-10ad-0e27-438e0195245f', 'e210cb9d-781f-d036-fcef-438dfb8ae414', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8853c73b-be13-72a3-5d1f-438e018b2439', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2004-11-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8de90328-7ae1-cd8d-41c2-438e01c9b239', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2004-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92f96a36-2047-d0e2-6032-438e01228716', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2004-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98037262-926c-edfd-8dc7-438e0135aa50', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d0b84df-85b7-a3b2-d90f-438e0139f235', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2004-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a20beb08-0523-27f3-9522-438e013f6667', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2005-01-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6fe285d-d4db-88e4-231c-438e017c6b34', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', '2005-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4894952c-9238-6171-04e5-438e0101c2c5', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d9a3a85-c7d3-f85e-96c5-438e01a0e49d', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529cf5d2-a8a2-71f0-30e2-438e01e3404c', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57974d80-e63d-ac01-c9e4-438e01d6b45a', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc2498f-ea96-ead0-eb46-438e01f13998', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61d8a219-e1c2-e1d4-9119-438e01816eef', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-11-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d5a127-291e-48e2-d085-438e01a35a62', 'eeb78293-a955-f696-2000-438dfb38a787', '2004-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1861a32d-9b63-4d6d-9e1f-438e0137a8a1', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e071a4e-76cb-9c85-2fd7-438e01584d09', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('231d12ae-7486-fdfb-0614-438e01209fe4', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28336156-7f9c-0ebb-9e70-438e013d8670', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d357166-7695-9e11-6bcf-438e0124f31f', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('323ccf51-3aa9-448f-025b-438e01d68f69', '3109bb4e-757d-c1ea-4268-438dfb19aed9', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4ef51b7-bd5c-d630-208e-438e01b9505a', '36848211-bad8-91b2-fb49-438dfbac4635', '2004-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e92e9d08-7e17-8221-5e8c-438e0192d4c9', '3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee23b36f-99d4-6e02-4557-438e01d9fef3', '3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', '2004-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f320fc34-7eba-9e53-2c42-438e01146e96', '3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', '2004-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e2c0fd9-e57e-ff26-154f-438e01bc3140', '3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', '2004-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb404fa2-4c2d-9649-ef4d-438e01e770ff', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2237ffe-4bc6-9305-ef9e-438e01c8f709', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76a103c-44e4-5c6e-6d56-438e01f651b8', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce6cb8af-46fc-aa32-e047-438e01b37a8c', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d417db4b-fc35-84be-5e0e-438e01ca7f3d', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93bf5c6-6b60-d52a-b013-438e01d08fda', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0591f24-2d71-6bb6-b600-438e0180fad5', '415aab7d-931e-01c3-fb2f-438dfb6b8347', '2004-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c68f3d0-bd9f-992c-134d-438e015629bf', '54fadf9c-3bd8-1f2b-31c5-438dfb260193', '2004-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a37873c6-6cf6-ee69-81c9-438e01ae050d', '54fadf9c-3bd8-1f2b-31c5-438dfb260193', '2004-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a901cebb-661d-855c-a13a-438e0127c1cb', '54fadf9c-3bd8-1f2b-31c5-438dfb260193', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae2593fc-2ca5-2547-f79c-438e01a787e1', '54fadf9c-3bd8-1f2b-31c5-438dfb260193', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25d3981e-adc1-dad6-8b91-438e01e24533', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2004-11-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b898d2f-ede4-0081-4d20-438e01f430f4', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ae256c-17fe-e994-993f-438e015524ea', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('776e713c-f1ac-abe1-3be8-438e01ff6de6', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2004-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf5dcd0-c761-c003-b853-438e01cf9e32', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2005-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('846de4e6-b18b-816f-1293-438e01a5e999', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2005-01-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a546bb0-d0a0-7b84-ded9-438e01db0143', '8067ec69-ba4e-f719-f19c-438dfbcbf217', '2005-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2896d72d-843b-5925-b163-438e0110139d', '85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e57b965-fe3a-b969-a369-438e01b05f25', '85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f28857-f334-ee31-4ad0-438e01f7ae4e', '85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3977bd2c-9938-6872-d914-438e01aa9f7a', '85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e81b0da-1612-fd5b-0a47-438e011dec1f', '85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('437fdb5e-a973-bd92-fc5f-438e0114dcdd', '85d6925c-c287-6de7-3d32-438dfb015910', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48a655bb-62a9-5413-8bb1-438e01390017', '85d6925c-c287-6de7-3d32-438dfb015910', '2004-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7a737c-55a3-4e80-beba-438e014c7508', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2004-11-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1146b5c-deb1-02c6-f57e-438e0152aded', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e624836c-194d-9c08-643d-438e016aea72', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb2e1e94-f2c7-4823-2398-438e01a3b935', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2004-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0276047-654f-a82c-f42b-438e0180f73f', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2004-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1175031c-48a7-c5f4-27ed-438e01741b34', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2005-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61470c9a-c476-651f-4c2e-438e011834a3', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('defff8ab-bd15-bbac-779b-438e01157191', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4012f46-5f6f-d183-75e7-438e01d46f15', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e902e30a-ab43-a679-04dc-438e011448a3', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf8eb8d-2e15-79de-f968-438e013ea9f9', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f303e297-43c0-d876-d2f7-438e019fb0b8', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e380b1e-7184-100d-e102-438e01db40f9', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-12-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e330053-d495-1500-dabe-438e0156711f', '9ed160f0-9273-3c02-d788-438dfb908f25', '2004-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b1655c-5f8f-4328-f666-438e0156623c', 'b28580c6-eba5-6591-ad8b-438dfb165ba7', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba404297-c353-6012-15f5-438e01a76a57', 'b28580c6-eba5-6591-ad8b-438dfb165ba7', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf4d095b-0088-69b8-8c4b-438e0133dcbe', 'b28580c6-eba5-6591-ad8b-438dfb165ba7', '2005-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4434e5e-4a9a-a3b4-8587-438e019acc68', 'b28580c6-eba5-6591-ad8b-438dfb165ba7', '2005-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a58c72b-4861-cd8a-cb64-438e0177e9c5', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', '2004-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4001a329-88e4-0b2a-e300-438e0113cdec', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', '2004-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45044b79-bf20-e15a-80d9-438e01e970d6', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', '2004-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0a13a4-91cf-6df5-d12f-438e01359909', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ef547c7-d179-e2c0-012a-438e013a411c', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', '2005-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9da0890-c23b-15ad-28a2-438e0156ed44', 'd2909da9-2220-fee6-1e4c-438dfbfce46c', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3d9f422-16a0-6c2e-a25c-438e0146e1ad', 'd2909da9-2220-fee6-1e4c-438dfbfce46c', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12901803-b7ea-6931-f2e1-438e019c0bca', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', '2004-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181e7b03-1f3a-de6e-a29c-438e01c14aba', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', '2004-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d1ff7b2-00fa-03c5-ecc6-438e019a7700', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', '2004-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22223880-8c39-3630-4c10-438e01e6a13a', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', '2004-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27165cfd-3645-c6b7-21f7-438e012cf4af', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', '2004-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96623127-414d-c5f7-fe67-438e01e37fdf', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b650bd9-a318-d157-3568-438e01d07959', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a05dedce-4a6e-293e-afa0-438e018fdc0f', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a559f8d9-3e12-7b8d-f5e3-438e012ca4b8', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa4cc52f-3f46-b6a8-d811-438e018a57a9', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af5b2b57-f13c-2552-6730-438e01e6e561', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-11-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b45503b2-57b0-c43d-2bd1-438e015fac08', 'dd566803-9677-b09e-3e94-438dfb1cabf5', '2004-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e7e455-8067-638f-3790-438e01f91630', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2004-11-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d268249-115c-8a90-7217-438e015fc99c', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2004-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73353080-01d4-10d1-9b65-438e013091e5', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2004-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a93a06-98fb-2603-a5c4-438e017bb4b6', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2004-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e5f9505-2456-a67e-1d8c-438e01174908', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2005-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83807b57-03d5-e6ba-94d8-438e01a44a94', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', '2005-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14764f07-5f1a-35f5-7f20-438e0153535b', '8efb0c3c-136b-a05d-1ed6-438dfbe0890f', '2004-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('197865ed-0f63-6c66-02b4-438e0199352a', '8efb0c3c-136b-a05d-1ed6-438dfbe0890f', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e71ca16-ce99-fbf2-a054-438e01550d07', '8efb0c3c-136b-a05d-1ed6-438dfbe0890f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2370f518-e111-bb86-3c33-438e01d6caaa', '8efb0c3c-136b-a05d-1ed6-438dfbe0890f', '2004-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e13f1eb-bd3d-4627-2e81-438e01b70ce5', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93cc1015-7e17-a19f-18b4-438e019c953a', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c8e9ca-d435-b5b4-db40-438e01986fdb', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dcb125e-eec9-70fe-90e1-438e01f997a8', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2cf1623-7f4f-4032-155c-438e018f8ca2', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7d70cec-baa1-2e3c-2d8d-438e019b6ffc', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-12-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd04715-1a89-909a-e513-438e014bdccb', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', '2004-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4af89415-8893-08e2-d2a4-438e0102a141', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '2004-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5093a6e5-6286-4a37-c590-438e0145c4ac', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '2004-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55925333-a2eb-5d11-af9c-438e01288af6', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '2004-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a939ebd-4071-7d35-eb1d-438e018fef79', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f83a806-7f43-40b8-c8c4-438e01daed51', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cef3fbc3-4d6e-5e01-b4bb-438e014d6e6a', '27879b54-f9f0-de1c-2940-438dfb002b25', '2004-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d40d31bd-2133-f1e8-1f13-438e019e8ff6', '27879b54-f9f0-de1c-2940-438dfb002b25', '2004-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9025d3f-5ade-3509-ee7d-438e01961475', '27879b54-f9f0-de1c-2940-438dfb002b25', '2004-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de01d9a6-75f7-0aa3-f4a9-438e0181e7c0', '27879b54-f9f0-de1c-2940-438dfb002b25', '2004-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2f96c9b-5b33-d10d-d9e2-438e013cc275', '27879b54-f9f0-de1c-2940-438dfb002b25', '2004-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8057af0-49fe-4b28-1af1-438e01140605', '27879b54-f9f0-de1c-2940-438dfb002b25', '2004-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d2a5ddf-30a9-b20c-f6cc-438e015512b4', '2d0fe004-5d5a-3a5a-accc-438dfb6cddb1', '2004-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd1360b0-a010-47e5-eb6f-438e01544cb5', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2004-11-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c29df82e-8e78-d51f-7e4a-438e01dbd8d5', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2004-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7a5c8bd-0438-d153-7aa7-438e01c5d35e', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccb01fca-8694-bb2d-2518-438e017037d0', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2004-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1b19a6d-e357-e1fa-b38a-438e015cbb58', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2005-01-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6abcccd-2db3-3b03-d05a-438e0189bd6b', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2005-01-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dba2a8c6-3396-45c9-d876-438e01afc2ba', '477c0dcb-4c3a-26de-0891-438dfb42f26a', '2005-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79cac7e9-9604-b92d-9a88-438e01b2f272', '4cfd69e1-6a7f-6454-8697-438dfbf86389', '2004-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f64a1c8-641f-3696-d5fb-438e01d23224', '4cfd69e1-6a7f-6454-8697-438dfbf86389', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('845e7d27-45b3-a991-0fef-438e01f6a50a', '4cfd69e1-6a7f-6454-8697-438dfbf86389', '2004-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b6ec95e-785f-cfbf-f45e-438e01723b64', '4cfd69e1-6a7f-6454-8697-438dfbf86389', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90677ace-babe-318e-7ae6-438e013554d1', '4cfd69e1-6a7f-6454-8697-438dfbf86389', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72fe0c5b-d804-d469-c940-438e01f5252f', '525aa9be-3219-93be-5781-438dfb1da6c4', '2004-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbad043e-4da4-faa4-bd97-438e012fde6c', '525aa9be-3219-93be-5781-438dfb1da6c4', '2004-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40bafead-d498-8dc4-9798-438e01ed6fe0', '57ede2da-755e-834e-dd54-438dfb76196a', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45bad903-fcb2-6e11-15de-438e012a9050', '57ede2da-755e-834e-dd54-438dfb76196a', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aaec71e-d9ff-f006-272d-438e01ba8370', '57ede2da-755e-834e-dd54-438dfb76196a', '2004-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe47c3a-5b45-e29a-3802-438e01b21742', '57ede2da-755e-834e-dd54-438dfb76196a', '2004-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55495e1a-63f4-d204-c784-438e018ef523', '57ede2da-755e-834e-dd54-438dfb76196a', '2004-12-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a78cb24-80fd-9be3-c215-438e01288140', '57ede2da-755e-834e-dd54-438dfb76196a', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eebb209a-0d04-ac61-106d-438e016d9e3f', '5d585639-0887-a822-31f0-438dfbcca277', '2004-11-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d10032b-b503-22d7-3f93-438e01c3ed60', '5d585639-0887-a822-31f0-438dfbcca277', '2004-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('548d0ea1-478b-2b7b-1902-438e01e6be69', '5d585639-0887-a822-31f0-438dfbcca277', '2004-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4b90567-cf86-79c6-3b5e-438e018672db', '5d585639-0887-a822-31f0-438dfbcca277', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40b0372-1257-f20f-8e91-438e01e1402d', '5d585639-0887-a822-31f0-438dfbcca277', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ec25173-e4a8-4e7e-4c29-438e0161ebfe', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83bf05ba-6c89-436b-aae6-438e018f94ec', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aa8b114-005e-00df-90d8-438e01a36d39', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8faf1a53-87ce-baea-829a-438e0136404c', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94acf422-ab5b-70f0-c919-438e019177be', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99b101a0-f158-4609-e478-438e01ec79a2', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eb26be5-e8db-82df-f14a-438e01a1dd2d', '7aadc869-9823-3962-fa71-438dfb3de3f9', '2004-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b5b981-bb3f-e8e4-ee0f-438e019eaade', '80685ef6-6787-ad54-c8cf-438dfb6a3369', '2004-11-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('565215c2-51b3-1c9f-0197-438e014a39ac', '80685ef6-6787-ad54-c8cf-438dfb6a3369', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b56bed6-1b56-adb9-b2c9-438e016d02a4', '80685ef6-6787-ad54-c8cf-438dfb6a3369', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605eb40c-7564-e410-8d02-438e01794b1a', '80685ef6-6787-ad54-c8cf-438dfb6a3369', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65781593-71e4-5020-48de-438e01a0b88f', '80685ef6-6787-ad54-c8cf-438dfb6a3369', '2004-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d500f4b8-03d8-a9fa-8524-438e0136e08c', '85ca3cec-917e-0b93-96de-438dfbf2dda2', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9ff1c04-2567-5476-bf26-438e0117e27e', '85ca3cec-917e-0b93-96de-438dfbf2dda2', '2004-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df039fbe-ddaf-949c-aaac-438e01e139fa', '85ca3cec-917e-0b93-96de-438dfbf2dda2', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e401c7f3-86bc-8bf3-fabb-438e014c154f', '85ca3cec-917e-0b93-96de-438dfbf2dda2', '2005-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e8ae1b-351d-be29-afd4-438e01dbca72', '85ca3cec-917e-0b93-96de-438dfbf2dda2', '2005-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78312cd1-83d3-98c9-a3a9-438e01744c42', '8b47e398-14ed-99c7-811a-438dfb2157de', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d318b0b-d430-97be-fe0b-438e01e7b731', '8b47e398-14ed-99c7-811a-438dfb2157de', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8223e599-335d-2764-d8fd-438e01f30233', '8b47e398-14ed-99c7-811a-438dfb2157de', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89080cd8-cd2b-a641-b014-438e0174a2f5', '8b47e398-14ed-99c7-811a-438dfb2157de', '2004-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4611055e-05cc-f390-80c0-438e01ef0491', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96600e8d-6de5-1ffc-1efb-438e018feb0f', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', '2004-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7580c26-d5c3-29ab-1b0a-438e01108ae9', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', '2004-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1377307f-d122-5581-f449-438e01a2e36d', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18d8fd68-fba8-4398-cb69-438e01e0022a', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97f10d79-10a0-8a79-0646-438e01df83d1', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2004-11-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d9dd590-d974-72c9-baac-438e01badcd0', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2996d6d-31e6-5507-ffd2-438e01c81ac0', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2004-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a79b87d4-29ad-b956-b60d-438e0123307a', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac8ddced-6592-f00d-162b-438e01a9ff87', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2004-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b18efdf9-b80a-6073-d044-438e01b2f4ca', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2005-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6813f4c-6ca3-7e25-1af9-438e01428115', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', '2005-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ea4cf2-ebf2-f4f5-3a3c-438e01c1301e', 'cf851122-b647-5f34-33ac-438dfb26e83b', '2004-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a89391b-7c7c-5aeb-f712-438e0115e62d', 'cf851122-b647-5f34-33ac-438dfb26e83b', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f81234d-c37a-5096-10a9-438e01d58091', 'cf851122-b647-5f34-33ac-438dfb26e83b', '2004-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a83324-2c85-a423-e574-438e01a0211e', 'cf851122-b647-5f34-33ac-438dfb26e83b', '2004-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a45b7c-bdc7-df0d-01c8-438e01f2c998', 'cf851122-b647-5f34-33ac-438dfb26e83b', '2004-12-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e9c572f-953d-57e6-3ad2-438e0140faa9', 'cf851122-b647-5f34-33ac-438dfb26e83b', '2004-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed803012-6696-74c6-ea5a-438e01000271', 'd5229e36-ab7c-3513-a9d0-438dfb74089d', '2004-11-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f318bb09-73cc-6911-e591-438e017d45f2', 'd5229e36-ab7c-3513-a9d0-438dfb74089d', '2004-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f990100-7cd6-b160-af4e-438e010ccb7a', 'd5229e36-ab7c-3513-a9d0-438dfb74089d', '2004-11-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb209d6-a231-4409-0741-438e01a7ae8c', 'd5229e36-ab7c-3513-a9d0-438dfb74089d', '2004-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('648d0058-6fc5-1fcb-2fa6-438e01cf8879', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6998a032-6800-722c-2256-438e0100d833', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e9c8349-76ff-a5a0-8f14-438e012ccda3', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a50d8a-72e8-ac09-9013-438e0169c7ba', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b20fd0-4fea-1d2a-434e-438e01747ad7', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-12-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db0d35d-d610-0a49-3555-438e01f06ab7', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2004-12-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b8f8fb-12e0-57f0-4299-438e01e01feb', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35743115-d6ab-05b8-ff57-438e017a327a', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b2bfe8e-a5c4-a5e8-7d4e-438e017fc573', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('402c14f9-d857-ccfd-a40b-438e0142cd7d', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4530732b-f973-e0b6-c4b2-438e010bc995', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a3194d4-0c40-a3e5-0ad5-438e01bdb2c9', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f3c9daf-34c3-ba18-68c1-438e01e8a4b1', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5434160b-6ec4-5a0d-b6cd-438e014fff2b', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e70884c0-4213-7e94-30a5-438e014acd6c', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2004-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec9df5a5-74ea-c5e4-c1c9-438e01d02072', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19d886d-34ca-9c2a-b5ec-438e01cae774', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2004-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26bf081a-a057-01a4-98b1-438e01c1c70f', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2005-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ef026f-a68e-fd44-93e1-438e0179e182', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2005-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6fb0779-be1b-4314-6deb-438e0199cd23', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', '2005-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d2fad2f-51c3-c564-33bf-438e0118ddb5', '1a87b332-c420-aff6-063e-438dfb38a040', '2004-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c28849-2db4-d087-de15-438e01119fe2', '1a87b332-c420-aff6-063e-438dfb38a040', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97c14f37-c5c4-4453-b47f-438e01b036f2', '1a87b332-c420-aff6-063e-438dfb38a040', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cbee4b2-7cf9-f840-bca6-438e01f24c9c', '1a87b332-c420-aff6-063e-438dfb38a040', '2005-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1bfa59c-cdbd-2e6a-ffa1-438e01e6ac96', '1a87b332-c420-aff6-063e-438dfb38a040', '2005-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6b20593-f889-a0b6-a208-438e018af67d', '1a87b332-c420-aff6-063e-438dfb38a040', '2005-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('311788d3-835e-d431-6bfb-438e014d295d', '1ff55890-b585-3e8e-4a92-438dfb46bd15', '2004-11-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36acec6d-8c45-4569-4de3-438e01cb864a', '1ff55890-b585-3e8e-4a92-438dfb46bd15', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bdd762d-9ed1-bc7d-3ffb-438e01eee805', '1ff55890-b585-3e8e-4a92-438dfb46bd15', '2004-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40c967a1-2acd-32f5-6102-438e010b73fc', '1ff55890-b585-3e8e-4a92-438dfb46bd15', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ca77401-6df4-a4d4-ad73-438e0166e819', '3401c572-acea-f9e5-ed18-438dfb11d243', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a8af05-0d7e-7828-674f-438e016d02aa', '3401c572-acea-f9e5-ed18-438dfb11d243', '2004-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6a7245b-ee40-0e9a-923f-438e0127093f', '3401c572-acea-f9e5-ed18-438dfb11d243', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abb1b7ba-6948-7aaf-419c-438e013ccc68', '3401c572-acea-f9e5-ed18-438dfb11d243', '2004-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a1da16-a2ae-dfab-52ff-438e013a3b5a', '3401c572-acea-f9e5-ed18-438dfb11d243', '2004-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40edb405-74ef-e56b-6258-438e01f54913', '3985cb52-8f63-50e1-4f30-438dfb143468', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45e58bbd-7864-a049-e877-438e019742c6', '3985cb52-8f63-50e1-4f30-438dfb143468', '2004-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ae1d47c-461a-eadc-afd2-438e015011c6', '3985cb52-8f63-50e1-4f30-438dfb143468', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe0e63b-3667-8f7c-cc50-438e01a2696a', '3985cb52-8f63-50e1-4f30-438dfb143468', '2004-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54eefca9-be1a-ca20-baa5-438e01d73b23', '3985cb52-8f63-50e1-4f30-438dfb143468', '2004-12-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ec5c9b-2115-8a52-ea0f-438e013ebabc', '3985cb52-8f63-50e1-4f30-438dfb143468', '2004-12-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ee3b7d8-5c74-d49a-1405-438e0135d26a', '3985cb52-8f63-50e1-4f30-438dfb143468', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16bfdc5e-9847-4b4a-6149-438e01987a00', '53f0102b-ed7a-62bb-3829-438dfb6dd132', '2004-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bb50e07-e454-c8a4-6a5e-438e018852a9', '53f0102b-ed7a-62bb-3829-438dfb6dd132', '2004-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b8fb41-0b54-706c-3a96-438e010413a1', '53f0102b-ed7a-62bb-3829-438dfb6dd132', '2004-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b3c071-eafa-ad83-31d6-438e01b38412', '53f0102b-ed7a-62bb-3829-438dfb6dd132', '2004-12-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aaf3fb0-818f-8cd3-0ccc-438e013cae6a', '53f0102b-ed7a-62bb-3829-438dfb6dd132', '2004-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae420abf-fd17-888c-47cf-438e01a87da0', '68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3427adb-5db8-7e7d-67de-438e0163cf6d', '68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', '2004-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b83a7f21-080d-c673-f50c-438e01457eb3', '68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', '2004-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd23d8b0-e75d-6c97-e84a-438e01823c34', '68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', '2004-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b61613-8b62-c83c-cecf-438e01e61bc8', '70380e76-6a83-8614-b311-438dfb343977', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ed9449c-6210-2d14-06d1-438e0139e1df', '70380e76-6a83-8614-b311-438dfb343977', '2004-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43df9d72-4ea6-4c62-f67b-438e01d9e13a', '70380e76-6a83-8614-b311-438dfb343977', '2004-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d4e124-6664-7688-6c06-438e016bb3fb', '70380e76-6a83-8614-b311-438dfb343977', '2004-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dce336e-dab6-9853-3a86-438e0194c085', '70380e76-6a83-8614-b311-438dfb343977', '2004-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52cb5b59-d71e-7934-0efe-438e0139a64a', '70380e76-6a83-8614-b311-438dfb343977', '2004-12-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57d9efd9-1989-263c-5e6c-438e015d0505', '70380e76-6a83-8614-b311-438dfb343977', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6040782-c801-ca36-7b8a-438e0190fee5', '75b1e111-61a0-da11-50a3-438dfbac28d9', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145d6611-a259-05c2-d1b5-438e019e610a', '75b1e111-61a0-da11-50a3-438dfbac28d9', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('194dc804-cc1b-8834-346c-438e01e62844', '75b1e111-61a0-da11-50a3-438dfbac28d9', '2004-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eb4745a-48c4-a5a8-ffcf-438e01c4d275', '75b1e111-61a0-da11-50a3-438dfbac28d9', '2005-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9116fb72-f93a-6583-63b5-438e019d43f0', '89ccb017-e295-aab2-3730-438dfb454479', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('961a8eff-a5f5-3684-8f1b-438e01865d1b', '89ccb017-e295-aab2-3730-438dfb454479', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b14f979-47ab-083e-879d-438e01c0642a', '89ccb017-e295-aab2-3730-438dfb454479', '2004-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01ff784-bd5e-dec9-9e64-438e01a59ee4', '89ccb017-e295-aab2-3730-438dfb454479', '2004-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a51ce4c9-5f9e-5756-5286-438e01fcd366', '89ccb017-e295-aab2-3730-438dfb454479', '2004-12-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa24af5b-a204-86f2-079c-438e011fd2c3', '89ccb017-e295-aab2-3730-438dfb454479', '2004-12-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af0ddb13-b4ee-5799-6fcf-438e018028e2', '89ccb017-e295-aab2-3730-438dfb454479', '2004-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66da1a39-48a0-62ce-70bd-438e01c499f9', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bf2d2c2-77b5-cef7-5c8c-438e01cf2d79', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f04a1f-a007-692e-01ad-438e010b0bed', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75fb3ef4-87d2-3511-c6dc-438e016b923d', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', '2004-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b00e5d7-c2f6-7d13-6464-438e01d72185', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', '2004-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('625906de-f39b-2004-6db1-438e01bf1896', 'a9c21956-6534-4863-9ea2-438dfbc5c442', '2004-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc900b19-2b38-19d7-eb60-438e01fd9a53', 'a9c21956-6534-4863-9ea2-438dfbc5c442', '2004-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10da2373-af60-1a06-660e-438e01f491af', 'a9c21956-6534-4863-9ea2-438dfbc5c442', '2004-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e93237-4d98-25d2-bac2-438e012ee54a', 'a9c21956-6534-4863-9ea2-438dfbc5c442', '2004-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1adf3acf-36a9-194c-7b52-438e0188aefb', 'a9c21956-6534-4863-9ea2-438dfbc5c442', '2005-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fdc97c3-31d7-5b80-5b5c-438e018e48ff', 'a9c21956-6534-4863-9ea2-438dfbc5c442', '2005-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a413c56c-80cb-4937-1663-438e0157160c', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a906ffd9-2b74-dab4-debe-438e01a64ae2', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adfcfcc8-2cb5-5aeb-1f3b-438e01525431', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('302a0727-26cc-f9ab-c2af-438e01578de8', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff90b72-dd77-476a-e4ac-438e014553eb', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-12-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf25069f-a1c4-42d3-da22-438e01a678e8', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-12-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ea6ec8-8629-1a88-e67e-438e0147a030', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', '2004-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b927cf35-c06f-faf3-3a05-438e01ac1c91', 'b4d61863-ad92-93ae-3fe7-438dfb5ddad9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3924cbb-6210-4b25-4c75-438e01ffe985', 'b4d61863-ad92-93ae-3fe7-438dfb5ddad9', '2005-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1734e40f-be24-53ba-89e5-438e018b4745', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c28b4fd-317c-665d-2a13-438e01009ac3', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('213c0cae-50f8-1e8a-5d8f-438e014de0ee', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('262dce7f-56d6-87d2-7ebe-438e013acebc', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b21ea68-8d22-3d6a-3b96-438e01c2cb76', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('301944e5-21e4-18bf-4cc5-438e01b43fa3', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2004-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35127c9d-9265-1594-0211-438e01d7b808', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', '2005-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0edfa35-53a7-c065-599e-438e0193cee5', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', '2004-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ed6fb6-48ae-f75d-cf6a-438e01e44b81', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae39499-d668-9c5d-db2f-438e0129087c', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe1b3cd-5ff6-9120-14aa-438e0167997f', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', '2004-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ada00c13-f0ab-4413-d20b-438e01c36dac', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', '2004-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('854442a7-4b15-35c0-ff17-438e01161abd', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', '2004-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a42335f-9238-32ac-3f75-438e01e472b2', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', '2004-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('913b8498-1618-f8de-95b6-438e014c65cf', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', '2005-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962c60dc-072f-51e4-6a53-438e0164f11d', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', '2005-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b25ec4d-5f71-9777-b95d-438e0126b041', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', '2005-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26a6b393-7523-6b3e-8736-438e0193ce40', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c3fe847-2a9a-0b94-84ed-438e019ee3f5', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31585d71-8aac-6f41-1248-438e0124f852', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3652342d-62da-40d1-f584-438e01da5c0e', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b52b414-c6d2-aeb7-8e18-438e01836e6e', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406a8d2e-5dda-549f-92b1-438e01fd0201', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45672144-c6a0-c6ec-44c9-438e01e8f7c1', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', '2004-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de1e6f25-180b-4644-2fa5-438e01a0efdd', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3113095-93f1-c44b-b2f9-438e019905d7', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8231894-1b4d-270c-a9c9-438e01c0d018', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed1fabad-fc82-6fb4-c791-438e01e0b63e', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-12-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f22620f0-f68e-d44d-9d44-438e01dd6821', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-12-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('300d0161-24bc-0eab-c885-438e019e611c', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2004-12-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7edd0402-9a20-54ae-3d6a-438e01f12dc9', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', '2005-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b46ab8a2-5d03-8ee0-8354-438e0179c4a5', 'ea71274d-6453-05f1-6571-438dfb410ba3', '2004-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b965313c-393b-3404-5489-438e01c8b476', 'ea71274d-6453-05f1-6571-438dfb410ba3', '2004-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef0e9c0-c867-e422-ab30-438e01819b90', 'ea71274d-6453-05f1-6571-438dfb410ba3', '2004-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4965aad-6c05-50b8-af6b-438e01277c5d', 'ea71274d-6453-05f1-6571-438dfb410ba3', '2004-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c988da5b-cd72-9f8f-7143-438e0168aa03', 'ea71274d-6453-05f1-6571-438dfb410ba3', '2004-12-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8d1500-513e-13b5-bfe4-438e0124803e', 'ea71274d-6453-05f1-6571-438dfb410ba3', '2005-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ddfdcc7-e4ba-5cbc-10d4-438e01cdd65e', '17464cd9-8135-b468-aff5-438dfbe9f073', '2004-11-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7376526b-97c6-69bb-fe7f-438e01ff437c', '17464cd9-8135-b468-aff5-438dfbe9f073', '2004-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787c79a6-018a-8909-a5b7-438e01914b43', '17464cd9-8135-b468-aff5-438dfbe9f073', '2004-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d8dfbf9-6108-b6a3-22f4-438e014c5331', '17464cd9-8135-b468-aff5-438dfbe9f073', '2004-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b6f812-7789-20ae-3bee-438e01d00679', '17464cd9-8135-b468-aff5-438dfbe9f073', '2005-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d12afa-3189-0a30-8703-438e01281bfb', '17464cd9-8135-b468-aff5-438dfbe9f073', '2005-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f14aa77-badb-8636-45d0-438e01382204', '17464cd9-8135-b468-aff5-438dfbe9f073', '2005-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f12c3bf-170b-b7b2-1dd2-438e013d4f12', '1cbad82e-0014-8257-8945-438dfb6878bc', '2004-11-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34a54964-3e08-01dc-a554-438e01e7b648', '1cbad82e-0014-8257-8945-438dfb6878bc', '2004-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39aa39f2-7f14-04c2-2df4-438e0161111f', '1cbad82e-0014-8257-8945-438dfb6878bc', '2004-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb290e6-74c1-8801-6502-438e01c443f0', '1cbad82e-0014-8257-8945-438dfb6878bc', '2004-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43c8c24c-5409-bc37-4287-438e0180d56f', '1cbad82e-0014-8257-8945-438dfb6878bc', '2004-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b46e63f0-f2cb-d36b-1a94-438e01ddd272', '222d60a3-e662-d736-2074-438dfbdcfffd', '2004-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9709996-854f-84ac-e7f7-438e017d8cdc', '222d60a3-e662-d736-2074-438dfbdcfffd', '2004-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be703bea-aa95-0f3f-e26b-438e019c4679', '222d60a3-e662-d736-2074-438dfbdcfffd', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3c9c7a2-6c20-6859-f6b2-438e0179ca68', '222d60a3-e662-d736-2074-438dfbdcfffd', '2004-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c903794c-adfb-d53d-ab20-438e0165173c', '222d60a3-e662-d736-2074-438dfbdcfffd', '2004-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdf575e3-2469-e568-6566-438e0155a9fc', '222d60a3-e662-d736-2074-438dfbdcfffd', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6db028a2-52da-3f79-4d7f-438e014faf55', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '2004-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('734ff19b-6de2-d84a-836d-438e0151db09', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78748ac5-bc2f-7905-9419-438e01a97cc6', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '2004-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7c5575-7845-56e9-7ffe-438e0160df46', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8269cb64-4791-b573-8a72-438e013035a8', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3184c95-e110-5588-ea0c-438e0134f8fa', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eee0405-b9c7-6545-b3c7-438e01b4b25e', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fbd0a6b-6c36-6fcf-2015-438e01291d2e', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df9a06db-40ac-7694-aa5f-438e01eb0292', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12fd4434-0686-7ed4-9865-438e0125b015', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17fda8c4-69ad-cd28-0f68-438e01aab92c', '2cee199f-83c5-eb43-6c99-438dfb48a17e', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2eebdf-7317-f2a9-c54f-438e0161c4ed', '47688cb2-8a84-5949-a68f-438dfbfd3990', '2004-11-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1b61d4f-d2dd-debd-ca5c-438e01f73eb3', '47688cb2-8a84-5949-a68f-438dfbfd3990', '2004-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c56d5b-5560-3a36-36aa-438e01079b60', '47688cb2-8a84-5949-a68f-438dfbfd3990', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc71b15-7945-f6e9-211e-438e01f45bb1', '47688cb2-8a84-5949-a68f-438dfbfd3990', '2005-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0c723f9-8c40-94f2-c66b-438e01638f93', '47688cb2-8a84-5949-a68f-438dfbfd3990', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6630576-2ae4-45fc-c057-438e019b97fe', '47688cb2-8a84-5949-a68f-438dfbfd3990', '2005-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56f2bdad-369c-dd4c-9050-438e01e3dac4', '5c2a0072-8899-3918-bc41-438dfba1b38f', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bee5631-a7dd-7c0d-8f78-438e017a509c', '5c2a0072-8899-3918-bc41-438dfba1b38f', '2004-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61013d87-1135-ca94-2d59-438e0145c34b', '5c2a0072-8899-3918-bc41-438dfba1b38f', '2004-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e4f030-5a17-95d9-05c5-438e0170c2eb', '5c2a0072-8899-3918-bc41-438dfba1b38f', '2004-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d700fef8-efa7-00a6-8971-438e017f080b', '61858dac-03ae-a3ab-71bb-438dfbd846c5', '2004-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc005f49-3ed0-9c76-596e-438e0113d99d', '61858dac-03ae-a3ab-71bb-438dfbd846c5', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0f6185a-2939-cb9b-1a94-438e015de653', '61858dac-03ae-a3ab-71bb-438dfbd846c5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e60a86bb-cecc-0777-56f2-438e0159a0d2', '61858dac-03ae-a3ab-71bb-438dfbd846c5', '2005-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62e74285-de0d-f0de-ec25-438e01db0caf', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2004-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67e0f038-8a5c-641b-6f58-438e01c4dbda', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2004-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cfc2d75-1d1b-e1fe-52e4-438e01b5f5c4', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2004-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71f36641-20a7-1db3-5f8b-438e015e4186', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2004-12-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f20f01-ac11-165f-e0ca-438e010eed83', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2005-01-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c0a17a5-9cf0-7e91-60d9-438e0145a6ef', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2005-01-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8108ee0b-c04d-0e89-cb63-438e010df611', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35ad44a4-a85f-2b73-e87e-438e01ad3af5', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2004-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b5b62f8-6685-068b-0a39-438e01bb34b9', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2004-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406893b2-b3bb-7837-3b2b-438e01812345', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2004-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4597b436-d029-0dc3-19b0-438e01c77294', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aa3b036-1975-fe61-d865-438e01cae099', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2005-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa96cbe-6238-6607-ed03-438e01f8eceb', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', '2005-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d602b54d-a3ea-997e-c052-438e01765ca0', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db0afa30-06fe-a287-f3d3-438e0166cd06', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0036f41-59f2-4580-e143-438e010f75f7', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f6c520-ced8-691a-a627-438e016dd40d', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea0e5250-f47c-1fd5-c6c6-438e0103ce4b', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef147f79-a850-896b-3a8c-438e0179bb89', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-12-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4088d68-ee33-0322-0697-438e012c0e58', '89a2284e-3cee-30a5-5675-438dfb750184', '2004-12-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae722953-c5f9-8313-3407-438e015528d2', '8f144e7b-39c6-0694-3241-438dfb16439c', '2004-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b364baef-7d47-987c-8240-438e0135c952', '8f144e7b-39c6-0694-3241-438dfb16439c', '2005-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8751025-fd31-4525-c483-438e01f3041f', '8f144e7b-39c6-0694-3241-438dfb16439c', '2005-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd596ec2-9916-a4ac-2444-438e016d6fe7', '8f144e7b-39c6-0694-3241-438dfb16439c', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a229030-2cee-0d96-1346-438e01c5e9d2', '9473044a-fc50-515a-c107-438dfb9ac413', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f3ff511-f184-beb5-c614-438e01e88cc8', '9473044a-fc50-515a-c107-438dfb9ac413', '2004-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44456344-18dd-8b46-ba64-438e01b3acf5', '9473044a-fc50-515a-c107-438dfb9ac413', '2004-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('493ac236-130d-7223-3736-438e01cf5a2a', '9473044a-fc50-515a-c107-438dfb9ac413', '2005-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e2aa8e3-4f26-a619-65d2-438e0121018e', '9473044a-fc50-515a-c107-438dfb9ac413', '2005-01-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('532a8b80-5fdd-bf8c-bdf2-438e01603f0d', '9473044a-fc50-515a-c107-438dfb9ac413', '2005-01-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5822d220-3dae-2f3f-0af0-438e015b973b', '9473044a-fc50-515a-c107-438dfb9ac413', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cabc08bb-9d7d-e608-b4dc-438e01554d56', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12433714-faaf-1452-93bf-438e01986cb0', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17576bb4-4057-f50e-e16b-438e019db497', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c5dd49f-de86-392e-74ee-438e019ca32f', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2166ba50-15b2-027c-619e-438e0194b588', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26673763-899b-3368-0385-438e01599ba0', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b5b1c21-041c-ee29-9a3b-438e01d51f60', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', '2004-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c058d4bf-55b4-00dc-fb85-438e01931b84', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-11-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6592fe3-7981-f67b-b01d-438e0136a9f8', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cba1a34c-d4f1-0771-841c-438e01e96b58', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fcc404b-9d8b-3426-6920-438e0163f375', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24ca680e-d9d6-1d54-dd61-438e014becc5', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b0d0cc-46dc-9017-76c4-438e015ec942', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', '2004-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aac0988d-46eb-dc88-925f-438e01ad22d3', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2004-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b061d18c-9ec6-bbf3-8569-438e01fefce8', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5604e9b-a709-86f5-662f-438e01d91ad4', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2004-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba786541-f00e-0850-70d1-438e012a14e6', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2005-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf7937be-d0b9-95f9-fe77-438e017223e4', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2005-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c482d769-d4d2-487f-e989-438e01a58fb6', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2005-01-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca0f0308-2826-d7a9-6cca-438e0188f4f2', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', '2005-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7fcaf9-5d11-cbc2-f928-438e01e6ebb2', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2004-11-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7035e536-3752-38dd-b601-438e01b9ebda', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2004-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('753285dd-929f-1573-5531-438e019b1992', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a345b76-86fd-2cc5-1e9d-438e01e5be05', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2004-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f678082-830d-7c61-bc40-438e01f577f1', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2005-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('847968ce-1b81-8da6-c7a0-438e01847f81', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2005-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8984110a-282c-f631-ce3b-438e01e45b2a', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', '2005-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f11f28b-7c8f-ac55-3efc-438e01806a57', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3418d220-6330-6420-cc84-438e017d66e1', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39169895-ca70-ed5e-9538-438e016f899c', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e27f73c-e6c5-1a46-6404-438e01f137f6', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4338ffe4-b4b7-53d0-e2a8-438e01d2e8b8', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-12-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('484e216f-c559-ef69-8ae4-438e0190ff63', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-12-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d489bf7-2dce-4263-f6fe-438e012989d8', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', '2004-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a301930-a243-10ab-6cd9-438e01baa455', '13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f3beede-5aa3-dc68-4261-438e01a2e708', '13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('542b443f-d597-badb-9a9e-438e0158b5b8', '13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59370b64-2225-2c70-434f-438e01a9fd3d', '13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e3d10c0-f850-cac3-7179-438e016b962b', '13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63329271-de04-b9c3-ddbc-438e0186c043', '13320773-a786-7b26-34e3-438dfbdb5099', '2004-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91730740-be4f-62a8-0aa6-438e01d9fdd8', '18a21e19-81f0-320e-1f45-438dfb5f18fe', '2004-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e16e0cf5-eaa0-50bc-2f96-438e01567a3e', '18a21e19-81f0-320e-1f45-438dfb5f18fe', '2004-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1310329b-fc45-cd36-4d8a-438e011bb26b', '18a21e19-81f0-320e-1f45-438dfb5f18fe', '2005-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18082d0b-f8b8-28aa-22b3-438e011413ca', '18a21e19-81f0-320e-1f45-438dfb5f18fe', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d041528-dca4-cbe5-3541-438e0122f62f', '18a21e19-81f0-320e-1f45-438dfb5f18fe', '2005-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a27f067e-050a-857b-cf62-438e01516e9d', '330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', '2004-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7775819-3528-fa96-33f2-438e0107d2b9', '330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac72152b-6b38-14ad-34e5-438e01d70bb9', '330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b164f016-8809-b186-4590-438e0174ac20', '330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', '2005-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebeec1a-8ab4-0723-a0b1-438e0103ebc4', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b5f44a-9aca-9bf9-f4ad-438e016b0123', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2004-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38b1a841-90e1-d9ce-a9e8-438e01a33fb4', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2004-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dc46460-7d89-7250-93f0-438e015128c8', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2005-01-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c6e812-0738-f20d-9812-438e01213ac5', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2005-01-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47e68f4b-8463-d52f-4a3c-438e01abf9e0', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', '2005-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e18eeaf8-36ca-b983-ee5e-438e01b64c83', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e68308f6-5d3e-d3da-79f5-438e01fbdb22', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb906a3c-ddc1-ffb2-5000-438e01212e33', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f08b5228-54f9-0cf4-7ec0-438e01356505', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16330bb1-29c3-f339-b445-438e0148a033', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65bb06b4-3a72-05ba-de44-438e01e16505', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-12-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5750161-3b9a-034f-47ce-438e014dae9e', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b428cd2a-067b-1380-7e74-438e01893aed', '52f03165-2cae-d092-ff92-438dfbd53074', '2004-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d2d0db-3bc6-7963-91db-438e01cf8c2a', '52f03165-2cae-d092-ff92-438dfbd53074', '2004-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed4850b-fdbf-976a-4ffe-438e01e01547', '52f03165-2cae-d092-ff92-438dfbd53074', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3d02648-5216-eafb-870e-438e018e8b9f', '52f03165-2cae-d092-ff92-438dfbd53074', '2004-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c91eb20e-b9aa-1d37-c41d-438e01caac24', '52f03165-2cae-d092-ff92-438dfbd53074', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41c2d531-152b-bbde-3471-438e0169b5dd', '5881f7d5-6a10-6326-d2d1-438dfb34c8ae', '2004-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4776a062-2e72-0a48-557d-438e011ed39d', '5881f7d5-6a10-6326-d2d1-438dfb34c8ae', '2004-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7750a70e-2486-a816-d72e-438e01f6a28b', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cef3563-dffb-0cfb-232c-438e0142500f', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82062076-db0f-f243-bda3-438e01b1ac53', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8701a6da-449d-6171-ec9f-438e0187fc05', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c0effbf-31f5-17ca-dab8-438e01fbf7f9', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91227105-4973-2cfd-f3b1-438e01592cf1', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9801efd7-8022-de5b-d20d-438e0124bf8b', '75951312-5727-11ba-f537-438dfbf8f6fd', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d82e0ca-ae65-31cb-9663-438e01aee3d0', '7aff146d-3151-9a28-29f1-438dfb782525', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428b97c2-cbb1-9faa-dcff-438e01d76c2e', '7aff146d-3151-9a28-29f1-438dfb782525', '2004-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47bf40f2-087c-a621-e2bb-438e01c4a209', '7aff146d-3151-9a28-29f1-438dfb782525', '2005-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb2c1c9-7f91-9273-42b2-438e014a5650', '7aff146d-3151-9a28-29f1-438dfb782525', '2005-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be0fde4d-0460-3326-2d7b-438e0151639b', '8092240c-02ab-f444-f8db-438dfbb3c2c7', '2005-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c311e21e-8eaa-909b-4479-438e01b9c872', '8092240c-02ab-f444-f8db-438dfbb3c2c7', '2005-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c80423ed-ad5a-945f-0718-438e015ab7dc', '8092240c-02ab-f444-f8db-438dfbb3c2c7', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a3dac6-0c4a-aae7-58cd-438e01256d23', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a1c967-a160-2501-ba97-438e01d0f6f2', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b933637-7783-e4df-a185-438e015a6a06', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408ac795-4ce5-8826-4784-438e018db42c', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45a61bbf-7113-cc7a-3a17-438e018ac3cc', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ae75ff7-4c7d-6085-138b-438e01f49e52', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-11-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fdb0d53-d973-cd75-7f80-438e01b5b248', '95647d95-4b24-6eee-50d2-438dfb02bc1e', '2004-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fc50249-33bc-8584-fb5f-438e01db93af', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3a0be6-468a-9974-dd36-438e010e724f', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('140cce48-0a13-9f84-8a34-438e01504910', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1907153b-d8eb-78c3-d3d2-438e01295250', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e0d5142-8c91-9c47-14d1-438e01c28f09', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23128437-3ef3-30ae-9758-438e01f87051', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', '2004-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bce1d210-b8f0-a246-363d-438e01e5172f', 'b557707d-7f73-9c6d-7062-438dfb53922c', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1eed7f2-7cf0-24c1-bea4-438e01065ea7', 'b557707d-7f73-9c6d-7062-438dfb53922c', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6f957aa-8434-be48-06f2-438e015c4d3a', 'b557707d-7f73-9c6d-7062-438dfb53922c', '2004-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc9de5c2-594b-7349-c09c-438e0136ca77', 'b557707d-7f73-9c6d-7062-438dfb53922c', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c7b76d-8618-fea5-1a1f-438e01121ae9', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', '2004-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a9491d1-ba58-9742-1a42-438e01be4872', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f8e02f5-fcde-6139-1376-438e01ff78bb', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', '2004-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5486adcd-31b8-ea51-cf1e-438e0134d8b2', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59804192-394a-8574-f54b-438e01a04243', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6774d4c-8cf1-7c0f-39dd-438e01683198', 'c068711a-3528-970b-3c9e-438dfbced536', '2004-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccdc0876-b1cb-b596-a9f8-438e0123db5e', 'c068711a-3528-970b-3c9e-438dfbced536', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1f2e538-d300-d2b4-881c-438e014a2a2b', 'c068711a-3528-970b-3c9e-438dfbced536', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d75f3088-d7f5-8057-72b6-438e016f8741', 'c068711a-3528-970b-3c9e-438dfbced536', '2005-01-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc991506-b0f9-010f-ce8f-438e01d69c88', 'c068711a-3528-970b-3c9e-438dfbced536', '2005-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1b5de37-6be1-fa76-e567-438e01fad208', 'c068711a-3528-970b-3c9e-438dfbced536', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('739fe71c-859c-be40-c30e-438e01a37269', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2004-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a0463c-3530-1874-57ac-438e01c95b1d', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2004-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da24ce7-146d-0a56-975f-438e01910263', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2004-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ceb571-cb22-0e4d-69ba-438e013d9f6b', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2004-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87c61ec0-74a9-095a-d6d3-438e017453f2', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2005-01-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb51a24-0cc6-b9d8-68c8-438e012691ba', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33376838-f8cb-1dd0-078f-438e017472e3', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38432e62-d4a1-e700-7dfd-438e0105a001', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d4d99ba-a7a3-f02e-0f3e-438e0159d8d4', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424a539d-6967-3452-6c4a-438e01f32a77', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('474532cf-0c75-9208-f665-438e0179c5d3', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c4da846-c1be-c90d-a966-438e01c0974b', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', '2004-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6e5ed70-8746-17c9-abd9-438e01467f66', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebec7539-07d2-04bc-d69d-438e01d489bf', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0eced20-bb5a-ea14-38ee-438e012ed91a', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c070a56-8e7d-0e3a-3ca6-438e01518298', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b3e013f-e6cd-cc39-47d6-438e01382fe5', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-12-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc50c39-786e-eb6f-a2fa-438e01527417', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-12-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109b8b13-be61-dcb8-7b89-438e01d8ff4f', '10aaf71b-0635-bb77-203a-438dfbfcabe2', '2004-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfadaadb-a6a3-3bbc-c474-438e01d49020', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4af95af-f53c-607e-827b-438e0120dd02', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a5d13c-f981-285b-3179-438e011e1715', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5807ca-6569-ff29-df3b-438e01541430', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d44cac8c-86cf-9ded-1aad-438e019601ae', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d94c091a-ece7-fdd9-4775-438e01cdc739', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de3b93b8-a3a4-fac9-3698-438e01b06f80', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a9bc05e-c136-6534-9071-438e016e9ef9', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa908bf-0fda-2df6-5888-438e01787613', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4a1975e-c3aa-e3e1-7ef8-438e01c796b3', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a99ff54f-34a3-a36b-d8f0-438e014df053', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae9d1fdc-910c-9b71-a983-438e011a2678', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3aa585e-3c76-088d-b3e2-438e01f55163', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b89b59c7-0482-c28b-736a-438e01a29dc3', '3072f14d-17e2-edb0-ac73-438dfb68921f', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73093104-0471-8454-9d74-438e01aca846', '35eb049c-7e49-7438-653d-438dfb52c57b', '2004-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('783acca8-c061-d872-ab54-438e01155101', '35eb049c-7e49-7438-653d-438dfb52c57b', '2004-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d308a4c-f8e1-4c27-2845-438e01a22945', '35eb049c-7e49-7438-653d-438dfb52c57b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82173c0a-6d55-7c00-2d87-438e01b799fd', '35eb049c-7e49-7438-653d-438dfb52c57b', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53400b90-ff37-a1f1-4d28-438e015a9885', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57b50d59-f48f-3571-c65c-438e01a4f562', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e90a17-8905-2311-a471-438e0132dba9', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', '2005-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('faf80dda-9f2d-1dff-42a5-438e01aaad0f', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', '2005-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14a74071-63d7-6b2b-b86c-438e01f2d66e', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', '2005-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('980168a2-f32a-a5ca-0ded-438e01a5fecf', '55d74a05-cba5-ae54-3939-438dfb826fcf', '2005-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a27a9746-a386-fcc9-aea4-438e018161ac', '55d74a05-cba5-ae54-3939-438dfb826fcf', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eba465c5-b87e-5907-fe21-438e011cb89e', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2004-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a4cfd1-52ca-91a9-fac6-438e017c0609', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2004-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d807b5-a0c6-2b0f-7c6d-438e01273c38', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ad016f-95c6-b3df-bce8-438e01f7ae3a', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2005-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8000e5b-79d3-7c90-2e74-438e012e260c', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2005-01-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1076599b-ba39-726c-fb32-438e01abe8cc', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2005-01-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1571bfdd-9721-2408-ef1c-438e01d64389', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c45be159-bf30-2d01-030a-438e011ab5cc', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c971e0e6-3ba2-36d7-7ef1-438e01418a99', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf0fc550-d708-6837-09bd-438e01cd4493', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '2005-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3fdfba9-6009-8daf-22c8-438e01fa59f2', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '2005-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92bc60a-4bf8-793e-cb32-438e019b79be', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', '2005-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b624906-25a3-5c9f-cff1-438e019343b5', '668b50bb-e25f-8723-6789-438dfb362577', '2004-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7051a1ea-2690-0013-37a7-438e01e9d2bd', '668b50bb-e25f-8723-6789-438dfb362577', '2004-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755c8061-3fd5-98d5-df0a-438e01fa93cc', '668b50bb-e25f-8723-6789-438dfb362577', '2004-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4d3e3d-4dff-b254-588e-438e0199f784', '668b50bb-e25f-8723-6789-438dfb362577', '2004-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f43f8be-bded-b0a3-947a-438e01eb75a6', '668b50bb-e25f-8723-6789-438dfb362577', '2004-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('844f1163-35a2-d43c-8f78-438e01ad7e96', '668b50bb-e25f-8723-6789-438dfb362577', '2004-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2629e36d-5edd-c293-ee40-438e01f42851', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', '2004-11-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bbb0cb7-157b-c2c4-836e-438e0171635f', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30d12f82-90ac-8cb4-cbac-438e01705834', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', '2004-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35d0378d-cb8c-2df6-c8be-438e01c23a12', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', '2004-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad1a4dd-7c42-b805-780f-438e01451c59', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acfd5146-0d1f-7890-328e-438e01d72319', '89040cd6-856f-280f-05f0-438dfb2f89b9', '2004-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1fa0d1a-53f4-51a4-0600-438e012fe600', '89040cd6-856f-280f-05f0-438dfb2f89b9', '2004-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6f9ff10-44d9-9c1e-9e16-438e017c6bb0', '89040cd6-856f-280f-05f0-438dfb2f89b9', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbed4aac-3c98-3a76-056d-438e01d878d0', '89040cd6-856f-280f-05f0-438dfb2f89b9', '2004-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d67ed7-d944-87a0-6f3a-438e016bb281', '89040cd6-856f-280f-05f0-438dfb2f89b9', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('532be6f9-d16c-2506-621a-438e01c3ebea', '8e7c132d-80ee-006f-7371-438dfb39a475', '2004-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5822678c-a92f-cd50-8b16-438e01daee8a', '8e7c132d-80ee-006f-7371-438dfb39a475', '2004-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d207c14-5786-1ed4-5f52-438e01227659', '8e7c132d-80ee-006f-7371-438dfb39a475', '2004-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6220b694-274e-880d-a2f0-438e0189677a', '8e7c132d-80ee-006f-7371-438dfb39a475', '2004-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67243880-f4dc-eb51-bb93-438e01603938', '8e7c132d-80ee-006f-7371-438dfb39a475', '2004-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c20625c-594e-3cc6-d4a1-438e014f8448', '8e7c132d-80ee-006f-7371-438dfb39a475', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71064cc1-c67a-75f6-a2ae-438e01511d66', '8e7c132d-80ee-006f-7371-438dfb39a475', '2004-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c56fdd2-45c7-b516-a740-438e018cf06e', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31595780-74a9-6cbe-3077-438e019558cf', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2004-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('365fa833-7da3-58a9-2a35-438e011ac5fe', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2004-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b5940fe-4177-67b0-1496-438e0142b4d8', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2004-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('404ea5a0-7270-0881-7ee9-438e0149d5bc', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2004-12-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45461f4c-c811-00f9-048e-438e01077dd2', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2005-01-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a4c5442-f212-9527-9a82-438e01599969', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', '2005-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac9001ba-79bf-34a4-89ab-438e01ba55f6', 'a9490822-be35-346c-ccf1-438dfb70b620', '2004-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d80958-e02c-c86f-e3dc-438e0116b2f5', 'a9490822-be35-346c-ccf1-438dfb70b620', '2004-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6a90822-39e1-37b8-c7d1-438e0192a1e5', 'a9490822-be35-346c-ccf1-438dfb70b620', '2004-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('104b04b1-c76a-2482-548f-438e01ccba28', 'a9490822-be35-346c-ccf1-438dfb70b620', '2004-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('694d5c46-c8b0-f876-4a3c-438e01aef5f9', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6efe3196-977b-e992-6b94-438e01e1874f', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73fdc99b-60df-2c39-d003-438e015f28cf', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('791a249c-5224-6bc6-e061-438e0194911e', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e0fc6c7-53b5-753c-d2c1-438e01a23118', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83165924-d0cc-7ad1-c5af-438e015017be', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('881d0577-6051-1ac4-9982-438e01ef4fa4', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', '2004-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eec532c-1f88-7d94-ac5c-438e01935d93', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e8e17f-04b7-fba1-f47a-438e01765d7f', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2004-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38deff37-e30b-85a8-7bdf-438e01396036', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2004-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de40241-b865-554d-6817-438e01eb7936', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2004-12-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e1e697-f200-606c-4dd2-438e016f50f5', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2005-01-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47da0840-8763-edaa-2ab0-438e01293cf2', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2005-01-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ccbcb7d-a5ed-dd02-a56c-438e019e7fd3', 'c95629e7-650e-2d90-5073-438dfbc1bb41', '2005-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8718000b-a857-f2ef-c509-438e01f6c187', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', '2004-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6ef0e9e-0798-b01b-6b3e-438e01f06a98', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', '2004-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12700ec8-5fb4-ef37-a7fe-438e01175728', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', '2005-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1771061d-6702-82cf-ee78-438e015b4c85', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c66acde-1dfb-b1dc-09ef-438e0130ccc9', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f6d9aa2-dfcc-c150-8a52-438e016b4d1b', 'e4264502-d70a-494e-8480-438dfbd02266', '2004-12-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f270c66e-b2c5-218d-a564-438e016ee2c7', 'e4264502-d70a-494e-8480-438dfbd02266', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d90135-9d5f-d283-857e-438e01f0c55e', 'e4264502-d70a-494e-8480-438dfbd02266', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85930c67-fbd4-31c4-cc68-438e015ed8c6', 'e4264502-d70a-494e-8480-438dfbd02266', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4de0d71-4fab-ac2c-bf2a-438e012d4e54', 'e4264502-d70a-494e-8480-438dfbd02266', '2004-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff66348-24fc-4586-fe5a-438e014e866a', 'e98db576-4837-c48b-2b91-438dfb489317', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84f9d159-8ee8-2716-4161-438e01b01b20', 'e98db576-4837-c48b-2b91-438dfb489317', '2004-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a0d79f3-ae63-d6ed-37c2-438e01d561e8', 'e98db576-4837-c48b-2b91-438dfb489317', '2004-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eeff988-2f77-2f95-255b-438e014a23ec', 'e98db576-4837-c48b-2b91-438dfb489317', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8acf0688-07e2-27c1-ecd9-438e0163fc55', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('981b7541-91bd-3f9c-1c75-438e017b3cb2', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e39d1fe-2366-f6c3-dc9f-438e0172aa11', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a33c94b3-11ed-8d7a-7afa-438e0196334c', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83f5bc4-8229-e8db-2191-438e01ccbd6b', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb04c2b-d06f-90b7-2632-438e01dd68d2', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-12-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3a7a0d6-265b-ccf0-9d4b-438e018b44d3', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', '2004-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a7154bf-0fce-6504-152f-438e0153b45a', '156cccc7-102f-5653-8543-438dfb285b3d', '2004-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f708aeb-2bed-d2e5-ebdd-438e01293ca4', '156cccc7-102f-5653-8543-438dfb285b3d', '2004-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('646b9dac-ade4-555e-efb5-438e01dc5969', '156cccc7-102f-5653-8543-438dfb285b3d', '2005-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('696b7f4e-614d-1ad4-1ab3-438e013f3d80', '156cccc7-102f-5653-8543-438dfb285b3d', '2005-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e6acb06-6e23-9704-b22d-438e01b9fee2', '156cccc7-102f-5653-8543-438dfb285b3d', '2005-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7365e6ad-55c0-2e5a-520c-438e01e4d086', '156cccc7-102f-5653-8543-438dfb285b3d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7856829e-8efb-8daa-71a1-438e01f3f39f', '156cccc7-102f-5653-8543-438dfb285b3d', '2005-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3381d929-feb2-a201-485e-438e0111ccaa', '2ac992f1-8e89-d44a-d976-438dfb15701c', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38830fbf-9e4d-df2e-c760-438e01868647', '2ac992f1-8e89-d44a-d976-438dfb15701c', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d7b486b-61ae-748c-674e-438e01950b23', '2ac992f1-8e89-d44a-d976-438dfb15701c', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('426d0749-e71d-bde5-01c5-438e01b4cca6', '2ac992f1-8e89-d44a-d976-438dfb15701c', '2004-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4c35b42-9ceb-6678-fb90-438e0161eae6', '30439e51-be7a-2725-c17c-438dfb0b99e5', '2004-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c2665d-263a-c9c1-ac8c-438e0182837e', '30439e51-be7a-2725-c17c-438dfb0b99e5', '2004-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beaa4b73-eff2-56ee-14f9-438e01e04cf9', '30439e51-be7a-2725-c17c-438dfb0b99e5', '2005-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23bfc3a8-a8e5-a879-0702-438e01590ed3', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('295c233f-a3ec-b02a-c4c7-438e01d3265e', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e5c4925-f02a-5dd6-a82a-438e01183007', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3361810c-c0c9-809a-1d82-438e018a6b9f', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('385d8af3-45e9-8483-a79e-438e01748003', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d5a19c5-0633-791d-3020-438e01604b62', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2004-12-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4318c5ea-113b-1d02-7f6e-438e0183367d', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', '2005-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deda4020-e3eb-571a-1393-438e014b4aa9', '3b73448a-bcdc-77fb-0a4f-438dfb7c06b3', '2004-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b69bc3c-de02-f675-a1bd-438e01ae0f5f', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', '2004-12-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21061430-0ce9-60bc-142c-438e013e7a3d', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', '2004-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2611e5e9-55fc-5077-1f45-438e01985c1d', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', '2004-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b0a404b-2c97-775b-6678-438e01c0585c', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', '2005-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ffd4c17-dd87-2357-b3a0-438e019fa52a', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', '2005-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fb00287-31bf-1e37-9c6d-438e0168d5ad', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '2004-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54ea716-305c-7fcc-a4d3-438e01a789b5', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa4c413a-e5c4-e2ef-177a-438e017504a7', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '2004-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af52bd54-98b3-9812-209b-438e011f8061', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '2004-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4476951-d82d-a3ab-625b-438e01c3cb2b', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '2005-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b943a813-c2bd-5019-f78e-438e016a6428', '73896b03-2cd2-3a87-6ede-438dfb875ed8', '2005-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47d6dbe7-54a3-16f0-623d-438e015bb426', '790a38f8-e77e-289f-6377-438dfbd214a3', '2004-11-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d73181e-1a79-3257-f9ae-438e01675036', '790a38f8-e77e-289f-6377-438dfbd214a3', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5297a0fb-beb4-624a-13a2-438e015b5837', '790a38f8-e77e-289f-6377-438dfbd214a3', '2004-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a90076-40f4-d756-2410-438e01b4419e', '790a38f8-e77e-289f-6377-438dfbd214a3', '2004-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca25ca9-20db-0d53-9444-438e011beae5', '790a38f8-e77e-289f-6377-438dfbd214a3', '2004-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61902376-7395-8242-1b20-438e016ee24a', '790a38f8-e77e-289f-6377-438dfbd214a3', '2004-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8bd84b1-b048-95f8-da68-438e01dbb78c', '8388a4ce-723a-09b3-160a-438dfba8386c', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edc6d521-3e4d-e20e-c372-438e01e5a752', '8388a4ce-723a-09b3-160a-438dfba8386c', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2c2678b-6112-9a5e-11c8-438e015a1cee', '8388a4ce-723a-09b3-160a-438dfba8386c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39a4079d-a3ef-8226-e3b3-438e012f38a5', '8388a4ce-723a-09b3-160a-438dfba8386c', '2004-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7670a700-4c25-c8f3-a105-438e01dbb618', '8940be78-7afe-c095-f024-438dfb053763', '2004-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b94c29a-1fe5-df73-9a69-438e017c65e5', '8940be78-7afe-c095-f024-438dfb053763', '2004-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80987d42-7c6a-c3f4-bc69-438e01546790', '8940be78-7afe-c095-f024-438dfb053763', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('859883f5-bd84-a026-537f-438e01a1ac9e', '8940be78-7afe-c095-f024-438dfb053763', '2004-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab33153-74a3-e9aa-d27e-438e013a1dbb', '8940be78-7afe-c095-f024-438dfb053763', '2004-12-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fa9c80d-4999-44b2-c90b-438e0171ff63', '8940be78-7afe-c095-f024-438dfb053763', '2004-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('329a4779-4255-62fb-07ca-438e01f6682f', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-11-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('384065bd-3731-fc9d-0abc-438e01a63e10', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d37169b-b494-d158-0cb4-438e010efc17', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf353b11-4dce-96c1-e063-438e013de26e', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e286f2-44b3-dea3-c941-438e0142109c', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9dc3cb9-30a0-e1d3-d200-438e01435487', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2004-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('decb4986-049c-67e4-8525-438e01d23d8f', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b4ec34-16cc-533b-78b3-438e01d4e989', 'abe52057-6b93-4bf4-9f86-438dfba840f4', '2004-12-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8755ea6b-7068-99ba-9a26-438e01ad8434', 'abe52057-6b93-4bf4-9f86-438dfba840f4', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c76ae72-677c-24cb-bb6d-438e0177d01b', 'abe52057-6b93-4bf4-9f86-438dfba840f4', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9169acf8-3957-ac52-e4ba-438e01655606', 'abe52057-6b93-4bf4-9f86-438dfba840f4', '2004-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967210c2-b8ea-d789-a9e5-438e01a7f7ee', 'abe52057-6b93-4bf4-9f86-438dfba840f4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b606ca4-a57c-eee6-af77-438e01228842', 'abe52057-6b93-4bf4-9f86-438dfba840f4', '2005-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('308377fa-a13b-9770-b35e-438e01679cb0', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3591b1da-d80a-c80d-ad45-438e015ac2de', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a904882-13ec-89f6-8282-438e01fcdd57', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f899bec-9d9c-c639-3149-438e016d1963', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2005-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('448f0fef-7ad2-7fa4-5070-438e01a871f2', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2005-01-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a462fdc-3354-9374-044c-438e0112b5a9', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1302339-84be-6fb4-3e74-438e01c405f9', 'b7b81e6f-12e8-5556-b736-438dfba63a8f', '2004-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaf204de-9d08-b028-5a30-438e01b79a5a', 'b7b81e6f-12e8-5556-b736-438dfba63a8f', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40bf2bde-2db6-6448-0e32-438e0190c897', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45b8b350-a8e7-dfd0-4d4d-438e01449a48', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ab2c6f3-74f5-529e-2a87-438e013ef52c', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2004-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb7c9f4-7b3c-344d-ded7-438e01315556', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2005-01-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54b2fa67-99d0-0620-8638-438e01b7c959', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2005-01-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c4fb17-a929-9e45-4721-438e01631756', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2005-01-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eab6738-e5aa-a57f-dfc3-438e0104d3c7', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', '2005-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1adc9637-211b-856e-b2db-438e01f2a890', 'd9c19150-2bdf-fd72-677d-438dfb48345b', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20967d4f-e030-c221-6333-438e0108e187', 'd9c19150-2bdf-fd72-677d-438dfb48345b', '2004-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b6411f-ff97-f1a9-d183-438e015142ea', 'd9c19150-2bdf-fd72-677d-438dfb48345b', '2004-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ab2719b-b0a0-a324-3660-438e0125e768', 'd9c19150-2bdf-fd72-677d-438dfb48345b', '2004-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9909424f-7527-79c9-7e50-438e0115feac', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2004-12-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09f3d91-57ba-763c-7309-438e01c41e97', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2004-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5aa30cf-e7b2-98aa-c23c-438e0149371b', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2004-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaa8bbdd-7486-d186-3771-438e01a4d53d', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2005-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afad38a1-580d-8ff6-14ba-438e01974e86', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2005-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b6df42-f89a-03a0-190c-438e0104c463', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2005-02-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9a06c60-bddf-4309-dff3-438e015280f6', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', '2005-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ceaf23b-9569-5193-bd26-438e01d54c48', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-11-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62d20a78-b7c4-acec-c481-438e0120f2e4', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67f354a0-ad48-8fcf-7ccf-438e010e1a82', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cef1f0f-1e44-8d87-905d-438e017299ac', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71e7a3ad-3c34-a647-84b3-438e019afddf', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f7b4b0-45d5-f67b-616d-438e01acbe40', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7beda917-813f-b5d1-d832-438e0126cf1f', 'e576a072-616d-53e1-9f52-438dfb605040', '2004-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f756101-11f3-8152-0c26-438e01466cb2', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2004-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('250c245b-43af-8381-5512-438e01335710', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2004-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a0f1427-a778-b00c-d6db-438e011d6959', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f010df8-c8fc-9b9e-029d-438e01e61d03', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33ff63ac-298b-2534-1f62-438e019c0868', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2004-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('390124db-60cf-c7a2-ced7-438e01f81062', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2005-01-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df92ab9-af74-5178-4509-438e01617c50', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', '2005-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ad2cd2-2428-c827-1037-438e017b4eb1', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2004-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db40d358-72c4-bb69-b656-438e010f4c87', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2004-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e03f9afa-2737-7987-970b-438e0164a7b7', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2004-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e544334a-38cd-ac31-caf9-438e01f93cc7', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2005-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea4b1aa9-645b-b151-4fd5-438e01814fbd', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2005-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4ce70f-bdf9-dee3-e33f-438e0114d478', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2005-02-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('175006cb-0742-bdbf-405f-438e01c2fbc4', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c6c2605-6da3-0a0b-91d1-438e01355af6', '194a25a2-b35f-e07e-18ca-438dfb1076be', '2004-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a382cc31-efe2-3c0e-f99c-438e01f4a041', '194a25a2-b35f-e07e-18ca-438dfb1076be', '2004-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a88302be-95c8-3b88-8f66-438e011fa64d', '194a25a2-b35f-e07e-18ca-438dfb1076be', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7ae9e3-dfe7-337b-a8d3-438e01adcb01', '194a25a2-b35f-e07e-18ca-438dfb1076be', '2004-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b27adc0e-0301-a86c-66a0-438e01c11640', '194a25a2-b35f-e07e-18ca-438dfb1076be', '2004-12-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7679ff3-0e2d-31bf-1b4a-438e01c5c693', '194a25a2-b35f-e07e-18ca-438dfb1076be', '2005-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa464d1-d7dd-c723-65eb-438e01fef06a', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a73a3b-ca29-92a6-5d47-438e01c3a93d', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b2105d-4c74-df0f-4fed-438e01ec0343', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eab108a-b7c8-d971-3cd3-438e0145c69e', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b0b350-105a-f429-6636-438e014dce71', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a38d0f-501e-ab4a-1678-438e014eef30', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2004-12-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db00a27-4e21-2090-97a9-438e011b88ce', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', '2005-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b0e7b35-db19-9d6b-e85f-438e0151de13', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('400a36c3-56b9-ed9b-9169-438e01db0ef7', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4514bf5d-453c-59d3-18eb-438e0193c1d0', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a07d612-1ad5-95a9-a022-438e01b4721e', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f16a769-1caa-90b2-9cdc-438e01c0e041', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5403611a-3562-6990-43d7-438e017adac4', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0614e0a-0e6a-00a2-1232-438e018cfa92', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '2004-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137f02cc-9af4-6b4b-c548-438e01edac04', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '2004-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62e10d6c-5375-7df7-adfe-438e01b85dde', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '2005-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b27d0b95-35d6-378c-fbd9-438e0188dc98', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '2005-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10085f9e-c2bb-8bfe-5efd-438e016e8ffc', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', '2005-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97cc15e5-34c1-30dc-e5f2-438e01e3ef77', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2004-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cc94e41-e0b2-7011-1081-438e01dd3a68', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2004-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3ca6ec5-6474-0a1e-0946-438e0149a989', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2005-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8cc504e-7cb2-f52d-080c-438e014d8f41', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2005-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adbd7f6a-898a-5bf2-b4e1-438e0104afc2', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2005-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c4d2d4-a246-77cf-7a70-438e019cfcb7', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2005-02-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7b5b453-c3bd-5ac0-6ea3-438e01f613b2', '3026da3a-3c9a-dc01-9685-438dfbef80f4', '2005-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('748f2a0a-8e6b-278b-0d91-438e01d7dad7', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7986a7f9-a2a3-9968-70ec-438e0111723e', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e982ab7-312b-1743-c548-438e0192a060', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('839dcec9-c69f-aaf7-989c-438e017ce3da', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('889bb897-e220-2db2-4349-438e01e34bcb', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8da68480-2767-db88-4890-438e010e1309', '5059ce27-fad0-b130-f3da-438dfbdbc06e', '2004-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3105cc74-fd15-998c-4015-438e01597210', '66e55619-be32-849a-4c15-438dfb62be87', '2004-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36952490-1790-7d2b-1a99-438e01dafb8b', '66e55619-be32-849a-4c15-438dfb62be87', '2004-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9ff778-1ff1-958b-76f5-438e01d463d5', '66e55619-be32-849a-4c15-438dfb62be87', '2005-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4092c52b-9296-30ce-c0e2-438e01a535a1', '66e55619-be32-849a-4c15-438dfb62be87', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('458f5ab2-dfa0-b854-37ef-438e012b379e', '66e55619-be32-849a-4c15-438dfb62be87', '2005-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8b5e53a-3027-8069-2ccb-438e0111dc5e', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdacb5ae-af7e-2446-c80c-438e013c3b15', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2aa8262-4cc3-37fa-6768-438e013f6240', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c798b20a-1a56-4270-259c-438e01e9159e', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc960ea8-12c0-413b-262f-438e0135d43b', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d18ba5a0-0a90-a138-ece7-438e01e7df0e', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-12-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6d5293d-3e1b-c6d1-6f51-438e01b0accf', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', '2004-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2c29b6-294f-95e2-5e99-438e0118b45a', '75155d4a-5571-310b-f887-438dfba18a68', '2004-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94be0bfa-7968-f7cc-a960-438e011f90c7', '75155d4a-5571-310b-f887-438dfba18a68', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c1587b-a74f-7e7b-f380-438e01f84847', '75155d4a-5571-310b-f887-438dfba18a68', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eb743f2-b706-6938-7320-438e01ca82e6', '75155d4a-5571-310b-f887-438dfba18a68', '2005-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5a4d388-45bb-15a8-b273-438e01eb8b5f', '75155d4a-5571-310b-f887-438dfba18a68', '2005-01-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab01477-f3d9-7e79-4238-438e01ef6754', '75155d4a-5571-310b-f887-438dfba18a68', '2005-01-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af9cfef9-6e52-240c-f4e7-438e019c6266', '75155d4a-5571-310b-f887-438dfba18a68', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('534c909b-8fa9-c3ac-82ba-438e0136a3b3', '7a9beb87-6435-7580-7ada-438dfb026482', '2004-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58f37d4f-4efd-f0f3-fb43-438e01b45061', '7a9beb87-6435-7580-7ada-438dfb026482', '2004-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5df7557e-06fe-348a-4e21-438e014584d6', '7a9beb87-6435-7580-7ada-438dfb026482', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63031092-63db-db3d-fe5f-438e016eae52', '7a9beb87-6435-7580-7ada-438dfb026482', '2004-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('680cb0a0-c264-c946-7a13-438e0180cc4a', '7a9beb87-6435-7580-7ada-438dfb026482', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d19814c-8238-fdbc-60b2-438e017bc009', '7a9beb87-6435-7580-7ada-438dfb026482', '2005-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195a0a9e-d38f-3c0a-a733-438e01b31ae2', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69260b40-1782-0ebc-71b1-438e011d863c', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9e202b0-e9ae-3ffa-5ece-438e01423ccf', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10a43edf-e8fa-1dc0-5e4e-438e0150c2da', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15a1e7aa-592d-426e-f802-438e01ffab10', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9cbfa3-e26b-1f36-3137-438e01b5780f', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2004-12-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f8d9e4f-0f47-f7bf-a655-438e01711307', '97cc2b63-3927-57e2-5f8a-438dfba5a088', '2005-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cca192a7-9840-4e55-1803-438e01f3bacd', '9d95f84e-1da6-7c73-2dd0-438dfb2d29fc', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6699c25-99ba-864f-a56b-438e015b7fa6', '9d95f84e-1da6-7c73-2dd0-438dfb2d29fc', '2005-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('283e1bf4-edb3-c3ba-8364-438e012146a8', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '2004-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dcea7f8-548c-0b2f-8892-438e01483da0', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32cb6607-3075-3deb-ed18-438e01a7a75d', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37c41f9e-4e9c-f690-4c7c-438e01993a09', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '2004-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cd103ed-7bda-beb0-d142-438e0158c253', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41c338d6-925e-a109-b1e9-438e013e5908', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', '2004-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca5773b4-58b5-c9d4-784b-438e01d1aba3', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5e5f9c-8f72-7ab6-da6c-438e01d28f23', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4685d79-3e7b-c9e6-2e29-438e010b935a', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9ca5cc2-af2e-8b95-a46f-438e01430673', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', '2004-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec3e571-6f81-3318-c006-438e016df070', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', '2004-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e173f52-635c-79fb-325d-438e01790194', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2004-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73aba4db-c6f2-279d-fc1f-438e019bce32', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2004-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b59162-6278-5e5a-4e82-438e01e64e5b', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2004-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da5d45f-f724-ea28-75cb-438e011e0503', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2004-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ba816f-03cb-7440-8e37-438e0138471c', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2005-01-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87a5ff24-5f80-01fa-9227-438e01a0997d', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16cf0470-534f-7f68-65e5-438e01509c5c', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', '2004-12-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c6eecec-3354-6ad0-e0c8-438e013436d1', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('217f16f5-9ed1-b300-bf87-438e01ba9a74', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268c059d-45f2-fd63-7b35-438e01a4d00e', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b90fba2-a921-bea1-77b4-438e01452450', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', '2004-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30841627-8a40-0fea-2b5b-438e0102d145', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', '2005-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b90328c6-f3d1-496d-3b6c-438e017fd4e9', 'e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdf7525d-8d4e-39d5-9f44-438e0170fd0e', 'e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3013b2a-2e49-1c29-ad0e-438e0157c9ab', 'e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd374d39-d5c3-b527-d5ee-438e013830ec', 'e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2330b22-b56d-a08a-dae3-438e01751ded', 'e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d72c9276-b184-186f-649c-438e01ba72db', 'e140307a-69dd-7d51-0a34-438dfb839390', '2004-12-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc836db1-76e0-3519-77c1-438e01956995', 'e140307a-69dd-7d51-0a34-438dfb839390', '2005-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a88d731-9d43-cd88-88c5-438e01888a31', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f911290-cf00-6708-a2a8-438e019aa863', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a68c8a15-c99e-ad79-1fd4-438e01490fe3', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab940ad7-ca59-0f8b-e20a-438e015e44bd', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0847da2-c1e1-1ea7-a75b-438e01f19119', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b58d1a82-cfb2-9972-bcb7-438e01673a3e', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba834f8c-95a9-b62a-38d2-438e0157cb64', 'e6f43977-4076-6f40-6ab9-438dfba912b1', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77faaa17-1d75-f0d1-be3b-438e019b3f84', '95d80a2b-10d2-b3f4-d235-438dfb03785b', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf1d153-1c82-060c-21fe-438e01e846f9', '95d80a2b-10d2-b3f4-d235-438dfb03785b', '2004-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8206f68a-7439-4e20-4b16-438e01ec422d', '95d80a2b-10d2-b3f4-d235-438dfb03785b', '2004-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8703c939-f6fa-9260-110e-438e01e23f10', '95d80a2b-10d2-b3f4-d235-438dfb03785b', '2004-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c08e6aa-1e4f-6cb1-f6fb-438e01f87fcc', '95d80a2b-10d2-b3f4-d235-438dfb03785b', '2005-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9118910c-989e-050d-74db-438e01754cda', '95d80a2b-10d2-b3f4-d235-438dfb03785b', '2005-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3539dfcd-e027-ae65-db23-438e015ddf20', 'f07a0018-df85-df36-ea98-438dfba1163a', '2005-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f052f0a-acd3-eeeb-6aba-438e01152a19', 'f07a0018-df85-df36-ea98-438dfba1163a', '2005-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84d317d6-c1d3-4d85-8d68-438e01eda9ff', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '2004-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a66c0b6-18bd-8d21-65b4-438e010fb271', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '2005-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f6ebeeb-937f-2d1a-c3e9-438e015b842c', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '2005-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('948725f8-5f99-1082-2512-438e01242113', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '2005-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('997f9ab2-86b4-82cc-7bbf-438e014aaa73', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '2005-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e7b341f-13f7-ae19-369d-438e011d0bf9', '2ad58922-1839-68fa-df4a-438dfb6b78c5', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dfb1c21-30c9-a709-5507-438e01722599', '3090ffed-3317-27f1-3c35-438dfb9518a1', '2004-12-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('338c42a7-d5e1-1fb1-9e1a-438e0198a165', '3090ffed-3317-27f1-3c35-438dfb9518a1', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('389005c8-b18e-1acb-4f58-438e01333a48', '3090ffed-3317-27f1-3c35-438dfb9518a1', '2004-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d93918c-0b43-fb96-a4e3-438e018fd217', '3090ffed-3317-27f1-3c35-438dfb9518a1', '2005-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42969804-b6fb-4493-f4f4-438e014de1e0', '3090ffed-3317-27f1-3c35-438dfb9518a1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4784a123-5ba2-2971-365e-438e01248508', '3090ffed-3317-27f1-3c35-438dfb9518a1', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03bdefb-fe25-e8ec-8733-438e01a08fe4', '365cb470-a8b3-2538-c696-438dfbc412c1', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5405d2c-42e5-f7f3-9855-438e0183d9f5', '365cb470-a8b3-2538-c696-438dfbc412c1', '2004-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da8801a1-60ce-d4b5-faa8-438e01267f38', '365cb470-a8b3-2538-c696-438dfbc412c1', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df7c533a-2a42-58dc-fa52-438e0123e85e', '365cb470-a8b3-2538-c696-438dfbc412c1', '2004-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f52c68e-2b52-73da-c17b-438e01f1d798', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2004-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('646237ba-e2f3-3ffc-73fb-438e015ae4ae', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2004-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('697d0cc3-b098-35ea-8c7a-438e015e5f5e', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2005-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e9ee326-5a71-49f8-600d-438e0168887a', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2005-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('739f3116-ba96-0890-fc0b-438e019a068f', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2005-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a7ce03-da44-e3e4-ef85-438e01ee3ae3', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22ec5140-8112-db1a-38f8-438e0180b7e3', '529d35df-3c70-4b91-758a-438dfb7246ab', '2004-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f20a90-13af-ae55-1f39-438e01e057a6', '529d35df-3c70-4b91-758a-438dfb7246ab', '2004-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cedd0d5-58a8-d3fb-66b6-438e0185fb5d', '529d35df-3c70-4b91-758a-438dfb7246ab', '2005-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f0481b-a9cf-a919-e3af-438e01bc21f8', '529d35df-3c70-4b91-758a-438dfb7246ab', '2005-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36e0f67b-b893-b912-e22b-438e01543343', '529d35df-3c70-4b91-758a-438dfb7246ab', '2005-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be73b4c-6746-a783-bd12-438e018c5887', '529d35df-3c70-4b91-758a-438dfb7246ab', '2005-02-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40dbfe39-180d-71a5-707a-438e0136636a', '529d35df-3c70-4b91-758a-438dfb7246ab', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2da5f2d-917f-1796-6d71-438e01803b79', '7179c629-77a1-c786-5698-438dfb49149a', '2004-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c640e40-a8d0-d9a5-2cb9-438e01d58493', '7179c629-77a1-c786-5698-438dfb49149a', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bee070f-7409-dfea-8bcb-438e0167ae93', '7179c629-77a1-c786-5698-438dfb49149a', '2004-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbfe05c1-0ff7-35ec-9494-438e013a7f20', '7179c629-77a1-c786-5698-438dfb49149a', '2004-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12aedbd1-3d4d-34cd-5ff6-438e010f8230', '7179c629-77a1-c786-5698-438dfb49149a', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b3c4662-6c15-1a78-1109-438e018cdd62', '770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a038d294-8478-b2b7-010d-438e0173b311', '770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a71780e5-99e7-68b8-96b8-438e01e2531c', '770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac293603-0317-2048-4233-438e0175e521', '770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b121bc06-ea7d-4ee8-6921-438e0184c370', '770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6228af4-fc74-11df-d60b-438e01259592', '770d8652-a075-e225-a4e4-438dfb38b149', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb1b0172-1934-01cf-29f2-438e01687952', '770d8652-a075-e225-a4e4-438dfb38b149', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7960c580-b420-2574-1264-438e0195d3cf', '8d74b7db-7208-8d88-4728-438dfb895e25', '2004-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e66e372-4c1d-aab8-2652-438e01682fb5', '8d74b7db-7208-8d88-4728-438dfb895e25', '2005-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('835da5b8-95a7-26f8-78ee-438e01beae54', '8d74b7db-7208-8d88-4728-438dfb895e25', '2005-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8869e810-aaff-1455-17cd-438e01ba75e0', '8d74b7db-7208-8d88-4728-438dfb895e25', '2005-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cd508ab-d209-f01d-1a97-438e0131abcb', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dda6098c-174a-479e-5b34-438e01dffafd', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2004-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12edccd8-3920-728b-221c-438e01361bf3', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2004-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ee4c8c-9b13-9d1e-97c4-438e01643cdc', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2004-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf3809f-d9e1-9e2f-b2a7-438e012186a8', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2005-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21e4af8c-0529-9daa-4506-438e01f88a3b', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', '2005-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bab4b8ee-77b7-128c-3ee7-438e011c2882', '98b4ba53-e60a-4b49-7bb3-438dfb3400e8', '2004-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c053ad8b-efae-0381-d023-438e011f3c2c', '98b4ba53-e60a-4b49-7bb3-438dfb3400e8', '2005-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5560135-4b59-93c2-8f4d-438e011f62ae', '98b4ba53-e60a-4b49-7bb3-438dfb3400e8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca4397fc-a0a5-7daf-a9cc-438e01f5d87a', '98b4ba53-e60a-4b49-7bb3-438dfb3400e8', '2005-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309e83db-22ed-b733-45b4-438e01fb1836', 'b3d2eba0-7afd-0dde-97c4-438dfb199e45', '2004-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('363fbbde-05a1-f6d4-750c-438e016c0fe3', 'b3d2eba0-7afd-0dde-97c4-438dfb199e45', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b3dbe21-023d-5d1f-6edf-438e01452764', 'b3d2eba0-7afd-0dde-97c4-438dfb199e45', '2005-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403a40e9-96f3-7c8f-38a0-438e01f5b835', 'b3d2eba0-7afd-0dde-97c4-438dfb199e45', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0018a9a-7fd6-6e49-111a-438e010000f7', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a505204a-7b7a-e56d-9f57-438e01450259', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac1166ac-a99f-797b-143f-438e014df54c', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2004-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1067ef6-26bd-d93e-ff43-438e01aa0cc6', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2004-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b605212e-f4f7-8565-8371-438e012c073d', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2005-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb017ba5-8f3b-9ac9-d296-438e0155fbe4', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bffbbe2f-dc6f-2e2b-a15c-438e0199fe2b', 'b9602d0e-e310-fdbd-4171-438dfba9314d', '2005-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eb1b6e9-4ca3-a096-e77e-438e01f2b394', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83a84ed1-bb63-dfd1-6b71-438e01705f46', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88c4ef7d-2dca-c5e7-54a8-438e01a1fcf4', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dbce17c-48c7-97ab-3870-438e017f33aa', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92bdd2d6-ee49-602e-28e5-438e0131d95b', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97cbb1f6-bd6f-6cd7-d735-438e01af9a82', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', '2004-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ca11933-d126-0116-ee51-438e012ab6bc', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2004-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42367514-0558-1e60-67ef-438e015af9db', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2004-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4737c9ec-7a7d-862d-a529-438e017cd4be', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2004-12-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c305ecd-2bbd-ad5c-6023-438e0132bdac', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2004-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('512e9f0e-50a4-9b3c-aa2d-438e01881fd7', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5639ced8-84c1-bcba-c022-438e0129f2b4', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2f9f14-8932-9630-97d9-438e01d482cf', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4503bf-f165-71b6-f79e-438e01202855', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abfe039c-22e9-75fe-b0b6-438e01b6f9d6', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fc100034-e2cf-c41c-609c-438e01533c00', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14cf5ead-0b22-254e-4c6a-438e01848c2e', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19c86e6b-b3c1-bd11-97e5-438e01495df3', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec3843a-124e-e894-af4f-438e01b93e4e', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23ae7459-c0b8-62d6-f266-438e012da51c', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d19f426d-689f-dccd-040c-438e01455e0a', '240409c7-0a9e-071f-6c8b-438dfb409fd5', '2004-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d73c5fdc-d67e-d7c6-8b1e-438e0123f8ae', '240409c7-0a9e-071f-6c8b-438dfb409fd5', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc42a925-5c5e-d829-14de-438e014d1c1f', '240409c7-0a9e-071f-6c8b-438dfb409fd5', '2004-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e19e5c74-2a09-8591-3ce8-438e01c57d66', '240409c7-0a9e-071f-6c8b-438dfb409fd5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6990c9b-3600-b55d-421d-438e01a769a4', '240409c7-0a9e-071f-6c8b-438dfb409fd5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8dcbfc-2286-24b3-5ff4-438e01116b5e', '240409c7-0a9e-071f-6c8b-438dfb409fd5', '2004-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d033e6-c590-8a23-8990-438e01b7c759', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ca9498-abc9-fa45-abdb-438e0100a62b', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ad3285c-f571-38ed-2b23-438e01a44e1e', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fdecc89-3792-7c9d-78d4-438e01ad7749', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94fdb43c-189e-d5ee-b902-438e0150d04e', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99f5fe61-c8c5-da71-3759-438e0134b1b8', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-12-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee26880-748d-e759-bc06-438e01bbd113', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', '2004-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db00561-92f2-4a68-255e-438e01b1a338', 'd7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62b8a56a-8e8c-dc48-2321-438e015affbc', 'd7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67bf9b93-f3e2-5740-248f-438e016f6f0d', 'd7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb80678-b5b2-8b10-40e9-438e0181d6e3', 'd7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71bdcba3-ad0c-864b-d340-438e01f257e2', 'd7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76b209e0-6f43-4f8e-8430-438e01c2adb9', 'd7540546-772e-6317-efc0-438dfbfb42ac', '2004-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c283f54-d832-8bd2-65a6-438e011f53b4', '1302eabd-af56-257d-affe-438dfbf8938b', '2004-12-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21bcb86a-827b-1924-a3f4-438e0116f458', '1302eabd-af56-257d-affe-438dfbf8938b', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26bd610a-aa4a-c30e-c373-438e01270a4f', '1302eabd-af56-257d-affe-438dfbf8938b', '2004-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bb7fceb-bf74-b0bd-15a9-438e01754f2e', '1302eabd-af56-257d-affe-438dfbf8938b', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30a79127-e909-da8a-4ff5-438e011f4f34', '1302eabd-af56-257d-affe-438dfbf8938b', '2004-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4e47e5e-fda1-6ecd-bf76-438e01ce777a', '3aa44209-60de-f0cc-a01e-438dfbeccbba', '2005-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac03cca2-ae79-b9f9-1701-438e01231b34', '3aa44209-60de-f0cc-a01e-438dfbeccbba', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0fe104b-2a39-97d0-60d0-438e0165ec4f', '3aa44209-60de-f0cc-a01e-438dfbeccbba', '2005-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5f0820c-24db-5aa2-f1af-438e01b78ee4', '3aa44209-60de-f0cc-a01e-438dfbeccbba', '2005-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3190edf9-7e90-47b4-ae73-438e012b36ef', '55b8139b-baee-817b-fea3-438dfbdeb65f', '2004-12-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37222619-09eb-7868-59f6-438e015d941b', '55b8139b-baee-817b-fea3-438dfbdeb65f', '2004-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c1a77aa-efe4-4fe1-58b0-438e016c9848', '55b8139b-baee-817b-fea3-438dfbdeb65f', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4118a0fa-4d96-becb-0ab2-438e0121b28b', '55b8139b-baee-817b-fea3-438dfbdeb65f', '2004-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('460a6036-453e-5b57-a237-438e01c183f8', '55b8139b-baee-817b-fea3-438dfbdeb65f', '2004-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5ec4c2a-5a3b-4345-8630-438e01a78ac8', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2004-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb903e60-9f78-9ffd-4d72-438e010cabce', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2004-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0828a6e-a79b-5660-1e86-438e01adff57', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2005-01-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c577c7e3-1c30-c89a-7322-438e01ac273c', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2005-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca6d2bb4-d72e-40b1-b71e-438e01dfa13d', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5b9880-2eb8-2914-181d-438e017b7618', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65311178-ca92-91dc-8071-438e0144427c', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a3154ec-20e3-fa93-0042-438e01f6964c', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f3311b2-5e57-466b-3b0f-438e0141e5b6', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('742d8cd5-aeee-b9c0-6588-438e01689a71', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79255a7e-090f-2545-8cc5-438e019b54f6', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e30d0ff-b5de-8cce-dd60-438e01c468b1', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('831f3931-42ef-5a5e-4104-438e01e9b0d0', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', '2004-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424c428b-25b5-506c-1c69-438e017f21e2', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4747fc60-eb46-8670-b894-438e0115481f', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3eae75-1821-a385-c123-438e01bffe91', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('513e9422-447b-f488-60fd-438e01e6453e', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5631feac-f745-bcb8-b2d7-438e0164c52c', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b3330ea-8eed-1904-4b32-438e01277eec', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2004-12-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('602708c2-3b68-cbad-66a9-438e0143d847', '669603f1-34b6-972a-39b7-438dfba6a2fd', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f87dcd1-fb01-fa75-af48-438e01edffc5', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2004-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2483b33b-6bbf-7866-2c23-438e01eedec9', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2004-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2996456f-cbf1-1aef-01ca-438e0198b177', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2004-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e9cae48-8bc2-520d-c32f-438e014e829a', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2004-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33925469-522e-9d22-210e-438e0197fe5e', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2004-12-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388eb37c-115a-ae6d-49a0-438e01c322f0', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2005-01-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d85d127-d99d-7b47-7b70-438e01976612', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', '2005-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec835461-c757-0f8b-ef42-438e018f4e6e', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2004-12-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f22afa8e-9410-9fcd-c037-438e0198097a', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2004-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c90fd5-4b35-aca7-6973-438e018ef10f', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813a0abe-bf10-0703-a61e-438e01d08062', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2005-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0750fb2-cca9-b98a-229c-438e01c8c6da', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2005-01-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('120b8637-7e26-9643-0082-438e0144a2fb', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', '2005-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba4a6e1-1a1a-3f00-2c90-438e01d65e4b', '8f50385c-dfe9-f2d3-3b01-438dfb6368bd', '2005-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a51428-a549-70bb-73eb-438e01fd54a1', '8f50385c-dfe9-f2d3-3b01-438dfb6368bd', '2005-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5b31069-72d7-a7fd-568c-438e01b796c8', '8f50385c-dfe9-f2d3-3b01-438dfb6368bd', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac93af06-bace-c837-3480-438e011b415f', '8f50385c-dfe9-f2d3-3b01-438dfb6368bd', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d81e598-0eb8-c972-d7c8-438e01a49d9b', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', '2004-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('327eaca0-79f1-a873-44af-438e0121248d', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', '2005-01-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3782cb44-3cce-98b0-a3b4-438e012045fb', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', '2005-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c75e352-3cdd-729f-5ccc-438e01bdd94e', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('417274d2-a329-6e0f-0361-438e01be139e', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', '2005-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb277afb-0cf8-e264-95fc-438e01432428', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d01bc17c-13e8-ac69-d5f4-438e01d129a4', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5245e37-bcd5-564e-61b6-438e01880771', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da24b85a-e0d0-884e-d395-438e015bef14', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df22f491-f883-5392-90cb-438e016c4296', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e47245cc-04e7-916a-024f-438e0126d581', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', '2004-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f0964f8-ad6a-4396-97d7-438e01c209b8', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '2004-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94322ecb-d153-77e4-3e30-438e01f082a1', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '2004-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9970fb3d-2f74-24c3-bceb-438e01b8e926', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '2005-01-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9edb47aa-6775-36ba-6e2f-438e0157e0d8', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a401757a-5178-d398-39fb-438e0127b3ae', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', '2005-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d7195c-6647-501b-65d8-438e0181d93c', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2004-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a758c00-5b0e-505b-7ee9-438e013d92f2', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2004-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f6c0d05-0493-8afd-0d5f-438e01efed40', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2004-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('447198e5-6d68-a20d-3361-438e01d0b8d1', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2004-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49679c85-f88e-71a4-7e46-438e01547608', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2005-01-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e665016-c3a8-b499-378a-438e01d19d9e', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2005-01-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5351ec0a-f789-20e4-7a0e-438e01aa28d8', 'cb82c50c-e39b-1089-801f-438dfb64f24f', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2d620dd-67ed-81fe-9963-438e010c8854', 'f34479db-2831-165a-10c7-438dfb4b11b4', '2005-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b940b5e-915a-c3a4-4f65-438e01630816', 'f34479db-2831-165a-10c7-438dfb4b11b4', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3f0be5-3b1c-a725-ff18-438e010047c1', 'f34479db-2831-165a-10c7-438dfb4b11b4', '2005-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68bc3c5d-f4c7-6850-2732-438e01222737', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dbae3bc-6b7a-0ef6-b91e-438e0147e8bd', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72eb615a-a8bf-e029-3910-438e0184c108', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ebda35-379c-e802-eca5-438e015d6767', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce4d11e-c552-bcf0-80cd-438e0192b516', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81db575c-8c77-5fb5-a1ae-438e01325cf6', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', '2004-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27eebe24-0881-4737-6507-438e0199f72a', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', '2004-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d9c7c5a-d4bd-3960-19ff-438e01a6817c', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', '2004-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('329a74b0-c001-a9b4-8239-438e012e6530', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', '2004-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('379cf21b-8d50-1538-e6f8-438e012aa507', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c89506e-253b-8280-34be-438e0116ad20', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', '2004-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3be1242-c7fe-13c2-a93c-438e01c8e2ac', '20c6d191-8f7c-83ee-cea1-438dfb0170e4', '2005-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8ba7905-e895-436a-da49-438e0105d385', '20c6d191-8f7c-83ee-cea1-438dfb0170e4', '2005-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdbbda32-ab7d-ed91-2e62-438e0194d2d8', '20c6d191-8f7c-83ee-cea1-438dfb0170e4', '2005-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b527ee-783a-5bf2-a4ab-438e017192e5', '20c6d191-8f7c-83ee-cea1-438dfb0170e4', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4418be28-1c18-13e8-2516-438e0182afee', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4911ab56-3c9f-06d1-9912-438e01dfec06', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e0ed0c1-c4a2-9e7d-2438-438e01e985fe', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530a88a6-1493-4d6f-467a-438e01b2f493', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '2005-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5805a2ff-ec6f-36e9-59f9-438e016b3f8e', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '2005-01-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d07673f-3fa1-1009-f6cf-438e01cdd1d2', '3b4092be-296c-e0fc-1969-438dfb1e61dd', '2005-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81570616-0f07-9921-8996-438e0163db34', '40b675c6-82c1-a38c-8770-438dfb3e87d1', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1630eca-f45d-58e6-8683-438e013ac240', '40b675c6-82c1-a38c-8770-438dfb3e87d1', '2004-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1212d109-a231-4916-1623-438e01b251d4', '40b675c6-82c1-a38c-8770-438dfb3e87d1', '2005-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('170ae60b-30a5-e7d2-2c5e-438e01a70bce', '40b675c6-82c1-a38c-8770-438dfb3e87d1', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1d6c91-6bc7-bd3e-6ea0-438e01ee809c', '462c14b5-f332-a420-d4fd-438dfbe8d37d', '2004-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9126ba07-b849-f734-641e-438e016f3498', '462c14b5-f332-a420-d4fd-438dfbe8d37d', '2005-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9657d6de-ced1-b688-0c19-438e01d984d1', '462c14b5-f332-a420-d4fd-438dfbe8d37d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b84e640-c0de-4d36-46ad-438e01190bcf', '462c14b5-f332-a420-d4fd-438dfbe8d37d', '2005-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1861a7a6-b2e8-d3de-f07d-438e01ce0bab', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '2004-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dfd5b01-fc82-175b-5f7b-438e01c55ca0', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '2005-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22ffde57-9898-ad78-4fef-438e017d7a38', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '2005-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f78015-cc78-53c0-ec5d-438e01d51975', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d09a749-8d40-fb9f-8d82-438e01924ba7', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3203e9f5-448a-90a6-6e0a-438e01c8202f', '5d31d9fc-ce47-c4b0-929e-438dfb339015', '2005-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b930e304-8bde-a9ed-981f-438e018757ac', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2004-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bedcef30-bc43-cdff-39e6-438e01e2bfe9', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2004-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3d64051-3e8c-78aa-aaee-438e0133c189', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2005-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8df4a25-a376-617b-9090-438e01407fba', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cddb258d-7a98-fda1-8a94-438e018e4af5', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2005-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2cb1d57-6450-9f9f-3d17-438e014ec391', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', '2005-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('649976da-46c0-83cf-fe78-438e017d1231', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2004-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a2e85bf-dc5d-32d8-91ca-438e01241329', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2004-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f267a5f-fb73-08a0-e6b1-438e01088564', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2004-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('742c1b7a-cfdc-446e-f0b3-438e016d3ec3', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2005-01-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792f8d19-3b44-e06b-4d90-438e0140ea58', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2005-01-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e32caaa-4717-a7e1-7c3f-438e011a9e19', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2005-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832666eb-4226-88c6-51b8-438e01469842', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2969b439-23be-fc42-cd57-438e01b62765', '851ca3b2-4789-af71-dac3-438dfb51f52b', '2004-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f086a98-f48e-e410-722d-438e0163a4b1', '851ca3b2-4789-af71-dac3-438dfb51f52b', '2005-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34131681-765b-5524-0f56-438e01b6610e', '851ca3b2-4789-af71-dac3-438dfb51f52b', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39104596-d838-9534-7f75-438e01cb1c02', '851ca3b2-4789-af71-dac3-438dfb51f52b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e047cd9-6998-c57b-488d-438e0114b827', '851ca3b2-4789-af71-dac3-438dfb51f52b', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5593620-c691-39ae-9bd5-438e01e6604b', '8a7d7add-0a59-243a-70da-438dfbc73a76', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba4d944f-262f-7a2f-1d5e-438e01bfd33c', '8a7d7add-0a59-243a-70da-438dfbc73a76', '2005-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf56f1a8-2ef5-b604-b54d-438e01cf5f73', '8a7d7add-0a59-243a-70da-438dfbc73a76', '2005-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c442313d-f623-2596-f687-438e01478888', '8a7d7add-0a59-243a-70da-438dfbc73a76', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40da0579-66c0-2d10-6990-438e014a3027', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466ee083-d5a0-f8f7-33ec-438e01f44ca7', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b752e8e-3d53-9838-0c85-438e01c8bf52', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50759f95-e5a2-c764-40ae-438e01af445b', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('556f83fe-a152-7213-2429-438e0180237c', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a5e3810-b074-8a72-f99a-438e019745a0', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f53e917-be6e-be8c-338a-438e019d17eb', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', '2004-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac47047f-eff9-a60d-365f-438e01f90590', '955a9951-8bda-767a-36c7-438dfbce3692', '2004-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fba5022e-4e95-651f-a75a-438e017393cd', '955a9951-8bda-767a-36c7-438dfbce3692', '2004-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14ba5082-1e8e-7efe-debe-438e0135d91d', '955a9951-8bda-767a-36c7-438dfbce3692', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19b49a49-4b8b-d1b2-bc4d-438e01d33349', '955a9951-8bda-767a-36c7-438dfbce3692', '2005-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eb0644b-59fb-3b17-1a26-438e01a056d2', '955a9951-8bda-767a-36c7-438dfbce3692', '2005-01-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a17fb6-062a-7203-4c0c-438e011f327a', '955a9951-8bda-767a-36c7-438dfbce3692', '2005-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be95fd26-0419-4ab7-c326-438e0122e7ce', 'b0056e4f-09e3-8122-a460-438dfba50d96', '2004-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4276f4e-f6d5-a35b-6355-438e014de618', 'b0056e4f-09e3-8122-a460-438dfba50d96', '2005-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b619b2-7f94-5a6d-5d4c-438e0145d27a', 'b0056e4f-09e3-8122-a460-438dfba50d96', '2005-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29af09c6-cbcd-2a0a-b0d7-438e0189868c', 'b0056e4f-09e3-8122-a460-438dfba50d96', '2005-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebb7357-e472-6882-959b-438e01b13796', 'b0056e4f-09e3-8122-a460-438dfba50d96', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33ac31e4-3fcd-31c9-f919-438e01d88295', 'b0056e4f-09e3-8122-a460-438dfba50d96', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be32fbaa-7f32-faf1-19a0-438e0197362b', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', '2004-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3270ec9-9364-620a-2c35-438e01279c97', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', '2004-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c829f7c8-dfd8-9fc7-dfe8-438e010a9fa8', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', '2005-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd253e6c-2e17-e2a6-86c8-438e018d4307', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', '2005-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d220bae2-1e53-2460-2e15-438e01811f04', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', '2005-01-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70c24f8-6bea-3695-6554-438e0168573b', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('826e621f-70de-5ae7-44c5-438e01f7a545', 'baf83729-6de3-c73e-3035-438dfb3248d1', '2004-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('876904be-8f61-3153-0ac1-438e01e38a0b', 'baf83729-6de3-c73e-3035-438dfb3248d1', '2005-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c67db35-06e7-8420-b3b5-438e010f29c2', 'baf83729-6de3-c73e-3035-438dfb3248d1', '2005-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91788d3e-ac66-2572-5e6c-438e017a23fe', 'baf83729-6de3-c73e-3035-438dfb3248d1', '2005-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96801d39-2b6c-5075-a593-438e01cdc223', 'baf83729-6de3-c73e-3035-438dfb3248d1', '2005-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b80661b-2386-d6cf-01e2-438e0162ed45', 'baf83729-6de3-c73e-3035-438dfb3248d1', '2005-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4252ffbe-1409-d271-4926-438e01b2087b', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', '2004-12-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47ed6c42-fb26-b5ef-ceb3-438e01f8cbe4', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', '2004-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf55352-db8f-2799-09cf-438e01287a58', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51e8fda9-25cd-fc37-fd5a-438e01b724b3', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', '2005-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56dec2b2-df4d-7cd2-246f-438e0171b790', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', '2005-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc7fc44b-efe7-90a6-b37f-438e01987186', 'e9056425-970c-85e0-9d41-438dfbad1e49', '2004-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d185a534-74ad-29bd-77ef-438e0188d359', 'e9056425-970c-85e0-9d41-438dfbad1e49', '2004-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d67ad49d-4cad-3f69-a14c-438e014e7b0f', 'e9056425-970c-85e0-9d41-438dfbad1e49', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7d914b-2099-23f7-b99b-438e016a6938', 'e9056425-970c-85e0-9d41-438dfbad1e49', '2005-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e07adbdc-2c62-93dc-ee34-438e019478c6', 'e9056425-970c-85e0-9d41-438dfbad1e49', '2005-01-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5be006a-40aa-c211-c059-438e0175ad15', 'e9056425-970c-85e0-9d41-438dfbad1e49', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('917e94ac-e66c-b20e-3e12-438e01246990', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96a213f9-600d-77bd-6179-438e013a2db1', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba5166c-3a3f-8bb1-af42-438e0159ca78', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c91ba9-518b-1f82-5cc1-438e01d25554', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5c0f1ae-caf8-b836-c84f-438e01757a26', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaca7bda-2d87-1fb5-b64c-438e01e827b1', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1a826bf-57ad-4a6d-0c3c-438e01add570', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', '2004-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e6d3828-0d38-6353-39d5-438e01621954', '14f9741d-c09e-1d81-39d8-438dfb4748d1', '2004-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73fcb410-0bd2-4921-6ffb-438e0107cd82', '14f9741d-c09e-1d81-39d8-438dfb4748d1', '2005-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('791c4d21-b026-0540-fa62-438e01477935', '14f9741d-c09e-1d81-39d8-438dfb4748d1', '2005-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e20d2c4-c9f8-ef92-ef01-438e016a9023', '14f9741d-c09e-1d81-39d8-438dfb4748d1', '2005-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('831244c7-bd93-6203-d2ba-438e0109f4ef', '14f9741d-c09e-1d81-39d8-438dfb4748d1', '2005-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15880a0e-824e-06f2-6bbd-438e0113d551', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2004-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('702e0af0-f6a5-450d-206d-438e01cf89eb', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2004-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfaf06b6-c036-617a-144e-438e018a8c6e', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2005-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f879e7-f8b8-a882-12b9-438e01f7af2a', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2005-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15edb505-1293-2033-48c0-438e01cc521a', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2005-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1af19c0d-c741-d90f-f5a4-438e01368395', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', '2005-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5625551-e069-5f02-23db-438e01d1801a', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2004-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa6e03bf-c2ac-4718-eae4-438e01e58e73', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2005-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af7081ab-4bb7-11c1-d6aa-438e017eea61', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b66b4f4e-2abd-ee3d-5a75-438e0161f8da', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2005-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb65f0fd-4a33-26a2-bbcc-438e01e497d2', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2005-02-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c05922cf-6aa6-82cf-0e85-438e01c6165d', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2005-02-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54ec20d-9652-7e54-7172-438e01628ef9', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', '2005-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81753914-1953-e549-00fa-438e01408d7c', '253e89db-9592-84d9-53a7-438dfb38a21d', '2004-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8720504e-ab7f-1bda-f07e-438e01654c06', '253e89db-9592-84d9-53a7-438dfb38a21d', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1e7889-1862-d20e-c9a6-438e018b27a2', '253e89db-9592-84d9-53a7-438dfb38a21d', '2004-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('913079d3-2f10-fb0a-977b-438e01a235a1', '253e89db-9592-84d9-53a7-438dfb38a21d', '2005-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96309e89-97b8-2027-0673-438e01be749c', '253e89db-9592-84d9-53a7-438dfb38a21d', '2005-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b326194-9a58-bcc3-df7c-438e012aa3bb', '253e89db-9592-84d9-53a7-438dfb38a21d', '2005-01-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a03cb756-8868-4ca5-e71a-438e01811e67', '253e89db-9592-84d9-53a7-438dfb38a21d', '2005-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47f3faf0-9249-0111-d06e-438e01d1ae13', '3fd17d24-1810-b20f-3092-438dfba7ca79', '2004-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8ef574-58b4-c955-e0c4-438e017afe15', '3fd17d24-1810-b20f-3092-438dfba7ca79', '2005-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529ab873-e082-6f27-a30f-438e01442fe4', '3fd17d24-1810-b20f-3092-438dfba7ca79', '2005-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57993526-c5a5-f625-0aad-438e01dff95c', '3fd17d24-1810-b20f-3092-438dfba7ca79', '2005-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c9aa157-ba41-6e8e-98b0-438e01175760', '3fd17d24-1810-b20f-3092-438dfba7ca79', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('619440de-4f6d-e7ea-84b1-438e01dedae5', '3fd17d24-1810-b20f-3092-438dfba7ca79', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecf8697a-2a08-a24c-4c1a-438e018eb47a', '454c4480-0186-39a5-5a66-438dfbdc7b86', '2004-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1fd0783-5389-5bb6-aeba-438e0179e51d', '454c4480-0186-39a5-5a66-438dfbdc7b86', '2004-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f4504cc-24b5-6058-b878-438e017e0013', '454c4480-0186-39a5-5a66-438dfbdc7b86', '2004-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f73034e-667e-19de-6555-438e019808c1', '454c4480-0186-39a5-5a66-438dfbdc7b86', '2004-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7922f88b-f81d-964d-a9c2-438e010a3f86', '4ab95215-30b2-8bd9-b509-438dfb5229da', '2004-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eebaec1-3324-b4d6-b096-438e01bf98e3', '4ab95215-30b2-8bd9-b509-438dfb5229da', '2004-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83f52e74-82a5-5222-1adc-438e01e5fa94', '4ab95215-30b2-8bd9-b509-438dfb5229da', '2005-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88ff5a69-7f0b-6987-f4b1-438e013dc6e5', '4ab95215-30b2-8bd9-b509-438dfb5229da', '2005-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dfa0d31-d721-52c4-a31c-438e01339b78', '4ab95215-30b2-8bd9-b509-438dfb5229da', '2005-01-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('930ba1cb-d650-b39c-64ca-438e0189a78d', '4ab95215-30b2-8bd9-b509-438dfb5229da', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('255d8023-eb20-f2f7-baa9-438e019120cb', '503252d3-9e54-8c8c-f4d2-438dfbee2baf', '2005-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f15db59-8245-feea-d3a4-438e0161ec8a', '503252d3-9e54-8c8c-f4d2-438dfbee2baf', '2005-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7afe8c5c-972e-4ee2-1583-438e01f86385', '559b49e1-c66b-d3bf-750c-438dfb87487d', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('accd3954-1453-b44d-6641-438e0133fde1', '72fa3c34-6376-0baa-7168-438dfbe42bcc', '2004-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4543546-53ce-ad4a-03d3-438e01c2fde8', '72fa3c34-6376-0baa-7168-438dfbe42bcc', '2005-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9568bbf-f41b-d264-c00a-438e01d583c3', '72fa3c34-6376-0baa-7168-438dfbe42bcc', '2005-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be501973-b3a1-3db6-2a2f-438e01f3615f', '72fa3c34-6376-0baa-7168-438dfbe42bcc', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c33f7dce-7b37-7ef1-b92a-438e013acc16', '72fa3c34-6376-0baa-7168-438dfbe42bcc', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4043b98b-4655-9576-d5b7-438e01cf95c4', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d5c201-01e7-ac81-aaa3-438e0179683d', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4add0c70-1bfd-bc2c-54a0-438e011e0fa4', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fdb19c2-7ff6-12b5-9a99-438e017515f3', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54cdf83b-a57e-eefa-d536-438e0180bf75', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c3c76d-a9b9-4033-5156-438e018c0e0f', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', '2004-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f5941a-52b4-2273-803c-438e01d4bb62', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea47a0cc-7fa7-cbd0-cb3f-438e01c34d3c', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4366b6-977b-f295-e229-438e01ebdb69', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f100b23-8a9d-9d7f-5d6a-438e01fc3cad', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524a0a61-be6b-26dd-eaf9-438e01f00edb', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2190322-1b34-f0f3-c716-438e018d2d37', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f23e097a-541f-7653-67e6-438e0102cd50', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', '2004-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfa701ed-2202-da1c-0c4e-438e01147d05', '833fd10c-1e86-7543-3033-438dfb5633f7', '2004-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c541e875-9ab3-7214-f33e-438e01ef707d', '833fd10c-1e86-7543-3033-438dfb5633f7', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3e4727-e652-36d0-5915-438e0194acfe', '833fd10c-1e86-7543-3033-438dfb5633f7', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf2f8be0-0ac6-7f96-db46-438e014dcbd0', '833fd10c-1e86-7543-3033-438dfb5633f7', '2004-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d41ae1c9-a21b-db0e-bdcb-438e01c1200b', '833fd10c-1e86-7543-3033-438dfb5633f7', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56008d0b-68e4-0f0e-fc10-438e01825df2', '889aec9d-6e31-779b-b668-438dfb36d25d', '2004-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5af3b04f-4d3a-c926-f0e3-438e01593b26', '889aec9d-6e31-779b-b668-438dfb36d25d', '2004-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe6a92c-7153-029c-ede1-438e01260230', '889aec9d-6e31-779b-b668-438dfb36d25d', '2005-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e5bd8d-752d-726e-d3af-438e01508c51', '889aec9d-6e31-779b-b668-438dfb36d25d', '2005-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69e53f79-4655-0891-b106-438e0163a07f', '889aec9d-6e31-779b-b668-438dfb36d25d', '2005-01-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ed6688a-2f1c-bb10-e892-438e0155176d', '889aec9d-6e31-779b-b668-438dfb36d25d', '2005-01-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b95956-cb67-0cb3-da05-438e0184496f', '889aec9d-6e31-779b-b668-438dfb36d25d', '2005-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ab825a-173c-7e40-384a-438e011bd619', 'b617ae5b-63e1-45b9-7551-438dfbd9b5df', '2005-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36449fce-b5e9-918e-e09b-438e015d0727', 'b617ae5b-63e1-45b9-7551-438dfbd9b5df', '2005-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6859ff3d-cf25-d331-068f-438e012836e6', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2004-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6de28472-d096-0689-079e-438e014e2fa9', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2004-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72fcb2cc-d514-abad-e3dc-438e01a7c57b', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2004-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78164570-5601-abaa-f5c0-438e015cb2ae', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7aeb84-940b-a390-5dc9-438e01f7c1d1', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('828cb81b-153e-9262-85f1-438e01495e72', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15448868-05c1-6e0c-1497-438e01f75aff', 'c112bf2c-30e8-dece-8f59-438dfb48486c', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1af27927-cde3-a1eb-73bc-438e0131c6ae', 'c112bf2c-30e8-dece-8f59-438dfb48486c', '2005-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff5e778-4d89-2619-d0bd-438e01c98c03', 'c112bf2c-30e8-dece-8f59-438dfb48486c', '2005-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24ef57bc-c5e2-6668-6011-438e01b6c232', 'c112bf2c-30e8-dece-8f59-438dfb48486c', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29e5d4fc-2c1e-02f3-6494-438e0137400d', 'c112bf2c-30e8-dece-8f59-438dfb48486c', '2005-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b4ac480-19ea-033b-ec58-438e01b9cb11', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1027242-b1bc-93c1-e251-438e01c65921', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5faf6cb-e04e-c4c0-6512-438e013c8d39', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf81718-8785-2a63-db92-438e019666b4', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('affed4a8-3de0-d48d-620b-438e0177bd51', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6fa9186-aff8-53a3-4a11-438e01265760', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc00356b-75c4-44e5-ef40-438e0144521e', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68a143a8-d9e6-d313-8669-438e01365d6f', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d9d9393-b7e5-6474-75dc-438e011f5eb1', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2004-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('729a8034-5870-5337-cb46-438e019c1cc7', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7794f235-16a1-f515-3d71-438e01ed94da', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2004-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c9c3e17-3bda-9277-ab68-438e012d5093', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2004-12-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81cdcf4f-1d12-c703-3ec7-438e015053d5', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2005-01-03 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86c267e5-4a00-5e17-5558-438e01228381', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', '2005-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49c6ad93-1bb2-2543-abab-438e017303f9', '16d5c030-360e-2222-dfe9-438dfbf75918', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ec8abe1-440f-8e97-18d8-438e01024f92', '16d5c030-360e-2222-dfe9-438dfbf75918', '2005-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53c80419-a1e5-2656-0dd1-438e0180d09e', '16d5c030-360e-2222-dfe9-438dfbf75918', '2005-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58cc929d-8479-03f3-6588-438e01cfe42f', '16d5c030-360e-2222-dfe9-438dfbf75918', '2005-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dc8835e-2cba-45ea-36bf-438e011205c9', '16d5c030-360e-2222-dfe9-438dfbf75918', '2005-02-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c49730-edfd-1877-3c6a-438e01f8825e', '16d5c030-360e-2222-dfe9-438dfbf75918', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67be9663-ca5f-bccf-a186-438e01548157', '16d5c030-360e-2222-dfe9-438dfbf75918', '2005-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b4ba76-dfa8-83fe-ae3b-438e01cc6486', '1c46d5fd-3c53-695d-f0e9-438dfb02ab20', '2005-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eae05ba-a439-552e-72ba-438e01e86634', '1c46d5fd-3c53-695d-f0e9-438dfb02ab20', '2005-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33bc7dd0-23ac-eef2-abca-438e0117bf71', '1c46d5fd-3c53-695d-f0e9-438dfb02ab20', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a923af-4aab-61a7-e4a7-438e01978fc4', '1c46d5fd-3c53-695d-f0e9-438dfb02ab20', '2005-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af4c9ce0-90b3-5206-118e-438e01261ca4', '21b6841b-4c15-053f-3008-438dfba090f6', '2004-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b44479c4-8bac-c3b5-5760-438e0153b337', '21b6841b-4c15-053f-3008-438dfba090f6', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb26abbc-e3bb-3ff8-8084-438e0145f7e9', '21b6841b-4c15-053f-3008-438dfba090f6', '2004-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0153c9a-1c26-2a06-c1cb-438e01c8c2f1', '21b6841b-4c15-053f-3008-438dfba090f6', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('421efba6-8c62-e372-7b24-438e01a58f99', '2718b21d-1771-01a8-f777-438dfbd44b6e', '2005-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47a182d6-3659-5b23-1ec9-438e01fa650f', '2718b21d-1771-01a8-f777-438dfbd44b6e', '2005-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ca6ac53-1415-9f0c-424e-438e0126499c', '2718b21d-1771-01a8-f777-438dfbd44b6e', '2005-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519a7cf4-5e07-9d1f-1900-438e01e5601b', '2718b21d-1771-01a8-f777-438dfbd44b6e', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7fd371c-1a68-81a2-ff6d-438e015cf1a7', '3e91c68e-3289-33fa-6eba-438dfbfd0f08', '2004-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd018f1b-3a7c-1f72-446f-438e012b0abc', '3e91c68e-3289-33fa-6eba-438dfbfd0f08', '2005-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1f5a474-ba94-cb1a-e60d-438e016811bd', '3e91c68e-3289-33fa-6eba-438dfbfd0f08', '2005-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6da7c33-b1e3-b9ff-60bb-438e0192767f', '3e91c68e-3289-33fa-6eba-438dfbfd0f08', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59668669-02f7-f64e-a86c-438e01580bd0', '58fa75ba-5496-58d7-9df0-438dfbc07abf', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e676f81-20c5-e468-24cb-438e010eaf08', '58fa75ba-5496-58d7-9df0-438dfbc07abf', '2005-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('636f838c-652c-a507-524b-438e01902b61', '58fa75ba-5496-58d7-9df0-438dfbc07abf', '2005-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6871d4fa-2cc4-34f2-64e1-438e0156a447', '58fa75ba-5496-58d7-9df0-438dfbc07abf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb28796d-87af-e8cc-0820-438e0102d484', '58fa75ba-5496-58d7-9df0-438dfbc07abf', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e4cb6bd-0ab1-89c8-59b3-438e0145e2e5', '5e923477-48e0-7a97-a326-438dfb9e2d03', '2004-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53cb1af4-0eb7-3095-922e-438e01ad386c', '5e923477-48e0-7a97-a326-438dfb9e2d03', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a9c538c-6894-cb2a-8351-438e0112b17c', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9d56d1-9ec2-61f9-0b5d-438e0171458e', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2005-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94bdeac9-53bf-ab98-8d6a-438e01e8516f', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2005-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c6703f-0b7c-ea6c-94cb-438e01b9defa', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2005-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ec67132-d76d-722c-4ad2-438e01fe2715', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2005-02-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3ddd824-d4c5-b76d-f044-438e01bb465c', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bbef511-ca82-2632-8748-438e01af530b', '696a45ff-fa92-d90e-001f-438dfb87c026', '2004-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519a894c-6715-8ddf-fc69-438e0149e840', '696a45ff-fa92-d90e-001f-438dfb87c026', '2004-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56c046f4-4929-aeff-6e6a-438e01e2d657', '696a45ff-fa92-d90e-001f-438dfb87c026', '2005-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bea32f9-1643-b947-52a9-438e012ee425', '696a45ff-fa92-d90e-001f-438dfb87c026', '2005-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61050473-1ad1-e06d-2e7c-438e01436e00', '696a45ff-fa92-d90e-001f-438dfb87c026', '2005-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('662e5719-c7d4-1bfd-380b-438e01ac8d04', '696a45ff-fa92-d90e-001f-438dfb87c026', '2005-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b48cdca-dd6f-ba55-fc20-438e0191205b', '696a45ff-fa92-d90e-001f-438dfb87c026', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13cf2a13-bdf2-c644-9c35-438e015216d7', '70d7c078-f34b-ee93-80a4-438dfb90663e', '2005-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d929017-c5f7-e7c8-a782-438e011aef2e', '70d7c078-f34b-ee93-80a4-438dfb90663e', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64ea779a-f0f5-a432-9e9b-438e017531a1', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2004-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7d6dcd-709d-3b9d-869e-438e0165aa3a', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2005-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8a5461-94c8-4ac1-0db6-438e011b3afc', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2005-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74923bd4-c0b2-06c7-4e35-438e013d08bc', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2005-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7982ecde-53ce-a0e5-e093-438e01dd49df', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2005-02-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e887a75-3459-f4a8-e6c9-438e0132e33b', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('166e1725-4c11-8e34-a3cf-438e0140f6db', 'a37f7176-1f18-3780-45a0-438dfb4447b2', '2004-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6fd3ed-3853-2178-2e11-438e01319113', 'a37f7176-1f18-3780-45a0-438dfb4447b2', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207b044f-6a4c-0ae6-01bd-438e017d0dd5', 'a37f7176-1f18-3780-45a0-438dfb4447b2', '2004-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257ce3e7-ce3e-3aa9-35a5-438e01f242d9', 'a37f7176-1f18-3780-45a0-438dfb4447b2', '2004-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c7591b9-c7fb-a23e-6078-438e019d2968', 'a8f17496-2f25-c537-9a35-438dfbfac190', '2005-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a176d677-e49b-91a3-af5a-438e01040190', 'a8f17496-2f25-c537-9a35-438dfbfac190', '2005-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a68d9fff-abb9-6cb6-b641-438e019f69dc', 'a8f17496-2f25-c537-9a35-438dfbfac190', '2005-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab91047e-35da-1d14-caca-438e01c7419c', 'a8f17496-2f25-c537-9a35-438dfbfac190', '2005-02-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a310ed-664e-751b-b2c3-438e01786d87', 'a8f17496-2f25-c537-9a35-438dfbfac190', '2005-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5a460bf-99ba-6d2f-fe6a-438e01b6bf8e', 'a8f17496-2f25-c537-9a35-438dfbfac190', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fce080b-7e1c-44ca-a04f-438e01bd62f0', 'ae550c5b-3a09-9029-b673-438dfb362242', '2004-12-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657e584f-aa1e-c294-a7fa-438e01b0a625', 'ae550c5b-3a09-9029-b673-438dfb362242', '2004-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a8357c4-fecb-eca9-e396-438e0167bd3a', 'ae550c5b-3a09-9029-b673-438dfb362242', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f85fe78-4adb-eb78-5f6d-438e01e2fbac', 'ae550c5b-3a09-9029-b673-438dfb362242', '2005-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7489c546-47d2-26a0-72c3-438e01201c03', 'ae550c5b-3a09-9029-b673-438dfb362242', '2005-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7979f466-9490-b612-0bad-438e013b683d', 'ae550c5b-3a09-9029-b673-438dfb362242', '2005-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115a8da5-6cb0-a9ff-211f-438e0197d517', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16506363-808c-4753-c73f-438e01981d1b', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b52d99f-f612-7f44-768a-438e01126239', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2004-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20533b9a-6aee-34b7-fe3d-438e01a6fa8f', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2004-12-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2550f606-b9a4-385b-ed7f-438e01c895d7', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2005-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a4eef7e-937f-4316-7830-438e01f71497', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2005-01-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f468f6e-5c2f-f5f7-53d2-438e01241df6', 'b3b6be65-0809-fd92-e523-438dfba5d6de', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e136c9ba-ccf0-a834-0311-438e01aeba27', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6d60880-f8db-0e3d-47b0-438e01d798b9', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebd39cb1-d7ea-859d-8a4c-438e0150a84a', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1231acb-bd73-221f-81d1-438e01e1657f', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f2f0ede-8c74-1ce4-1771-438e01af2377', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ff40b52-7710-a9ec-32ae-438e01ba1608', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0e903b3-da5b-5e3a-36ab-438e01dc566a', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', '2004-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad64ded0-46db-782d-fed0-438e01c216a9', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2004-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b274989d-2867-0504-23a3-438e0133ac91', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2004-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b76d99c7-8fe1-ca2c-f58d-438e01bf95cc', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2005-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be5d1dc8-60fb-48d0-4c2c-438e014feb8c', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2005-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c34d50cc-e987-61a0-4298-438e0120ef3b', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2005-01-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c84e2e53-665c-96bc-e16c-438e01fb1d9c', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2005-01-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd3df520-3360-8ca8-6fb3-438e01620244', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', '2005-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('907007d7-175b-918d-a924-438e01c4bb9b', 'd90d9509-5ca2-d1ba-dfc5-438dfb1a688c', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9569e5bf-2535-9bf2-e449-438e01b2f76d', 'd90d9509-5ca2-d1ba-dfc5-438dfb1a688c', '2005-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a784972-dd9b-0110-7b23-438e01367439', 'd90d9509-5ca2-d1ba-dfc5-438dfb1a688c', '2005-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f666bf6-8ef6-e4d1-72e8-438e0132d310', 'd90d9509-5ca2-d1ba-dfc5-438dfb1a688c', '2005-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24139da8-03a5-0062-2060-438e015757cf', 'de686dc6-59c6-805a-8572-438dfb561130', '2004-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2901725c-1ea6-381d-8fc1-438e01ed0ed3', 'de686dc6-59c6-805a-8572-438dfb561130', '2004-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e02b4ba-71fb-5096-9d71-438e0179af87', 'de686dc6-59c6-805a-8572-438dfb561130', '2004-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32e61351-f09a-89b1-3a5d-438e01b6dc26', 'de686dc6-59c6-805a-8572-438dfb561130', '2004-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa34a230-9eb7-0d07-1380-438e0116325d', '1e4205c4-b51a-343d-6f21-438dfbc45581', '2005-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af2e4768-cbe3-e051-544e-438e01a83622', '1e4205c4-b51a-343d-6f21-438dfbc45581', '2005-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b41889a5-dc2d-00bc-b07a-438e01014dc8', '1e4205c4-b51a-343d-6f21-438dfbc45581', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd588eb-1bb8-516f-94cf-438e01864fbd', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2004-12-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('226aa881-1407-d4d3-5a34-438e0183d8bb', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2004-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2767f61a-d484-79ad-d86e-438e012e1587', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2005-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c69cd05-b873-9ab3-3595-438e012a830e', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('315be3d5-83ea-ffb8-75eb-438e010294ec', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2005-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('365c4d7f-5bf0-787a-13ab-438e01b1081f', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2005-02-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b4d9650-55ed-ad8a-9d3d-438e01910b21', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', '2005-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd2602ac-3cad-7187-44db-438e015c8e75', '21f0f21e-66d9-8a84-48fc-438dfb2f0b51', '2004-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e21d410b-4058-d338-19df-438e0159c6ef', '21f0f21e-66d9-8a84-48fc-438dfb2f0b51', '2004-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e715e1ed-24f4-7698-dc9f-438e01ee8044', '21f0f21e-66d9-8a84-48fc-438dfb2f0b51', '2004-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec003dff-f315-6d79-9bb3-438e019c056c', '21f0f21e-66d9-8a84-48fc-438dfb2f0b51', '2004-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ad72003-2b9b-54e8-1c48-438e01c02a44', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2004-12-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7069d417-6e18-1ed2-ceab-438e01cba91a', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2005-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75744666-fd44-5051-da16-438e018a9ddd', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2005-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a6bcb7a-f359-147a-342a-438e0177f87b', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2005-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f5d6af7-8413-8e3f-6f26-438e010c7c8d', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2005-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8483dabc-eabb-9715-325d-438e0136d770', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2005-02-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896d9020-5861-5be9-1689-438e0130bac5', '2743e9c0-8b36-c674-4823-438dfb8a2094', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('374bf5d2-4404-7c74-aabe-438e01b3fa78', '2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c57183b-e7f9-1395-5c5d-438e01dfdfde', '2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('414d58e4-dfdb-dd6f-f279-438e015cee31', '2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46415755-d484-5d73-9d62-438e011a8cad', '2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', '2005-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf75d5bb-fc1e-37f4-4f23-438e01c0c3ca', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c465a44a-9167-9acd-4f5c-438e01118ee0', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95e18c3-d57f-a4a4-a8ab-438e01e88f8e', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce5d4049-55bb-d18a-46b1-438e0133c7a4', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d37665fe-28ed-c19d-54b7-438e011098e6', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-02-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8b2e4fa-b103-de64-098d-438e01e40418', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-02-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc6c52b-04fc-aa2f-a481-438e010db1d8', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', '2005-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0dc131a-b03c-9525-b08f-438e01a12fea', '7511dad8-e64d-25c7-5d85-438dfb26876d', '2005-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5dac220-d522-0761-ee36-438e01d4ac91', '7511dad8-e64d-25c7-5d85-438dfb26876d', '2005-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf3e13f-d477-c010-1407-438e0145ac35', '7511dad8-e64d-25c7-5d85-438dfb26876d', '2005-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afe5a3bd-0678-67d9-f6c8-438e0170bfe1', '7511dad8-e64d-25c7-5d85-438dfb26876d', '2005-02-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f28a55-6b86-cad1-f1a5-438e015eeb1d', '7511dad8-e64d-25c7-5d85-438dfb26876d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc63eb6-5168-2fca-0ace-438e0171b3c4', '7511dad8-e64d-25c7-5d85-438dfb26876d', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b2d251-d848-5c27-f68e-438e01ed8d06', '9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', '2005-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebc9e73-43b1-17bd-2d95-438e01e9c5ae', '9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', '2005-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73ae1945-793b-647d-7d10-438e01d852d5', '9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', '2005-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a46dbd-d6f8-f014-1ba1-438e01ba6e78', '9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f062381c-0174-b59e-c3a3-438e013faf16', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14180eea-bcdf-3ceb-9c49-438e02249a28', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2005-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63b9012c-c25c-6dad-36ed-438e024ed408', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2005-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3820f22-6505-22d4-f3c0-438e02a93bd7', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2005-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('103ed49d-63ef-4979-3cbc-438e02e7efee', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2005-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('152ca623-eb92-353a-c9ab-438e0267bf32', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2aeba56-aa23-1b18-0043-438e023fe6b7', 'aa20cc15-1d08-3816-aaeb-438dfb393cf9', '2005-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b84abf31-e348-8690-5418-438e02bf05c1', 'aa20cc15-1d08-3816-aaeb-438dfb393cf9', '2005-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1b744ef-fda6-9728-55ce-438e02bedbd8', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29430abf-e429-34ba-c9fe-438e02e73fee', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '2005-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79830389-c834-6f81-ad36-438e02351e67', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab20451-b003-5833-6e92-438e02280684', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '2005-02-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ba0994-7644-ee00-d977-438e0234cdaf', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16b30868-ffca-903e-970e-438e02ad9055', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', '2005-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b88e28e3-6adb-eab8-89cc-438e02954ab5', 'ca269550-e507-5a10-d87f-438dfba8e590', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf77c4cb-0992-c0f5-55ee-438e02bd016f', 'ca269550-e507-5a10-d87f-438dfba8e590', '2005-01-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4682d1b-bc44-750a-5eaa-438e0268460b', 'ca269550-e507-5a10-d87f-438dfba8e590', '2005-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9572e73-a825-f98c-1e55-438e02034e22', 'ca269550-e507-5a10-d87f-438dfba8e590', '2005-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce5ad276-1f76-14c9-0111-438e02d8c389', 'ca269550-e507-5a10-d87f-438dfba8e590', '2005-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d35afb23-abac-21b8-8d86-438e02c5efde', 'ca269550-e507-5a10-d87f-438dfba8e590', '2005-01-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8464a81-f81a-4035-1836-438e025c0aa8', 'ca269550-e507-5a10-d87f-438dfba8e590', '2005-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972c7b2e-1f28-426e-6ebe-438e0211a89a', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', '2004-12-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cdebcb7-0f74-a5d2-4919-438e02a2d595', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', '2004-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1e36372-baaa-7e7c-9e37-438e02624354', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', '2004-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6e2ca40-8c19-03a7-db99-438e02bb30c0', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', '2004-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abeca03f-b991-2032-3799-438e02bfec6c', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a15d555-5537-8384-7af9-438e025d03f7', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2004-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fb2d9f7-8b9c-4546-50a2-438e0209c5d9', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2005-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34b2975d-5721-21be-4e63-438e0238ef12', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2005-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39aa5516-d69b-cd59-6e9a-438e0225721b', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb534c6-a21a-7b7f-2793-438e02c107f3', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2005-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43b47120-0c04-3d83-2314-438e026238e9', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2005-01-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48a8f888-a996-9549-0d9b-438e02aa640d', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e683454c-f4f6-268c-88a9-438e0227c680', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-01-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec16f262-37c8-17c3-e27e-438e02e2061f', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1155d78-a5cd-7d78-a700-438e024b750b', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('348b0ea1-b9cd-7cdd-4149-438e0284e454', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84f00a99-b290-3f1e-054d-438e02f90c72', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d69a0db7-7fbc-7ad8-f5f7-438e02017704', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-03-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1275fca2-b3ad-966d-6f72-438e02649272', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d2a0c2-2ee5-105a-a116-438e026a52a2', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d65f83-ace3-1f3e-587a-438e0274e5a1', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0db341f-2b60-ddca-f256-438e02eadfbb', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d4665f-6c23-9b21-0d9d-438e02eae6a1', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad0f17e-1677-387c-32e2-438e02befed1', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd2a195-1cc4-2e36-a6f0-438e023db545', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2004-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c94451-f0da-73bc-a194-438e0268bff4', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a509f0-be52-1fa2-fd1e-438e029d69fe', '63300fdf-b313-3098-0b70-438dfb334198', '2005-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dcaaf20-1e7a-1bda-6d4a-438e0217dd90', '63300fdf-b313-3098-0b70-438dfb334198', '2005-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2d003c8-e6a8-ef6c-8bed-438e02999c96', '63300fdf-b313-3098-0b70-438dfb334198', '2005-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7d9b4b9-9c34-401d-5f51-438e026fc62a', '63300fdf-b313-3098-0b70-438dfb334198', '2005-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acfd0878-51ff-266d-8d3c-438e020dec0b', '63300fdf-b313-3098-0b70-438dfb334198', '2005-01-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1f7052d-c544-c822-dd61-438e02fee19e', '63300fdf-b313-3098-0b70-438dfb334198', '2005-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b784b83-26f4-de84-c528-438e025f0a13', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61152db1-6fae-15f9-cd5b-438e020b3172', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6615a63f-40d0-93d1-d8b4-438e023d7cb8', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b0da3f7-ba02-a21a-7c8d-438e0220e490', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70170afb-0319-8de7-1d9d-438e02377957', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('751208dc-df61-b23b-b4b3-438e020c2b54', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-03-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a0b2641-635a-5ad2-b62f-438e02b2e511', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', '2005-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('245b0614-aca9-db1f-fe7d-438e02cbc8c0', '11168caf-dd39-dd49-6b48-438dfb4f6765', '2004-12-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a007023-50b5-6f48-aba5-438e02e5b5a1', '11168caf-dd39-dd49-6b48-438dfb4f6765', '2005-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ef7e495-4264-1687-9dc7-438e023da568', '11168caf-dd39-dd49-6b48-438dfb4f6765', '2005-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f5da6a-a545-1b98-fc2b-438e02b0abfd', '11168caf-dd39-dd49-6b48-438dfb4f6765', '2005-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38e579b4-8ead-002d-6168-438e029365cd', '11168caf-dd39-dd49-6b48-438dfb4f6765', '2005-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de3c92b-1f13-a19a-5eea-438e0268672e', '11168caf-dd39-dd49-6b48-438dfb4f6765', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caa0b238-cb4c-78b3-1af4-438e0257c3fa', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '2005-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfa70b36-a810-7841-6d7c-438e02a3fea1', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a2c276-d588-a031-aa2d-438e028fa905', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '2005-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d99267e9-983e-c0a6-50d0-438e02b34d65', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '2005-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de90ca82-7ff1-6d80-9f4b-438e027a1c0e', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '2005-02-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37a7c37-0ffc-f689-30b4-438e02c8286a', '16877f5f-c013-5732-cf01-438dfbb0a8e1', '2005-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92829565-107e-ed9f-abcf-438e02f1d76f', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97926e55-b340-dd29-3609-438e02bbb3d3', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '2005-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cab920c-6168-a967-bae0-438e02316b45', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b8fe27-d0d0-edf3-3816-438e02206f5c', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '2005-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6ad95fb-978d-c35d-d27b-438e02049f20', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('405f98cc-5f70-29be-bd34-438e0237e79e', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('459dfa35-e072-5f4b-9acb-438e0264e833', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-01-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aac3d04-038f-411e-1adb-438e022e6dd2', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fbde0db-e9f5-3783-d473-438e027df0e8', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ef8932-bd7d-20d9-182b-438e026d7c89', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-01-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59eb9521-9811-c4fe-f224-438e0238d137', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-02-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ed1eb2a-51b6-a706-ff83-438e0272ed75', '365fe6cf-c0f2-c442-8176-438dfb45cabf', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('233a89a0-1e67-6b53-f87a-438e024e4e32', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('284b9c50-67f8-2066-6610-438e0212f24a', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d442f57-4e53-9402-fefa-438e0229e61d', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('324dcb76-ee32-12ac-94b3-438e02c51598', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('373c1abe-3aa4-54e8-4ddb-438e02b672f2', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-03-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c36573c-3bb6-7aa6-9772-438e02747e9b', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('412817cb-a61b-f921-adb5-438e02ddd348', '4e8b890f-ce61-77ae-d8da-438dfb240355', '2005-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c8003e2-21ec-5752-380c-438e0208ac2d', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c621c38-67cb-c3b6-6009-438e02e5c57d', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a03aeb-3146-a57c-11ae-438e02a2dab0', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a68f4d03-2e26-c658-4e6d-438e02d6b6fb', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abae7c1a-6e03-e752-eb8a-438e02c08231', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a89e76-514c-eb84-505d-438e02571350', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-03-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5923efa-855e-ad5a-9a96-438e02f01878', '540214ab-543f-4aab-316e-438dfbb728b5', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f67ffc-2478-a921-3984-438e0255a88d', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '2005-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ec378a-a14a-7f11-ac27-438e027ba53f', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '2005-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6de44fbb-ac64-a8e3-a1f2-438e02cc228d', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '2005-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72dcfdc0-8122-bd03-0268-438e021bb127', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '2005-01-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77da2e2c-ae9d-de7f-3540-438e02038578', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cc3378e-e0c3-cd79-7385-438e02614e85', '598a167a-db9a-c1ae-624d-438dfb72ec1a', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26f23f1a-e015-f913-6cb2-438e02c08af0', '5f39b454-1194-90d0-d220-438dfbd3ad89', '2004-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c8a1fb4-d524-6b63-625f-438e02c1fcc5', '5f39b454-1194-90d0-d220-438dfbd3ad89', '2005-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('318c8bd9-5b7a-eec0-280c-438e02fdc62b', '5f39b454-1194-90d0-d220-438dfbd3ad89', '2005-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('367a49be-b42d-ffb2-0b44-438e02bbd73b', '5f39b454-1194-90d0-d220-438dfbd3ad89', '2005-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b6d03af-6d95-9ac0-0a3e-438e0264a183', '5f39b454-1194-90d0-d220-438dfbd3ad89', '2005-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af01b5b5-c889-99fe-a44d-438e0280bd7c', 'a1859e9c-b700-8470-128a-438dfb5dec04', '2005-01-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4883283-1e54-c080-eda8-438e022c3091', 'a1859e9c-b700-8470-128a-438dfb5dec04', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9a40db2-bb43-3694-ff4e-438e0246da06', 'a1859e9c-b700-8470-128a-438dfb5dec04', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be93a265-b531-2f28-d127-438e02302683', 'a1859e9c-b700-8470-128a-438dfb5dec04', '2005-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c57d75c9-215a-90db-d8c3-438e024818fb', 'a1859e9c-b700-8470-128a-438dfb5dec04', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('492716a6-14e8-e7b4-16bd-438e02115659', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e3410af-76cf-ce3d-7cbd-438e0237999b', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53284a5d-b044-793c-fdc2-438e02c8d5f4', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58351cc3-fc41-b9e8-1b8f-438e023ef7cf', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d2d2a06-0606-229a-7abc-438e02af98b2', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62330515-7c84-2d32-83ec-438e02622ac7', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2004-12-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6734c97e-ef11-787a-b913-438e02809a12', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', '2005-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c90b8c4-2536-4a2e-9511-438e02dd5569', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '2005-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31872ba0-062f-56fb-7acd-438e025311e9', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '2005-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3688f6d3-ac95-baf7-b2e0-438e029e71d4', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '2005-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7a70f6-9faf-522d-1945-438e0209f36d', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4073e83a-f27b-c5b4-e864-438e02883c79', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9847823-0613-b0e8-99d2-438e02f64cca', 'c4697895-cac4-14ce-02da-438dfb1168a8', '2005-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf19c20c-924e-c9dd-6433-438e02e44461', 'c4697895-cac4-14ce-02da-438dfb1168a8', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d431b1b4-07cb-7dce-2f95-438e02d3890b', 'c4697895-cac4-14ce-02da-438dfb1168a8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9299d4a-c95c-c0bb-bdb5-438e0245d10c', 'c4697895-cac4-14ce-02da-438dfb1168a8', '2005-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('479f275a-2902-e11f-15d7-438e0206b2c2', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', '2004-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c9efb8a-31e5-db25-9bb7-438e02552f98', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', '2004-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519c1be0-9a39-b33e-639d-438e0254e34e', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', '2005-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5696edb4-9225-0129-8e2b-438e022d54ee', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8d899c-b996-9996-1ea9-438e02500b96', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', '2005-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e985991c-5a30-7832-22ba-438e0280027e', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2005-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee7f2870-1418-6eb5-6e96-438e02b08ea1', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2005-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f37857dd-c5bc-7394-a4b8-438e023ecdb0', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2005-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c90c5c-5cec-87a3-fc9a-438e02fc15b3', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2005-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a034039d-1739-321c-482e-438e02812eda', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2005-03-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eff70d2f-cada-fedc-3a81-438e021f77d3', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2ce0458-3640-8964-e961-438e0253b391', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7d3bc9a-eb92-64ec-07c7-438e02ffe756', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bccc4590-aac6-2131-a983-438e020410b9', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ca10cd-3757-7677-c840-438e028fe1d1', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-02-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8cd304e-5d0d-eb8e-bfc4-438e026bdf76', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-02-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc13486-296a-87e8-8a72-438e02a2b689', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-03-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2beda6b-0716-2823-6b8a-438e0206e4dd', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a30e47-5fb1-52eb-a590-438e02df4b86', '1389f8e1-fa67-035a-e308-438dfbd88f64', '2004-12-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9948a29b-8747-94c8-fb0d-438e02461380', '1389f8e1-fa67-035a-e308-438dfbd88f64', '2005-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5b58a8-0b97-7430-de37-438e02b0dfba', '1389f8e1-fa67-035a-e308-438dfbd88f64', '2005-01-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a38639e2-68a4-9d53-b289-438e02ec87db', '1389f8e1-fa67-035a-e308-438dfbd88f64', '2005-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a882ddb2-e3a2-910a-2ac0-438e0293449f', '1389f8e1-fa67-035a-e308-438dfbd88f64', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad9487d4-9e97-28a3-78ae-438e0285d0a2', '1389f8e1-fa67-035a-e308-438dfbd88f64', '2005-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('430d42ea-fbf9-3a73-256e-438e02bbacac', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4899e9d9-35ed-1dee-c98a-438e026b0823', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d96c8ce-f499-eb03-b5d3-438e020567ff', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2005-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('528cda8e-f9d0-1c8c-541e-438e029526d2', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2005-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57855a52-49a5-4bf1-b018-438e02934a7f', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2005-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c764274-9ddc-a652-c356-438e02ababc5', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', '2005-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e542178d-183e-2ceb-8ca9-438e0285b7c2', '312043d8-50f4-0297-e403-438dfb12f995', '2005-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae459f7-2fc2-c8c0-a3e0-438e02173ba1', '312043d8-50f4-0297-e403-438dfb12f995', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe4e369-0772-df71-178f-438e025958bc', '312043d8-50f4-0297-e403-438dfb12f995', '2005-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb00866-9874-92e4-0225-438e02ab85f7', '312043d8-50f4-0297-e403-438dfb12f995', '2005-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c4086b-39f0-f2a6-1d48-438e02b8f606', '312043d8-50f4-0297-e403-438dfb12f995', '2005-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eca9b9e-34a2-aa66-9193-438e025ea9c9', '4ba6239c-7434-897b-c70d-438dfb9e5cac', '2004-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83c26bf1-7ec1-1f0a-fa09-438e023d4d39', '4ba6239c-7434-897b-c70d-438dfb9e5cac', '2004-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88c80840-5142-2b44-3d9a-438e02203ec5', '4ba6239c-7434-897b-c70d-438dfb9e5cac', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e08291e-dc21-29ff-7e8d-438e02404ada', '4ba6239c-7434-897b-c70d-438dfb9e5cac', '2005-01-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92fc6800-b1fc-9206-634e-438e0217f32f', '4ba6239c-7434-897b-c70d-438dfb9e5cac', '2005-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eec58c9-c2e8-2311-b7ca-438e02f212eb', '5118d185-8200-48ca-62a1-438dfbdce34a', '2005-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e17ddd-2123-3249-8169-438e02a654f7', '5118d185-8200-48ca-62a1-438dfbdce34a', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38dd1932-d25f-3418-a8d1-438e02fc6f4c', '5118d185-8200-48ca-62a1-438dfbdce34a', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dc9783b-56f6-6de0-664f-438e02b80b48', '5118d185-8200-48ca-62a1-438dfbdce34a', '2005-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b642d0ed-25e3-8a25-6ee6-438e0240c0c1', '56744901-bfdd-4234-6055-438dfb3e138f', '2005-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb47792a-c8d2-7a43-6732-438e028be5f2', '56744901-bfdd-4234-6055-438dfb3e138f', '2005-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c03d3edf-daaf-9dac-6cc3-438e02ec72d5', '56744901-bfdd-4234-6055-438dfb3e138f', '2005-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c72097fe-06e3-ce05-8ded-438e0217314d', '56744901-bfdd-4234-6055-438dfb3e138f', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b59031d-6dca-bc7c-32f7-438e02abbab2', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50553c84-3d1d-c3c0-c64a-438e023045b7', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2005-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5546af8c-3d40-0506-ab67-438e02f2614e', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2005-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4f79bc-6418-dc5c-0ab6-438e0265f6b2', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2005-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f4725db-6bff-df6e-10a3-438e02667bd8', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2005-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6434e46f-3d6d-3bd5-a256-438e0295c84c', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', '2005-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eea40784-0713-5043-96b2-438e022f856d', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', '2005-01-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('149d58eb-127b-2dd9-46d3-438e02609493', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', '2005-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a918df-2edd-a1f6-7db4-438e028c1af9', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', '2005-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eae28a9-5753-b979-9a3b-438e026d860e', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('239aadb7-9b6e-df12-f36e-438e02340db4', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', '2005-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('976f81d6-8b30-c878-63ef-438e02ff4f68', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2005-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d0f209e-84e9-15d0-9ec0-438e02671b2e', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a225d369-a305-e461-792f-438e02d46ba9', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2005-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7367106-6a81-5cc6-0aa8-438e0212304a', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2005-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac326ae5-8400-4e66-eff1-438e020aba17', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2005-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b14792ea-3bc0-faa6-e55c-438e02edfff5', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', '2005-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b897808-c55c-1ef6-35b8-438e0237cf7d', '974bd741-d452-fc3b-4976-438dfb3408d6', '2005-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5089f279-5f24-8857-1794-438e02979b30', '974bd741-d452-fc3b-4976-438dfb3408d6', '2005-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55839066-0b0d-8a97-f486-438e02ca0364', '974bd741-d452-fc3b-4976-438dfb3408d6', '2005-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a7c1c90-66e5-863c-de77-438e025f7ed8', '974bd741-d452-fc3b-4976-438dfb3408d6', '2005-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f7e0a7d-310a-0bbd-e193-438e0206633a', '974bd741-d452-fc3b-4976-438dfb3408d6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6468ce35-d3c4-3842-686a-438e02347d3b', '974bd741-d452-fc3b-4976-438dfb3408d6', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1466096e-4b60-7516-7785-438e0203947a', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1972b39f-9b84-6a58-af8d-438e027f631e', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e76de03-c620-76b1-512a-438e02717104', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-01-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2372b048-3057-3630-01f4-438e02d8664b', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('286e9a45-ba27-3ffe-3494-438e02f28c53', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-02-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d806281-72ed-b528-2c19-438e0250d140', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-02-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32761af2-37bc-4ec3-f20d-438e02a64df1', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7968b2b-f9bb-a62a-2fa2-438e02e1cef2', 'a20d9328-5d86-5fec-5871-438dfbe4a520', '2005-01-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed475f92-486d-d728-b84e-438e029fdfcd', 'a20d9328-5d86-5fec-5871-438dfbe4a520', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2533acb-20fa-9491-7cf9-438e02593052', 'a20d9328-5d86-5fec-5871-438dfbe4a520', '2005-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('317506e1-17e1-ff73-d11b-438e02937b2b', 'a20d9328-5d86-5fec-5871-438dfbe4a520', '2005-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66217f57-85c7-bfc1-01a5-438e02da7110', 'baa46160-2918-18b8-972c-438dfb99ea3b', '2005-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b28d5cf-397d-08b0-0d5f-438e027a7c8a', 'baa46160-2918-18b8-972c-438dfb99ea3b', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('701d3f9f-8be1-7f40-0d46-438e02e3d834', 'baa46160-2918-18b8-972c-438dfb99ea3b', '2005-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('751827f8-93a8-3144-5424-438e02abf37f', 'baa46160-2918-18b8-972c-438dfb99ea3b', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edbc2b03-c7bd-02bd-1053-438e0275e9b5', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2b7db2b-6681-e089-05e7-438e02f5759e', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38ce01f7-6439-d71e-cce7-438e0224fde7', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8efa0b51-77a2-f62a-857e-438e02d7167f', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de980df3-a500-c4e7-0dbf-438e02355ae7', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-02-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12e9f9be-460c-a65f-b46b-438e029a6b04', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-02-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f9ff71-5ed1-8a3f-5e77-438e025c606b', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', '2005-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cceec4b3-0619-2fa4-b3e5-438e021851c8', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-01-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d27f007a-fcfe-5c60-83f1-438e028bb5e4', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7854415-6b7e-177b-643d-438e0229fe14', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc8613ec-838b-2035-aed8-438e02672896', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1834249-5117-a113-34ec-438e02e9a175', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-02-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e680ba98-2627-e069-93a4-438e022c9053', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb6e8942-3d25-c8e4-6226-438e029d2269', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', '2005-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b804ea8-ca7d-b2e7-2b02-438e0249f1f1', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a07e83b2-abac-09aa-9473-438e0227c9ea', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d5ec0e-c592-6fdc-8a2d-438e02bfaa54', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaddeb3e-0d35-4aee-068e-438e02d7d311', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-01-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afe77a73-0c07-87ea-36f9-438e026959d4', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5042508-48b3-9487-ba87-438e02806077', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-01-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba021c56-517c-b647-9e36-438e0210614f', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', '2005-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b00b7e8-1df5-97e0-88b3-438e02a96254', '17786890-4a4e-1337-3534-438dfb2feca4', '2005-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b70502-1f1b-8cd1-2c42-438e02725e02', '17786890-4a4e-1337-3534-438dfb2feca4', '2005-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d24d7946-c934-db65-e1be-438e02d1eef9', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d807e324-8fc1-99b7-e7a0-438e027c03b6', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2005-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2d0dae-2d15-3586-4875-438e02dfb36b', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e7dbf5-6e1e-28fd-56a7-438e02213aaf', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2005-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e98f31d6-a54a-2507-1809-438e02a900c4', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2005-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eecf6b8f-eb39-f2f1-846f-438e02f698ca', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2005-01-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75000878-9ec6-f61f-54ba-438e020288a6', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', '2005-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baa28c1b-3834-5f69-7eac-438e0278cafa', '3783c47b-4416-78d0-c772-438dfb4bbf62', '2005-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfa6a320-18e3-fe33-4c09-438e0298fc8d', '3783c47b-4416-78d0-c772-438dfb4bbf62', '2005-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4a0b973-18d9-c0a5-2c7c-438e02f3d84a', '3783c47b-4416-78d0-c772-438dfb4bbf62', '2005-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb98a705-00d0-26cb-727a-438e022e37f7', '3783c47b-4416-78d0-c772-438dfb4bbf62', '2005-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50340660-5a6a-0480-ee90-438e027f8fcb', '3d00f83f-769e-7e38-1768-438dfbe9883c', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55285d45-4946-8e94-e8d1-438e021437a8', '3d00f83f-769e-7e38-1768-438dfbe9883c', '2005-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a13a26d-ccf2-a88c-a28c-438e02353acc', '3d00f83f-769e-7e38-1768-438dfbe9883c', '2005-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b87b5dfe-317c-cb61-11e8-438e0205785a', '426c8f6e-4059-737b-cd8f-438dfb1f8892', '2005-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be0a2f59-1201-98a5-44da-438e02dc95e8', '426c8f6e-4059-737b-cd8f-438dfb1f8892', '2005-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31d1ee3-29f2-6599-851e-438e0240f196', '426c8f6e-4059-737b-cd8f-438dfb1f8892', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f71b8c-41de-370b-6b90-438e02a97a08', '426c8f6e-4059-737b-cd8f-438dfb1f8892', '2005-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3471938b-4858-b5c2-2908-438e02c1caa1', '47de223e-d8d9-35cc-37ab-438dfb8e978d', '2004-12-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a07512b-4acb-1d6f-e33b-438e02a11d6c', '47de223e-d8d9-35cc-37ab-438dfb8e978d', '2005-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f0e65bf-4da5-c387-4d33-438e0235745d', '47de223e-d8d9-35cc-37ab-438dfb8e978d', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440258bc-302a-87c1-6c3f-438e0205b891', '47de223e-d8d9-35cc-37ab-438dfb8e978d', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f9074a-9e31-1edd-1fa5-438e02d87ee9', '47de223e-d8d9-35cc-37ab-438dfb8e978d', '2005-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c20d8280-3026-0975-2a8b-438e0210c254', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8f89d59-5622-8397-b9f7-438e02d88b60', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdf800a0-6b14-02e1-3a94-438e02468f93', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2e51053-3f21-bd77-785a-438e025cd546', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-01-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e3f41b-d628-d126-6572-438e022b1b4c', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcdad4c8-5b06-bc4a-d592-438e021580dd', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-01-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ce4646-6cd9-9811-400e-438e02fa461e', '4d2cd94e-f175-e30a-8613-438dfb36e722', '2005-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82f06fb-7cb1-0d52-f960-438e022d067b', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2906e3-25ae-0e78-74a7-438e02383ab1', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b236ae92-4faf-ffcf-59ec-438e02e50f10', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b74ad612-d9f3-0b94-736b-438e02f289b8', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-02-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc45b76d-08c2-c753-cd87-438e02e9d7e0', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-02-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14507da-98a6-5bfb-c6d3-438e02186181', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-03-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c826d856-f50c-93b3-19b7-438e0273d128', '67bbb3c7-0f45-4cd4-d915-438dfba940db', '2005-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89fd0e77-4b66-3c7d-1ea1-438e025f7a31', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2004-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9a0cd6-bce5-c7f9-2a49-438e02d6a081', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f4c70c-af1b-91ae-8f82-438e020b294a', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ea808d-cc2f-9dd6-6296-438e02861286', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2005-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eec90f3-c9d5-3b48-527c-438e020c9cf6', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2005-01-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3e6bfc5-d9e9-cd2a-4b73-438e025eb172', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2005-01-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f71d74-6a67-e2cc-f4ba-438e024dc093', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5995ab91-33b3-d154-2fda-438e02771b8c', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eae7cb6-73d0-baa7-9796-438e02d60738', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63a73a05-f4f1-5678-c4da-438e02ad04c3', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68b51dc8-9642-37cf-999e-438e02ccb57c', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6db95a0c-be53-674a-456f-438e02adb103', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-02-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72b8e6da-e918-a399-23a2-438e02d1163d', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-03-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77c85eda-a09b-8675-1e35-438e02d45447', '755ce601-efc6-7313-d645-438dfb506f4c', '2005-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e4cd7fb-c9da-6998-94fa-438e027d011e', '7ae0c0a3-7b33-c852-3a21-438dfba225d8', '2005-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('434fc1c7-a037-283e-5862-438e027ad7a3', '7ae0c0a3-7b33-c852-3a21-438dfba225d8', '2005-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4857fc5c-145e-f03c-00aa-438e02902ca9', '7ae0c0a3-7b33-c852-3a21-438dfba225d8', '2005-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d4f5d34-0f50-aa66-5947-438e02f730f3', '7ae0c0a3-7b33-c852-3a21-438dfba225d8', '2005-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c66db557-7651-718d-8659-438e02278ce2', '8036d961-ee8a-0611-744d-438dfbd7b3d9', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd641f40-7613-c69b-f386-438e02f15d86', '8036d961-ee8a-0611-744d-438dfbd7b3d9', '2005-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2625c76-9221-3324-bcfd-438e02391269', '8036d961-ee8a-0611-744d-438dfbd7b3d9', '2005-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d750bcd9-74b8-2edd-a496-438e02332fda', '8036d961-ee8a-0611-744d-438dfbd7b3d9', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57b2316d-fa0b-3569-5086-438e02c3e59d', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2005-01-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d3ee0fd-6d7c-ddc9-6172-438e02691380', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2005-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62425271-3955-3997-3bae-438e02abc6c7', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2005-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6738200c-2bec-41ec-d058-438e029ba5cf', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2005-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c3a5544-87e6-2839-7b1a-438e02712f24', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('711e2cc2-d270-8aa2-a476-438e0270c0cc', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', '2005-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31c0bbc-1709-0dd0-aa73-438e02bfe263', 'a02f2092-d096-3864-958c-438dfb71ed03', '2005-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('112491f6-1f63-c3a1-39ec-438e0216832d', 'a02f2092-d096-3864-958c-438dfb71ed03', '2005-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('162d7532-fc59-b4e1-ca8c-438e020a238d', 'a02f2092-d096-3864-958c-438dfb71ed03', '2005-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b247650-6034-47b4-5c11-438e02f9fa88', 'a02f2092-d096-3864-958c-438dfb71ed03', '2005-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f1dbcb4-7d73-fcc5-bc7c-438e021ba6c3', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95007a51-f880-625c-4ee2-438e028ccf1d', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99fd091b-035e-d3c6-f8e0-438e02a4873b', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ef32c8e-1fb0-f402-681e-438e02615e8d', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3effa61-8973-1580-e06f-438e02768562', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a90747b9-5ae2-d4db-78a5-438e02a7bd4d', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-02-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adfc49a9-e35a-ff80-0dc3-438e02a42208', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', '2005-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f93d498-27ab-c617-e87e-438e021cfb9b', 'ab7977d7-4e14-cac1-0914-438dfb3c8843', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6498c29c-79fd-0904-393d-438e02527f2d', 'ab7977d7-4e14-cac1-0914-438dfb3c8843', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69975174-43e1-d7f1-711d-438e028e539e', 'ab7977d7-4e14-cac1-0914-438dfb3c8843', '2005-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e8b194e-aca6-1a9d-1bf1-438e02e8e273', 'ab7977d7-4e14-cac1-0914-438dfb3c8843', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e435d6-fad4-fdf8-4f8d-438e0290c5ad', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edda6eef-3478-8d5d-b87d-438e02c85185', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '2005-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2e55380-d45a-8cfa-270d-438e021e1893', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bd603f0-57eb-f02d-36cc-438e0299a920', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '2005-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b980ac4-36cb-af08-ec12-438e02382546', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '2005-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfaa0137-afc1-caa5-f810-438e02c7ec3f', 'b16b6150-2f71-625e-e4b3-438dfbb43689', '2005-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2f48e0b-eae2-152d-ff87-438e02765928', 'cc055d2f-2a6a-3736-2962-438dfb900295', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b844bfbc-c89f-865e-ab29-438e02344c8f', 'cc055d2f-2a6a-3736-2962-438dfb900295', '2005-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdb9750f-4a0a-e3b3-cad6-438e024fddba', 'cc055d2f-2a6a-3736-2962-438dfb900295', '2005-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2eecd73-bbb0-5249-735b-438e02dbc897', 'cc055d2f-2a6a-3736-2962-438dfb900295', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c80145d7-457b-eb4c-b4c8-438e02dbe891', 'cc055d2f-2a6a-3736-2962-438dfb900295', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60859f5a-888a-8740-73ad-438e0251fa66', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-01-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('661451f2-95b7-5fe0-7d3c-438e026b8f30', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b10a694-3214-40c7-3603-438e021bf2d8', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('700b4d83-8d75-4f8d-9e81-438e02152803', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-01-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7500e118-8e8e-5889-f66c-438e022ee49c', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a0763c8-f9f3-e7b9-d1a1-438e023860c5', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-02-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7efad2b2-83b3-beee-06a0-438e022b56b7', 'd17380b9-bca5-21c5-7906-438dfb835339', '2005-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fa0fb6b-e010-59fd-4853-438e025f2400', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34a1bcb6-670e-5133-b773-438e02068351', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', '2005-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39a65939-d295-3713-8955-438e02bff004', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', '2005-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e9baf82-585c-2471-28c1-438e027a17a4', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', '2005-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43977e93-d09f-34eb-ec78-438e02cbaea2', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48949b0d-b20b-088c-ab39-438e02eae47a', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', '2005-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee119dca-9848-264f-8894-438e02c130e5', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', '2004-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f319d58b-fbee-5f38-f820-438e0263a82a', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', '2005-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f0f0b6e-be91-4bf2-ccf9-438e02ecf84f', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', '2005-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e670927-b431-a3ae-67ee-438e02b228cb', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', '2005-01-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37f081b-a054-7481-fbb0-438e02808682', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', '2005-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1325a977-2208-39f2-7d5f-438e028498bb', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', '2005-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b38219a8-1203-f9ef-b3e2-438e029e9a5f', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2004-12-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b93c6611-826d-34a1-f125-438e0258442d', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2005-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be2e1da5-e18f-d6ce-f175-438e022d1419', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2005-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b13e1d-bb9a-73d5-d630-438e02b0b543', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2005-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ca5a485-31d7-8143-796d-438e02bd721d', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('319d3649-9f9f-99a2-249e-438e02e2d162', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', '2005-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0a200bd-00d2-d315-7930-438e02b6f527', '1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', '2005-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c59cf595-7889-6185-ca1f-438e0290ad3b', '1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc87fa45-a81c-b7ad-b84a-438e0284629c', '1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d17e3956-9b97-faa6-ff53-438e0221fb5f', '1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', '2005-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56c3a997-cbcf-0bc6-705c-438e02cd6f34', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bc0a42c-e585-4cff-4115-438e0269d09e', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b9e852-201f-997a-24f4-438e029fe860', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65bd5ca9-1b10-4ba5-4cfa-438e02490a4d', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-02-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ab5859d-1c85-4afe-1a39-438e02a23245', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-02-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6faf37cc-cdd6-8e00-9a32-438e023b029f', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-02-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('749b34a6-b2fd-2d34-a122-438e028731db', '21268bcb-f60a-f72d-bc88-438dfbe5e805', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc661c5-cb87-2b53-0455-438e02516c74', '26924c94-8592-2043-8442-438dfb291618', '2005-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40cac2e2-72ed-2f37-a0bb-438e02bdc4b2', '26924c94-8592-2043-8442-438dfb291618', '2005-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45bc272d-fdc9-f0f8-69d1-438e02c0f9c8', '26924c94-8592-2043-8442-438dfb291618', '2005-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ac4379e-1bfa-2790-f5f6-438e0276a6ce', '26924c94-8592-2043-8442-438dfb291618', '2005-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc1feca-32e1-39ed-da8c-438e0244c54c', '26924c94-8592-2043-8442-438dfb291618', '2005-01-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ba116a-daf7-c523-8ac1-438e02c435e4', '26924c94-8592-2043-8442-438dfb291618', '2005-01-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ac52a8-d76f-f2f1-0904-438e02471823', '26924c94-8592-2043-8442-438dfb291618', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b16858-0cda-4e80-c90d-438e024d5ccb', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '2005-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25aed5e4-9478-4440-e9e4-438e02c52266', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '2005-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aa2dc46-37be-1cf6-8a31-438e02bcf47b', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '2005-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f9b6ca9-b61f-8b2f-4b22-438e02f4faa5', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('348f100b-9cfc-714d-5006-438e02c840a9', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', '2005-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf3c67fa-c4fe-9142-0bcb-438e020a950b', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4d05edf-0a09-3418-4a09-438e02b84cd5', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d5af8f-6a0c-476e-6d3a-438e026b6144', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ecd41d-db8f-3260-37e7-438e02cdb617', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5e7743e-3bf1-733d-9949-438e022b5efc', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadf98ed-0ff7-fe70-3344-438e02076ca3', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-02-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfd77ba7-dc25-d62c-4647-438e0226b90b', '31667bb9-a3be-607d-03a5-438dfb3f4219', '2005-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9122319c-4649-7a5f-d7a0-438e02b1f496', '4beea2c7-37c8-4c6f-1112-438dfb731424', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c99038bc-5ae6-afac-c6ab-438e02090fe4', '517365a1-5c3e-c06d-3a61-438dfbd78f47', '2005-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d08494d9-824a-ab28-3e72-438e0289fcd9', '517365a1-5c3e-c06d-3a61-438dfbd78f47', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5865eb8-8fdc-935d-929e-438e02596222', '517365a1-5c3e-c06d-3a61-438dfbd78f47', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daa60351-2161-dd07-4802-438e020b479e', '517365a1-5c3e-c06d-3a61-438dfbd78f47', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bcd1960-8507-44e2-3fd5-438e02562154', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('616695c3-cabe-0d92-87b1-438e023a6430', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6668987f-6323-04b0-90da-438e02b12f3e', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6999e3-ec7a-831a-7f87-438e023be108', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7062c2ac-5f9c-391a-d382-438e02c2f695', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755cbaba-5c52-5f4d-3616-438e0203d088', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11b73373-0be3-45fd-30e1-438e02a03a70', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16b30300-bf07-a618-3337-438e02c8865e', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bbb71a4-225e-1a66-02c6-438e0290535a', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d438c7-2f8e-22a4-b901-438e020483e6', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25d3f864-63db-ce4a-6c4f-438e02f38bdc', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-02-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ad11d3f-5aa1-0b61-caa8-438e0289fae9', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-02-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fc36c73-88e8-1eca-dfad-438e0293a161', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed2a9906-3d28-5a3c-06af-438e0263b8aa', '77e48b36-ac47-b710-8429-438dfbc3ee3d', '2005-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2451a53-dcc9-0fcd-621d-438e02474653', '77e48b36-ac47-b710-8429-438dfbc3ee3d', '2005-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37380724-298c-5dd8-6e03-438e0259f527', '77e48b36-ac47-b710-8429-438dfbc3ee3d', '2005-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89040137-bd62-1873-69de-438e025a48d8', '77e48b36-ac47-b710-8429-438dfbc3ee3d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98c0060-488f-b703-e880-438e02b6794e', '77e48b36-ac47-b710-8429-438dfbc3ee3d', '2005-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dde81ab-3c25-82c4-57c3-438e0224315f', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3118f51-9726-5180-e185-438e0260e183', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82b9faa-5eed-899b-9ddc-438e0247b3d3', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adace540-af81-c1d0-6a74-438e0290d063', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-02-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2d435f3-3de0-3f56-3f7c-438e0250e39a', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7f507df-ab7b-ff07-870c-438e0272326d', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', '2005-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a49f530-1fec-d17d-c3f3-438e023890a3', '97ece129-b301-40b1-9935-438dfb29a7d1', '2005-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f3aa3da-589a-681a-02ff-438e02591854', '97ece129-b301-40b1-9935-438dfb29a7d1', '2005-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7441f9df-1531-6cd3-d907-438e02122439', '97ece129-b301-40b1-9935-438dfb29a7d1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792d1609-2c7e-169d-7859-438e0219e6b4', '97ece129-b301-40b1-9935-438dfb29a7d1', '2005-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef21129b-1953-f917-709f-438e02c3c6cb', '9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-01-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afe0027f-adce-ffcd-8288-438e02267bc3', '9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c4d05de-1bfb-d9c6-818f-438e0282f28c', '9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac610ccf-460b-4b9e-7343-438e0270229b', '9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fceb0b81-8624-42f8-f1ed-438e02d1822c', '9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-02-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15799954-f44b-3a41-8385-438e02838a95', '9d599a59-59a2-a777-35e8-438dfbd1307b', '2005-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6448d34-b66f-1329-aeb3-438e02339df0', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', '2005-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab544d64-0df5-77c1-c952-438e021ff06a', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', '2005-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b080d9b4-b74c-494a-60ad-438e02ef65b4', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', '2005-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b58c3c34-e3e3-7bb7-c767-438e026440ef', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', '2005-01-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baa012f6-6318-7527-351c-438e024c7820', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57550dff-eb93-a5c1-cd52-438e026af558', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', '2005-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c5c2ab1-a78d-adc6-7e4b-438e0283f5c9', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', '2005-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61728ebd-66fe-34d1-7f03-438e02a64f54', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', '2005-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('667de3f0-4177-a921-a478-438e02b71e47', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', '2005-02-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b858fa0-a188-d540-2db4-438e02218d00', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', '2005-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f940127-1d8c-9979-b48e-438e024d109d', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5f05f8-44cd-84e4-e8aa-438e02232f45', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('125de653-b75d-1ec8-1209-438e0281c52d', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('179c1260-541e-f4f0-cd3e-438e025321a6', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c98d170-59fb-19e6-6bbd-438e02e4ca41', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-02-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21a24ca8-0c40-f3bd-fa8a-438e021d6019', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31d3d3c-f850-51ce-ab6b-438e02e92baf', 'effb621a-49e1-6e4f-3a13-438dfbe7cfd2', '2005-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b3a402-0255-cb98-014c-438e029e3726', 'effb621a-49e1-6e4f-3a13-438dfbe7cfd2', '2005-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdbc497f-24c1-c2fb-015b-438e02639524', 'effb621a-49e1-6e4f-3a13-438dfbe7cfd2', '2005-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a1e642-bd26-b0a5-f647-438e022d1226', 'effb621a-49e1-6e4f-3a13-438dfbe7cfd2', '2005-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('402431e5-c130-cf22-6da3-438e0262a8e0', '13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-01-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d100fa-1f9a-5729-4ee9-438e0276f3fb', '13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ad3045b-331b-9cd4-2e02-438e0238f81d', '13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe30173-1753-a20c-b41c-438e02742427', '13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ecb1a6-36cf-50ba-b2ec-438e026eee27', '13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-02-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e1337d-43fc-764f-c9fe-438e025697bf', '13990ac2-4104-10e4-e11d-438dfbe3e087', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e628f0d1-d5a6-66a2-a320-438e023d88ea', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', '2005-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebc2847b-5c98-77f7-aeb8-438e024fad2a', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', '2005-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0cde358-f37c-f8ae-8517-438e027f35a3', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', '2005-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a230e12-cc72-5c89-5bba-438e02e0592a', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', '2005-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a100e83-6ef7-0496-e5d7-438e0264e7eb', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('812d3c91-c78c-56c4-1558-438e0256aa49', 'c26a0e89-371a-3339-48ce-438dfb01d32d', '2005-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86285b6d-b202-a390-123f-438e02133064', 'c26a0e89-371a-3339-48ce-438dfb01d32d', '2005-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b19bd68-a27b-cce2-54a0-438e028cfca7', 'c26a0e89-371a-3339-48ce-438dfb01d32d', '2005-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9002ea34-6e84-65b2-dc91-438e02222667', 'c26a0e89-371a-3339-48ce-438dfb01d32d', '2005-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('114e6032-cf19-0fbb-7c98-438e027a6002', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1784c81a-5745-87c3-5535-438e021e4948', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c8f366b-2126-b63c-69d8-438e02f982e4', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('218dd5eb-4713-8254-d572-438e028f5818', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268accb6-ee55-50f3-80e0-438e02f23e1d', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b88707c-a452-d466-5324-438e02f91444', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('307b3b3c-be7c-8324-d90e-438e02c13c44', '2681c3c7-427c-d165-2128-438dfb723fae', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d457bff6-8717-05fd-bcdb-438e02eb7560', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-01-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9e6570f-c52c-5e5a-409e-438e02e03a2b', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dee1cd30-0986-4caa-021f-438e029217b3', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e851a6-1556-ca25-58fb-438e02d2e037', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e4d6d5-acda-4e18-0a36-438e02dbe5b7', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edebefdc-421c-5151-91be-438e02d5912d', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2dc1ec6-a680-7a03-d2f7-438e02ae8143', '53e0464e-ca99-1c3a-431d-438dfb395df6', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4e7a9b3-b97d-1a23-5209-438e029e1957', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9e9ffa4-31e5-763f-96db-438e02ca9ff4', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeff4e54-9b45-2b32-e127-438e02292aa3', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4022505-5b68-1b80-3abc-438e0259cef0', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8fe4ee7-8fc8-7c05-58db-438e0222c6e8', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-03-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be0c42f2-3e2d-1728-b1bc-438e02dc45e3', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3187a0f-974f-609b-dd00-438e0231ba14', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', '2005-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87299196-1881-b064-f9d9-438e024dbfdc', '5f892a6c-25ad-4347-51f7-438dfb1e1a33', '2005-01-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cc733a5-294a-85fd-b0b8-438e025f01c5', '5f892a6c-25ad-4347-51f7-438dfb1e1a33', '2005-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d1813d-237a-4221-a4a0-438e02c39169', '5f892a6c-25ad-4347-51f7-438dfb1e1a33', '2005-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e6ab91-6635-147b-a01f-438e025228c8', '5f892a6c-25ad-4347-51f7-438dfb1e1a33', '2005-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76780ab6-5693-bb86-c39b-438e028170eb', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6aa022b-818e-153c-077a-438e02df76bf', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1163b890-a284-3f2c-b69b-438e0213cb11', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('170bb8e6-4b72-9014-6588-438e02ba5c5f', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c1451a7-76f5-3a64-4d2f-438e026d9d48', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21169462-a2bc-3dd0-880a-438e020926ef', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('261fd3ec-762d-f634-f84d-438e029563cd', '64ec17f0-c716-d167-8955-438dfbbef7a5', '2005-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dde1dc48-90c3-70e2-9311-438e026bc41e', '822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e378a5ec-1dfa-b1dd-9554-438e02a0452d', '822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e87dd723-e36a-695f-159f-438e02fe9459', '822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed910334-fa04-b243-7d20-438e02d3fd87', '822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a3133b-4f94-87e0-244c-438e02fc9920', '822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36dd0211-8ba1-ad64-5a90-438e023fff43', '822051a9-6d4e-a94f-8208-438dfb7b7601', '2005-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94273cb4-4e3a-8e97-27d7-438e02a712ea', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99294724-621d-ead5-c61d-438e02525f02', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e64d1de-93ed-6e8a-aa71-438e026d33b0', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a36592f9-128c-3ca3-42c8-438e02dc067a', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8937e49-dcd2-0f43-1d7b-438e028d640e', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad88f0c9-006a-4bb9-1701-438e0290096e', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-03-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2871434-4c1a-f254-cabb-438e02aca8bb', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', '2005-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b3b24c5-5a5b-d405-bd96-438e02ee2f21', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8043fb29-e9cb-1841-c2b0-438e025e8fe4', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('854509a3-3cf5-91a1-63b1-438e022e7423', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a38cab9-dea6-5204-bf5c-438e02f158fc', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f37c855-ce95-77fd-a77a-438e025418b4', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-03-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('943acfc3-e7dc-f5bb-b000-438e02402913', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-03-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('993e5213-ea96-b9a8-df3f-438e022d16cf', 'b545273c-9fa5-024d-0bec-438dfbdf2904', '2005-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618046f8-afca-3831-5fc1-438e022c10be', 'baabcc61-27fc-8421-7cb6-438dfb5b9161', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6686ef14-de37-e2ee-ece6-438e02c16624', 'baabcc61-27fc-8421-7cb6-438dfb5b9161', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b86ef3b-0ae0-2e11-d567-438e025dc598', 'baabcc61-27fc-8421-7cb6-438dfb5b9161', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7078c18f-cfbf-c6bb-e7c4-438e02de04d1', 'baabcc61-27fc-8421-7cb6-438dfb5b9161', '2005-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1bbdc1-c84a-62e1-d895-438e02b7d565', 'c005d2e2-866b-3845-d89b-438dfb9fb669', '2005-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01d0576-3845-53b6-3139-438e02704ba9', 'c005d2e2-866b-3845-d89b-438dfb9fb669', '2005-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12bb0a30-2ea1-aab7-1e40-438e0202b5f1', 'c005d2e2-866b-3845-d89b-438dfb9fb669', '2005-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62af0470-7429-21f4-bded-438e023386e7', 'c005d2e2-866b-3845-d89b-438dfb9fb669', '2005-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b26a098e-b0d4-d92b-cfe7-438e02220724', 'c005d2e2-866b-3845-d89b-438dfb9fb669', '2005-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c1975e7-a2ac-65c4-cf61-438e02e946b4', 'da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a11819e7-b664-b4f8-4152-438e02473fd1', 'da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a61c909d-c367-eacb-715e-438e028b6ae2', 'da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab1e566b-8b87-a71d-72be-438e02ae3a5a', 'da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b03cbccc-b6f4-b13c-bff3-438e0257b0b0', 'da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b533e9ac-d759-b1bb-0ffc-438e0238043c', 'da910c23-5bd7-e13f-9544-438dfb7d5494', '2005-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68009217-701f-111e-2a4f-438e0234f84f', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d007587-b2a8-252c-d38f-438e0259ae22', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71fe05f9-82ee-474f-8de1-438e02194d3f', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f9da43-2d4a-e86f-e71c-438e02d8f00c', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be96cc5-e5e3-23f3-c932-438e0241f747', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80dd89e7-284e-61b3-833c-438e02caeb76', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', '2005-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b28956-5e2b-fa72-f20a-438e02286d1d', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38b1f4cf-a77f-ccc5-8574-438e02e4e14d', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dbbf676-2ed1-269b-4d36-438e024bee59', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42b7daef-dc09-4fd2-e69a-438e024d754b', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47bdf147-e8c4-fdb0-17f0-438e02dd95c6', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-02-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb8bf2f-46bd-8e41-a397-438e024a38a2', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-02-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51b44f22-b474-de77-7cf2-438e0231e454', 'e5678833-f18d-1c6c-e759-438dfb301f2d', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1579dd81-7fd1-15ae-a344-438e02f319c9', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bc42356-d9ba-7eae-cfb7-438e0204c797', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d8d8a2-0aa7-09b2-c764-438e02969b0c', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e9263f-e078-8298-ee20-438e02df88ea', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae21d87-b3a6-66bf-64c3-438e024e5411', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2feb77e4-e351-a1b0-f361-438e02852c37', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d12252-bd95-e73a-4104-438e022ae6c4', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', '2005-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd93606c-3bbd-b457-0a7c-438e024d5bbe', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2994997-8b7a-f325-d33f-438e029d0561', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7956245-0115-618c-b6df-438e02235e76', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec97583d-4d6f-2b65-d4e0-438e02937115', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f185b13b-899d-6ae1-cd4d-438e020b0ffe', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-03-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26530885-7153-6284-37bc-438e0296dc89', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-03-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75690e0c-5907-6503-0c54-438e029a0d65', 'f0237786-a32d-1642-1081-438dfb3ed7ff', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c490e4e4-fcce-6e81-07df-438e02a00b54', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c995b289-200f-0b4c-cf75-438e024812be', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8b1169-0e18-4353-f294-438e02158826', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', '2005-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d57fa311-9059-ec74-9551-438e02e6ace8', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', '2005-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da7e397f-ee7b-fef3-b1f9-438e023267aa', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c8c140-f271-068c-c41d-438e025cc64c', '302cb977-e6a6-4090-2426-438dfbf7bc1a', '2005-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78565b1c-d14e-aa13-9421-438e026ca5da', '302cb977-e6a6-4090-2426-438dfbf7bc1a', '2005-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d4f9b82-fc0f-7418-6b19-438e027d1663', '302cb977-e6a6-4090-2426-438dfbf7bc1a', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('825cadab-12ab-3e59-dffb-438e02c21b79', '302cb977-e6a6-4090-2426-438dfbf7bc1a', '2005-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87609f26-6a4b-44c5-b6ff-438e024d8ef0', '302cb977-e6a6-4090-2426-438dfbf7bc1a', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e32702b3-a53e-7d94-8d3a-438e0249ad6f', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1330bb35-351f-fb70-9750-438e02d46696', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18af584e-f04e-54e8-ecbd-438e02ade1af', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dc6ddcd-cfeb-41eb-2d56-438e028b5c25', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d12f90-6b9a-e8d7-3435-438e02ecf4d2', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f5cd72-8cc4-6526-f0bf-438e02314035', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-03-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce67e11-82b0-acd4-b4ae-438e0243d093', '358f5d90-9b90-b42a-ea75-438dfb928cb7', '2005-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea555a93-f052-d9d9-d026-438e029e8c1e', '3aff742c-59c4-f9df-1162-438dfb123b14', '2005-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef511fc7-409f-60d9-7147-438e02ef17d4', '3aff742c-59c4-f9df-1162-438dfb123b14', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21000a85-4a3b-71a5-6584-438e02f8288b', '3aff742c-59c4-f9df-1162-438dfb123b14', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('517f0087-7b4f-6cd6-3211-438e02e08418', '3aff742c-59c4-f9df-1162-438dfb123b14', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8010815f-a3f1-5efa-ffc0-438e02734587', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '2005-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8514b4b2-5064-8960-40a1-438e02b88d06', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '2005-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a190ea5-324f-38da-7798-438e0215ca7b', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '2005-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f1c9388-5cf0-1dfd-e35d-438e02f24b81', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '2005-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('940c5696-db1b-c6fa-9775-438e02e9b910', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', '2005-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30bd8067-ae33-0155-93a9-438e02207dc5', '6f4300ff-721b-2315-4fce-438dfbf349ee', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35bd0c8e-fec8-3e57-0f21-438e02730c43', '6f4300ff-721b-2315-4fce-438dfbf349ee', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac16e0f-50e9-619b-d655-438e02c9b9bd', '6f4300ff-721b-2315-4fce-438dfbf349ee', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fbdfd35-4f43-1377-158f-438e026a7a78', '6f4300ff-721b-2315-4fce-438dfbf349ee', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5c06546-f107-fe6e-45b4-438e028bfd13', '773f2195-e8d0-1b7d-f660-438dfb7e5eed', '2005-03-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb49d12e-3f70-e94e-c779-438e0210c502', '773f2195-e8d0-1b7d-f660-438dfb7e5eed', '2005-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f03e34aa-c8fa-fe7a-7ee7-438e025c5bf5', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aab0ca5-ac18-b17f-178c-438e02e7adf9', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a38027a-55d9-4704-856c-438e0289f9c3', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9b00da7-3100-91c0-8c2e-438e0288e2fc', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10a64edd-85a0-5be5-366d-438e020e99c5', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-03-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1596cb6d-3616-a163-a341-438e022af936', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7e8a9de-08f5-d971-1fd1-438e029903b1', '964cee40-cb73-57b4-5fa8-438dfbb9e4ab', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acec0b53-6039-312d-5e65-438e027d0020', '964cee40-cb73-57b4-5fa8-438dfbb9e4ab', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1e71a9e-60b7-a2c8-c40c-438e02e7c42d', '964cee40-cb73-57b4-5fa8-438dfbb9e4ab', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6ecf363-1998-7bc2-06a1-438e0223d56d', '964cee40-cb73-57b4-5fa8-438dfbb9e4ab', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df46ce9-683a-23e9-2e5e-438e027a6dc9', 'aff359a0-7d8b-5031-7eca-438dfbaaed53', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42f04ace-75af-3e15-a8a4-438e02c23413', 'aff359a0-7d8b-5031-7eca-438dfbaaed53', '2005-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47e620ca-2c5f-4e67-313b-438e02a0ed2e', 'aff359a0-7d8b-5031-7eca-438dfbaaed53', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cd40b2f-c88e-f347-5f7d-438e02453e32', 'aff359a0-7d8b-5031-7eca-438dfbaaed53', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c32e0cfa-6877-54cd-0823-438e02a011ce', 'ca4a80a6-8fee-7c12-77e5-438dfb8113da', '2005-01-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8bcba24-6bea-74dd-6868-438e020bc685', 'ca4a80a6-8fee-7c12-77e5-438dfb8113da', '2005-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a21061c-1f6f-0b11-a87e-438e0278a931', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e31b0ef4-b612-114b-ce4f-438e0216fe88', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13300758-0982-db21-5d65-438e020965ba', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1820ad99-051a-0a08-3ff8-438e0276db8a', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dc7bfc1-8602-a664-729b-438e02181d64', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22bfd18a-b9c7-f788-2afd-438e026371ef', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27c9dda7-943e-7183-a8ce-438e0220d54b', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', '2005-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca9e70a2-6de7-a1e9-0fe2-438e02041914', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-01-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d04f7ee2-82cf-de53-6379-438e024c2654', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d73ea12c-c16e-7a9a-a1a4-438e02f770de', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc31322c-e5fb-a50f-d54b-438e027b9f66', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12d30dc-def9-064e-cf44-438e0200a1b6', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e61fec06-fa81-7762-a148-438e0246cf70', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-02-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1c729e-bf50-b08d-8316-438e028d95f6', 'd5464811-669a-740f-a29a-438dfb3537ff', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99db4a2d-3361-8a1c-7875-438e02f19d58', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', '2005-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f7ff32a-66d0-ac88-07de-438e02ba767b', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4c810c5-c6e6-7850-ad15-438e02ca1700', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', '2005-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9c92df0-8417-3e63-0c1a-438e02719ee8', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aebd1b45-fa2b-bce0-4e8b-438e02a2b77f', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30fbb1a1-1ce5-74ff-fcb6-438e02898913', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', '2005-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('369164a0-cc0e-28d1-c14f-438e024dbd9e', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9152e5-d0fd-1751-5927-438e02b698ba', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408775de-f617-98af-6178-438e02e32649', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', '2005-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4572765c-9566-1e7e-9999-438e02fa52d7', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c13ab572-a65a-2624-b42d-438e028bc691', '64d8023f-1d99-fe23-e180-438dfb07a375', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6597e53-adba-84db-3868-438e0225823c', '64d8023f-1d99-fe23-e180-438dfb07a375', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb42b6cb-5e9d-ed79-4150-438e02bd9be0', '64d8023f-1d99-fe23-e180-438dfb07a375', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c787b9c-a58d-7463-947a-438e02678d0f', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('418149e4-0962-c323-7286-438e0244081b', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '2005-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46812b49-d173-8133-f86b-438e02e9533b', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '2005-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7178dc-64b4-111c-e5e9-438e025c9f57', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '2005-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('505f8c44-8e15-c43d-6899-438e022ead0e', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', '2005-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e210ac0e-1b97-9dfa-5d72-438e0295d5a5', '11632f8e-a1e1-9b91-71d7-438dfb66c281', '2005-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7033e54-db5a-faec-b877-438e0247ad9b', '11632f8e-a1e1-9b91-71d7-438dfb66c281', '2005-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec08d5b5-d62b-8662-3cfd-438e0216b56b', '11632f8e-a1e1-9b91-71d7-438dfb66c281', '2005-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0ffae0c-e743-dd71-0164-438e02f4d8f2', '11632f8e-a1e1-9b91-71d7-438dfb66c281', '2005-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1be3044c-0a7b-8e82-7d9f-438e0207c31f', '11632f8e-a1e1-9b91-71d7-438dfb66c281', '2005-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8195b8-77b5-c282-3d90-438e027fca18', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('940b6d5a-a304-a16c-f15e-438e02f68a64', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9913a641-ee11-68d2-a374-438e022e5e16', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e0a458d-3b23-9da6-2ee1-438e02a94c63', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a30c2fff-654e-ccf4-1923-438e02818c31', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83512e3-6d17-a011-d715-438e02c3225f', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-03-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2b3f3a-d000-342d-15db-438e02f7298b', '16c8dfee-a443-7a23-73e6-438dfb8e478e', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1407ee0-bd0d-d635-47a7-438e0296044e', '30939662-9959-59a4-0f43-438dfbfa9ac9', '2005-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6552be4-df8f-036c-6c0f-438e02c5d6d5', '30939662-9959-59a4-0f43-438dfbfa9ac9', '2005-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb538c84-4bf1-0f95-eeaf-438e02e6cf16', '30939662-9959-59a4-0f43-438dfbfa9ac9', '2005-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c04aa530-6601-c7c9-b657-438e02d7f418', '30939662-9959-59a4-0f43-438dfbfa9ac9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c560a67f-ad47-5a1b-b6d7-438e02655364', '30939662-9959-59a4-0f43-438dfbfa9ac9', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('632483bc-3727-47a8-79a9-438e021b6d79', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('682444da-e219-78c7-4e28-438e023413c4', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d237068-b384-0524-fed2-438e02035955', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7224a1b5-4050-1d6a-a5ba-438e02ee0c0f', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7723ec6e-7f7c-5553-604a-438e022cb2b8', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c0bcef2-506d-9e02-5c3f-438e020323e1', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', '2005-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2beb1288-e3aa-79b6-3ae2-438e02cb6653', '6555ee55-eb7f-8d7b-8a96-438dfbb1f619', '2005-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35c659d2-0209-cd33-5d21-438e0279db64', '6555ee55-eb7f-8d7b-8a96-438dfbb1f619', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8002cb4e-fd1a-b366-bcd3-438e02a171aa', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8586d57b-97d3-9869-0361-438e02a7a39d', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a88b47e-d50d-d315-8b24-438e02bcd48c', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f853332-e43d-cdf2-3089-438e0208b8f8', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-02-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('947d27c3-5c6c-1bb2-8e55-438e023b3d07', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9973fa39-3b30-ab7b-7ca2-438e02f3cb01', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e6712fa-ea0c-5297-5056-438e023e8662', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', '2005-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5214411a-38f7-eb94-bb60-438e02fef47f', '7028f84f-88b4-276f-61c2-438dfba9cc29', '2005-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57086874-e1c4-7633-3022-438e025982be', '7028f84f-88b4-276f-61c2-438dfba9cc29', '2005-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c1279e2-9eb4-db6f-39ed-438e02aa268e', '7028f84f-88b4-276f-61c2-438dfba9cc29', '2005-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60fecdbe-b656-73ba-75f8-438e02e3101a', '7028f84f-88b4-276f-61c2-438dfba9cc29', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e7909b-9e7f-7904-5a44-438e02834f54', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df732214-558e-cbdb-7eb8-438e02620899', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e46e5b2b-4330-38b5-b7da-438e029f2cd2', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96cf7c8-654a-e761-4f61-438e024b2901', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee6f6097-fabc-1701-eb49-438e0214edc2', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f35a92ea-b656-8563-83f8-438e02b8f8c3', '8ca5bf8c-175d-1de8-2b57-438dfba94658', '2005-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d81604-eb4f-0f37-ebd8-438e02b6a774', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95cbd491-ea5d-8b78-d2d4-438e02413144', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ac81192-210c-f187-f680-438e02dc26ff', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fc45cb8-79b6-47bf-a462-438e028e9b85', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4c50583-9835-dd9f-316c-438e027dc5ca', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-02-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9c69cc7-e68f-6e24-054f-438e02422abe', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-02-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeaf904b-138b-b905-5e21-438e02fee70f', 'a8418a95-c456-aa54-0331-438dfb1ad21e', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('791a3728-472d-c7bc-c37d-438e02ec671a', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e26dc10-cc6c-ce5a-17e0-438e02ea34f5', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('831f1150-53f9-0e79-558f-438e02437e90', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88277ab9-4f11-6d59-647a-438e02282066', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d2308ed-3ea2-5101-9acf-438e02769ffd', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('922cbefe-7c11-f7db-765e-438e023f70c4', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-02-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972c5442-2caa-983f-7718-438e0281d5eb', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cf0f7d2-708a-8418-074c-438e02858ddb', 'b38367f2-5f89-38c2-b8c1-438dfb0a47a4', '2005-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b2fc9c-5797-9d27-e71f-438e0258828a', 'b38367f2-5f89-38c2-b8c1-438dfb0a47a4', '2005-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0e2bc63-f202-2957-537d-438e021c4cb0', 'b9233d76-f536-8157-14f4-438dfbac5d48', '2005-01-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6700996-3103-2ea4-3750-438e02bded8f', 'b9233d76-f536-8157-14f4-438dfbac5d48', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb9246be-9988-366d-ae61-438e02ffcd58', 'b9233d76-f536-8157-14f4-438dfbac5d48', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c08cac32-5a15-b759-79f6-438e0231c93e', 'b9233d76-f536-8157-14f4-438dfbac5d48', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d973c8-8bdb-b875-84e4-438e02c3fa99', 'b9233d76-f536-8157-14f4-438dfbac5d48', '2005-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d9f6452-06b5-4169-2bac-438e028f3533', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a3e89b-4f7c-5146-1128-438e023d70ec', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('579ba220-8555-3448-fd09-438e02b995f8', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca4db48-edb8-1cdc-832a-438e02ae3b23', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ad8991-bde0-d538-355b-438e02090d8a', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66aad725-32b5-8847-a9dd-438e02aa686f', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-02-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b95a28b-1c65-0806-0057-438e02eaeceb', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('317aee1b-ea7d-3e4a-a31c-438e020d8922', 'f022072c-b9df-78e7-b9fb-438dfb5303b7', '2005-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b3da391-26da-0d1b-0bd9-438e02f29a5a', 'f022072c-b9df-78e7-b9fb-438dfb5303b7', '2005-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85aa9453-93d4-c503-cc75-438e02d8c141', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', '2005-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3f1189-4112-e82b-f347-438e0272ac14', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('904b8e22-51c5-5eef-2c3e-438e026abb8a', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9542032b-e9d7-18a3-ff35-438e02eecbba', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a352e45-7d15-a1f8-ed60-438e02e15737', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', '2005-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22865b68-5d84-468f-3f8f-438e0295d96e', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-01-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('278384ac-2c51-7e91-1ff5-438e025d93fd', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c92a328-b644-16b1-bdd7-438e022d3e4f', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3196a3b9-c24d-658e-e364-438e026d11e0', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36952e0b-6b4f-a485-ee1a-438e02f0e757', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-02-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7fa7c4-e2fa-a434-eae3-438e02cf39eb', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e53467e2-316e-b620-acfc-438e02b21108', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea349787-8f95-59fe-39c7-438e02c28515', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3bfa5b-efe6-c555-3a44-438e02cab2e6', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17c00cfb-ae7a-295c-6470-438e02d3ad56', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-02-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('509d0f1b-c52c-db0b-7ac5-438e02bfac16', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-02-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0db01d2-e624-61d2-b2c1-438e02c88d7a', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-02-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('effc0b73-c497-cead-e545-438e02f16e54', '1fae34b4-916f-05a5-771c-438dfbbb5530', '2005-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c999233f-0be4-53b4-3e6c-438e029f405d', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf238f0a-f072-5943-1ac4-438e02459623', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d433232b-3f7b-381b-515b-438e0226b2a6', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9319577-8584-6a9d-5816-438e024bc025', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0222568-6fb6-2bb5-fe77-438e023fb59c', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e51f86a0-70bc-3ca9-9142-438e022e615b', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea13a2fb-1e85-5bed-9b00-438e023de7b3', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', '2005-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e63edee-868e-305a-8f46-438e0206c8ff', '400e088c-c2c9-c13f-5937-438dfbf61510', '2005-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a36caf0c-32fa-f6bc-ad97-438e0243766c', '400e088c-c2c9-c13f-5937-438dfbf61510', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a89feca4-419f-cbe0-3181-438e028ef655', '400e088c-c2c9-c13f-5937-438dfbf61510', '2005-01-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ada2a2e7-30bb-c2ab-df42-438e02260b09', '400e088c-c2c9-c13f-5937-438dfbf61510', '2005-02-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2b17ef1-0ec1-883f-8fec-438e024a4963', '400e088c-c2c9-c13f-5937-438dfbf61510', '2005-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a24813-9930-ff12-3250-438e024b52ad', '400e088c-c2c9-c13f-5937-438dfbf61510', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67f7c4f8-815d-d517-1c23-438e028dbed4', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-01-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d92b4a0-fcfb-4f71-a5b4-438e02209585', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72911bfb-895a-ad05-9609-438e0264e157', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77863995-5f2d-132c-7d62-438e02ac16d2', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c90d520-58b8-94a1-c8bf-438e021a7fbe', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81827cc7-a7d4-1d85-019c-438e02cca39a', '45bccd56-7f87-b0e1-48ae-438dfb09e836', '2005-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('204538c4-8d81-ffc8-a6e1-438e02b1c42c', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257e8599-d52e-ce23-337a-438e02777baf', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '2005-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a7f72c2-946f-2dec-af47-438e024d873f', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '2005-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f944a9e-bf77-f91a-e655-438e02625a89', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '2005-01-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3491f3c9-1931-2ad7-8696-438e02d4ff62', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', '2005-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c29eed75-ae70-6779-b873-438e02a2d800', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c86435d8-496c-00de-1716-438e02560ba6', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd78b436-d0d6-b7b2-64a8-438e0299584e', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d27f04aa-6343-2f8d-eb4b-438e02b71c27', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d8faa5-7ac8-f7f4-8409-438e02b064a1', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dee9dfe4-ef70-7e10-9b8a-438e027f18ad', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e6ed4f-73f4-76d7-9b1d-438e0219fc0f', '50d0a83a-b78b-1944-9c3e-438dfb15489b', '2005-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c6eda9-e39b-f3e1-1a43-438e02fc0d6c', '56535a70-cb39-4d86-af58-438dfbae6c17', '2005-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ed7e289-7f99-0830-85c6-438e023cd27e', '56535a70-cb39-4d86-af58-438dfbae6c17', '2005-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3d688d5-cb22-68d4-b98b-438e0206b6fe', '56535a70-cb39-4d86-af58-438dfbae6c17', '2005-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('111fb0ab-e8ac-0c5a-88e5-438e02d70863', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16c49346-e6ac-1eb2-76c9-438e02d60544', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bd6a645-ec21-95a3-d141-438e02721097', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('216804e5-f44c-8e40-22ad-438e02ac709c', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2694a1b7-540b-789d-a7df-438e02257e2b', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b91e2a2-f77e-bd01-9a86-438e0273d3e9', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30a34d21-7911-8aa8-9ac1-438e02c28288', '719358a8-f679-6f18-2397-438dfb8ca8d4', '2005-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d54e2459-451e-8ea0-49ac-438e026436ac', '79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dae6dd61-54f2-2c20-1e0a-438e02b98639', '79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e0c86a-eee4-97a8-1a01-438e02f76a98', '79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6e5dad4-39cc-2257-5f1e-438e0218bf4c', '79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebe0cd97-c5cd-624a-464e-438e02ed17c9', '79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0da326c-7206-595e-b172-438e02863bcd', '79dc4f17-ba98-11a7-59e2-438dfb631042', '2005-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fcce8b9-ce0a-f5ab-4177-438e02c8cfba', '7f8369f9-76bb-298a-c380-438dfbad005c', '2005-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94d7b417-034c-80cb-a220-438e0272793c', '7f8369f9-76bb-298a-c380-438dfbad005c', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ce8ceb-e1a7-374f-b57b-438e02fbf6cd', '7f8369f9-76bb-298a-c380-438dfbad005c', '2005-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ed274e0-feb7-a88c-2a4e-438e02a77bf4', '7f8369f9-76bb-298a-c380-438dfbad005c', '2005-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3c1323e-f7b1-2195-5d41-438e02377c68', '7f8369f9-76bb-298a-c380-438dfbad005c', '2005-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42afe177-d3f2-9d61-71d8-438e02dbb60c', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47ae5305-348d-c4db-ac9b-438e022acddc', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cae46d3-cfba-28dd-67ef-438e029769ee', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a7bad8-0da6-5472-4a25-438e028a6fd4', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('569f85b4-bfd8-d29b-c4a6-438e02062b5b', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b9f3ee9-bf28-7d9a-c38e-438e02311b70', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('609581f5-eba0-c8ab-00b7-438e02479981', '9a06f990-de58-e6e6-cbfb-438dfb250474', '2005-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d37652c-a777-ee24-5e25-438e0253eb7d', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32443320-6ea8-50a3-bc08-438e02fc58ee', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('373bdf8a-cbb6-784a-49e9-438e0230dc0c', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c42c6f0-ef87-2697-226c-438e02be43ac', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('413d5d3d-5253-1bb0-e23e-438e025b5c8d', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('463be529-a059-35ef-b72f-438e025927ee', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-01-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b3fadb6-adb2-fd06-dce5-438e027db781', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', '2005-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16eba3fe-14aa-dbd1-47d5-438e02b3f594', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf8be71-bcbc-f95d-386d-438e027ca2c8', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20edaf3e-8830-a08b-b5f7-438e0204e9d1', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2695d10e-9371-d35b-6532-438e024ee653', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b938d1f-ad3b-268a-f9e0-438e028be66d', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-02-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309a9ccf-883a-451a-2b1b-438e0286e44c', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-02-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('358c3790-de0d-c34d-1b48-438e025d262d', 'badfe351-b3e1-edbf-f414-438dfbcf3541', '2005-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18da09e3-c1bf-9bb0-763e-438e0222e916', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ac06a6-89df-e698-a62b-438e02245484', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bafb0933-71fa-8ea6-d62c-438e026f316f', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10ca414a-2375-2b2a-0ef4-438e02d0443a', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15cba381-ce5d-e27d-3bff-438e0244974e', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', '2005-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9927f85-ceec-11db-3975-438e02264476', 'f02716f0-d38b-f240-e430-438dfb71c40b', '2005-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aec25c73-a45c-f5a3-200c-438e02b3f591', 'f02716f0-d38b-f240-e430-438dfb71c40b', '2005-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3b9a8b0-ba96-c788-7544-438e0292b027', 'f02716f0-d38b-f240-e430-438dfb71c40b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8b22878-6ecd-5727-3489-438e021f84ca', 'f02716f0-d38b-f240-e430-438dfb71c40b', '2005-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('417578b8-57af-d56b-8405-438e023e4c60', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46799941-59ed-5d30-b1d3-438e027d46ff', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7ee650-9f5c-8547-a1a5-438e021f0905', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('507b2219-aba4-1556-773b-438e022d1d62', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('557c2ab9-b4b5-9d04-c838-438e022e286e', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a7d088d-aabf-6af0-aba3-438e0285ee97', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-04-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f868af3-6c5e-fb21-3337-438e02d4c359', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', '2005-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2746ea50-24a7-14e9-ba5b-438e0212cd89', '72c202d2-527d-4ed2-009d-438dfba40cdf', '2005-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce593fb-40bb-75de-bc63-438e02b8a8be', '72c202d2-527d-4ed2-009d-438dfba40cdf', '2005-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f7df9b-26f0-005d-4956-438e021fc767', '72c202d2-527d-4ed2-009d-438dfba40cdf', '2005-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36fbc7a3-73ab-0f76-9f4c-438e0258d92a', '72c202d2-527d-4ed2-009d-438dfba40cdf', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bfe0d19-bb3a-c234-6db6-438e02714c68', '72c202d2-527d-4ed2-009d-438dfba40cdf', '2005-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba53204f-0e13-6487-bc83-438e02210f5d', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf72aea8-a089-469b-82ea-438e02b96347', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c46fccfe-79a9-c89b-ca87-438e0262aa7a', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c977eb49-050f-d0d6-b665-438e0278703b', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8c7ed8-0c09-d6bb-fafc-438e02af4d8d', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d38c41d1-65c1-f9f1-b022-438e029864ba', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-03-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d88f8fce-5af5-149d-5ff1-438e02118f0e', '37268647-e7c1-9aec-6f06-438dfbf58ea0', '2005-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0bb26a6-2a63-85fd-b928-438e026ef8de', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64e12ce-860d-fe21-5942-438e022ffe11', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab4d9f36-4d2a-e77f-271e-438e02bed922', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0ef86bc-fee1-46bf-d6ad-438e02e1e7e7', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5ece2fe-62e3-44c7-940e-438e021d3eec', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('badf722b-2dee-3b67-0af7-438e02d10238', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a67fde8-14df-1cc4-60d4-438e0232fb47', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f6b7197-f70d-b10b-07d9-438e021d7346', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64750983-b4f4-2232-21d3-438e02b40735', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69735f5e-0c81-93e3-8c1e-438e029fbb23', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7008f7-e7fd-cc76-cb6e-438e021dcc2e', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('737bfff1-cf6d-a2dc-49c7-438e0221c8c7', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787834be-d219-ff27-486f-438e026bdabf', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', '2005-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('450e2d66-e782-b52c-d789-438e0214d63d', '47931841-a6ee-b884-4424-438dfb7e4536', '2005-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a428c50-a2b6-5e33-a670-438e02e5957b', '47931841-a6ee-b884-4424-438dfb7e4536', '2005-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('504b946e-94d5-7ee8-4f84-438e02c52f10', '47931841-a6ee-b884-4424-438dfb7e4536', '2005-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5542ccae-bd62-79d4-4038-438e028293f9', '47931841-a6ee-b884-4424-438dfb7e4536', '2005-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2053374-4364-4799-39ec-438e02d99de3', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7074450-cb95-6196-f93c-438e02cfd477', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '2005-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc0a8ca0-5aeb-2dfb-e273-438e02c331b6', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ff7906-e6ca-3aab-0e1f-438e0249f550', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '2005-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7f5d8e9-4483-94de-db11-438e02377fac', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82cb0f3e-a0f3-f43d-e0d8-438e02d6f422', '676db898-925a-6e5c-325a-438dfb74d575', '2005-01-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8869d09b-e44a-7081-41f8-438e021d7e39', '676db898-925a-6e5c-325a-438dfb74d575', '2005-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d6ac359-3025-c4e9-51ca-438e0280ac0a', '676db898-925a-6e5c-325a-438dfb74d575', '2005-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9260e27a-0066-c6b5-5048-438e02e8f65d', '676db898-925a-6e5c-325a-438dfb74d575', '2005-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97645410-5ca2-bc96-3061-438e02ad9ba1', '676db898-925a-6e5c-325a-438dfb74d575', '2005-01-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c4c8fde-7683-17f7-caf0-438e021dff62', '676db898-925a-6e5c-325a-438dfb74d575', '2005-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('377c27c6-f4c4-999f-4946-438e02a85888', '6ceaf24a-306d-8d53-9bf9-438dfb117155', '2005-01-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d1934c9-9ef9-952e-05bc-438e024896c0', '6ceaf24a-306d-8d53-9bf9-438dfb117155', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42143242-1062-2921-6bc5-438e0203b3c8', '6ceaf24a-306d-8d53-9bf9-438dfb117155', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47070fcc-54ab-2f12-f1f2-438e02c196c9', '6ceaf24a-306d-8d53-9bf9-438dfb117155', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c00298d-d3cf-2158-39e8-438e02c4d14b', '6ceaf24a-306d-8d53-9bf9-438dfb117155', '2005-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c44cac6b-3c96-38f7-cd7b-438e022902cd', '747c5dc9-6e74-d2e1-1c8b-438dfb182478', '2005-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d3eac8-015f-5e3c-b62b-438e021a9dd5', '747c5dc9-6e74-d2e1-1c8b-438dfb182478', '2005-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f52d0ec0-f451-29f3-1c51-438e0297d350', 'a4afb948-b68f-b823-5a9d-438dfbfe9938', '2005-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145a58d8-6a49-710e-b935-438e02a210d6', 'a4afb948-b68f-b823-5a9d-438dfbfe9938', '2005-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195ac739-bdd7-1ab5-64b6-438e02583663', 'a4afb948-b68f-b823-5a9d-438dfbfe9938', '2005-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e50d731-7e94-61d6-ba7f-438e02b3a27a', 'a4afb948-b68f-b823-5a9d-438dfbfe9938', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967043c0-bca1-cfe2-8401-438e02392132', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-01-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c080867-2807-7b31-9aae-438e022f512b', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a106ad41-a5f8-6fcf-52a6-438e02afcc83', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6059cf4-6cab-1ec3-8e9e-438e027fec49', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab0174de-958e-113b-13f8-438e02caa44f', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0412ada-5b74-3a0f-c40b-438e02ae77af', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-02-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b547ecb0-68e2-9a80-057c-438e023c9d26', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', '2005-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6682202a-ddbb-7c64-b516-438e022d16e7', 'c4b2923e-8522-4829-c740-438dfbf79848', '2005-01-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c264834-39e6-ee4f-1c81-438e0296a8d6', 'c4b2923e-8522-4829-c740-438dfbf79848', '2005-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('712e7339-cf44-5702-dc47-438e02965a1f', 'c4b2923e-8522-4829-c740-438dfbf79848', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761ffe94-cf38-0e23-05cc-438e024010cc', 'c4b2923e-8522-4829-c740-438dfbf79848', '2005-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b308569-c30c-95af-5088-438e02ad840c', 'c4b2923e-8522-4829-c740-438dfbf79848', '2005-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80255a0d-b6a5-b087-d583-438e02188d56', 'c4b2923e-8522-4829-c740-438dfbf79848', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('225f9df0-de35-fc4c-0298-438e02c0461a', 'ca192cdd-3c6e-73c4-0d00-438dfbb5d81e', '2005-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c596067-1159-fce9-ba73-438e023f63ea', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61653af5-d793-0c79-7dd3-438e028bf479', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('666190e6-89a5-8e11-6e79-438e02afeaee', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b68b0d8-c031-6509-3dfa-438e02035b4e', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7065ee95-1d74-3d29-dd01-438e02e8a10d', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-04-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755b3479-2b33-861c-7195-438e02cbcaa8', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', '2005-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26de9fcf-044d-825a-0cb0-438e02afe758', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ca6a3c8-8c4f-34e7-20dd-438e02ad88b2', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a078d5-6ad5-c840-130f-438e02cb2779', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36aa6b79-7ea4-f013-1c85-438e023b6a8c', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba950f4-717a-0ff5-5ba9-438e022e9c22', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40a11cd0-a2c5-f420-7a71-438e025fc6ab', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf6f5277-b47c-7f5d-9856-438e02d06f1f', 'efcb122c-1a95-dd28-d8f7-438dfb032225', '2005-01-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d50ec06e-0997-9b19-e647-438e0236868f', 'efcb122c-1a95-dd28-d8f7-438dfb032225', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da0dcc23-0bf8-dc1a-cc44-438e02fb6a3d', 'efcb122c-1a95-dd28-d8f7-438dfb032225', '2005-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df176f34-8a9e-aa0b-13fa-438e024add96', 'efcb122c-1a95-dd28-d8f7-438dfb032225', '2005-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e61ae464-6000-8fde-37ee-438e0206abdb', 'efcb122c-1a95-dd28-d8f7-438dfb032225', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a82e030-3f6a-9e24-f9cd-438e0283493a', '164f8b8e-e33a-3df2-79ae-438dfb26a224', '2005-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('701a6769-0e76-ca81-1a6a-438e022e3928', '164f8b8e-e33a-3df2-79ae-438dfb26a224', '2005-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('750e0a45-2d16-cf8b-8e4f-438e022751ab', '164f8b8e-e33a-3df2-79ae-438dfb26a224', '2005-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a148331-30bc-b931-a9d5-438e02a0e02e', '164f8b8e-e33a-3df2-79ae-438dfb26a224', '2005-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7efba44e-56c6-1d90-fe5c-438e02cacbfb', '164f8b8e-e33a-3df2-79ae-438dfb26a224', '2005-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('804f0c3b-fe8d-cb5e-5a02-438e02748808', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff10bc3-1a89-0359-803a-438e02c8aaad', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11f9fa21-d8c4-a98d-e009-438e0223fc35', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16f6bb0e-4113-70c0-14df-438e02156b62', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bfeb8f6-749c-a5de-bbe2-438e02ff8246', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2103875f-5335-c2ab-c27b-438e024e6be8', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e8ae5a-f622-a221-9b11-438e02dbe08e', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', '2005-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e95a0198-f311-8c54-5de8-438e02f23f89', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee572f7d-4e9c-b1ff-5973-438e02fcc0d1', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f37048b8-3a12-915e-d68d-438e02caf460', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46a408f7-ded5-2c88-eff4-438e02fb58fa', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-01-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e150404-2c26-0ec1-1f0d-438e0211d512', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0590f48-de27-9bae-47c8-438e02b84cfe', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1410b66e-058a-5e18-97a2-438e028ca488', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', '2005-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d09fd0fb-7a56-299d-735c-438e026d3054', '3bed7862-813a-6a76-1556-438dfb01a9e7', '2005-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d646b446-b76e-005a-a5b5-438e022a626b', '3bed7862-813a-6a76-1556-438dfb01a9e7', '2005-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('438f2faa-7d5f-262d-434c-438e029d5fd1', '3bed7862-813a-6a76-1556-438dfb01a9e7', '2005-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('489002be-327b-9d3c-aef7-438e02c7dbe7', '3bed7862-813a-6a76-1556-438dfb01a9e7', '2005-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8b0084-d988-0883-e60e-438e029b97c2', '3bed7862-813a-6a76-1556-438dfb01a9e7', '2005-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca8ed2c9-9ff0-07de-aa47-438e02229484', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf935c66-19c6-0ca2-a1dd-438e02acc10a', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a9b4dc-32bf-ee6a-a5fe-438e02685596', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9a187ce-a758-9b12-788c-438e02bec69c', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de973676-fd89-95ed-a822-438e0295d15f', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-02-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e58746d4-417f-5b93-bb7a-438e02edd932', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-02-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea747765-2d09-6abd-6044-438e02e8183e', '56ca37fb-0849-7255-7e71-438dfbfd3146', '2005-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b79cd196-a5c9-15c1-69e3-438e025265b9', '716afa03-0307-2129-bd3f-438dfbfe8ca3', '2005-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc9e9501-c5f1-f01a-e1a7-438e0237957f', '716afa03-0307-2129-bd3f-438dfbfe8ca3', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1a0bb8f-2af6-496a-7303-438e0244e355', '716afa03-0307-2129-bd3f-438dfbfe8ca3', '2005-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a95e1f-a86b-64ca-e9fc-438e020ebd9b', '716afa03-0307-2129-bd3f-438dfbfe8ca3', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fdd9377-2faf-1646-8cf6-438e020ab71b', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e33f7f-0852-1f1e-8750-438e026f47e2', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('945b05be-388b-596c-5f7c-438e02c44d32', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e51a02c7-6fa2-96c5-e0d2-438e02788dbe', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13ea3075-5a30-9705-f779-438e020f028f', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('287f95cf-0ff8-d97a-d835-438e0245f9e8', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', '2005-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3c9bb9e-66d8-c8c9-f839-438e02ac1947', '943edc3f-b1db-2cdc-0f8e-438dfb336651', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8ce0ac6-ef2b-4953-7426-438e0258ab94', '943edc3f-b1db-2cdc-0f8e-438dfb336651', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc6fbd7-38d8-587f-dd4f-438e02e810db', '943edc3f-b1db-2cdc-0f8e-438dfb336651', '2005-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2bc5894-131e-bf16-734e-438e027f5c0e', '943edc3f-b1db-2cdc-0f8e-438dfb336651', '2005-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7048bb-de28-f6cc-a19e-438e026aaf2a', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73807435-2716-c842-8180-438e02fa3f71', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-02-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787e2755-9226-8234-1aa5-438e0254e0c4', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d86e8c9-46f4-9016-3e75-438e02778da8', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82933041-0562-16cb-5812-438e02b0b5fb', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87b81586-e915-698c-a83c-438e024f5423', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-03-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb96c8f-2c3a-836b-03bf-438e02873459', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', '2005-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59eada48-e735-72b6-7c5c-438e023b3140', 'b497082d-961e-da25-de99-438dfb85ec45', '2005-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eea7568-2698-c2df-fa7d-438e02fb6c7b', 'b497082d-961e-da25-de99-438dfb85ec45', '2005-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63ea4061-3a9e-7d70-ccd1-438e020f39dd', 'b497082d-961e-da25-de99-438dfb85ec45', '2005-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68f8b68c-eefb-6aff-bdbf-438e02b12e7d', 'b497082d-961e-da25-de99-438dfb85ec45', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6def049c-c284-82d3-b084-438e022f7cee', 'b497082d-961e-da25-de99-438dfb85ec45', '2005-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbf401aa-74f3-351d-cd75-438e0274a710', 'cf2e1ae9-505d-2e15-85cb-438dfb98074f', '2005-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12b47ee1-c760-7aa2-f008-438e022b05a9', 'cf2e1ae9-505d-2e15-85cb-438dfb98074f', '2005-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a7cf88-9265-0585-55b4-438e02b9dff6', 'cf2e1ae9-505d-2e15-85cb-438dfb98074f', '2005-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9fcb0e-aa06-b797-4b42-438e02ed8134', 'cf2e1ae9-505d-2e15-85cb-438dfb98074f', '2005-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a1983ff-d6f2-1929-18e4-438e02989878', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f1b2b24-89e0-76c6-f302-438e027a90a0', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a41d0b36-4baf-2dbf-f1f5-438e02832496', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9172907-e398-d991-8ebd-438e02ce48eb', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae0e1f47-b32c-2bcb-bcfe-438e0286c5d0', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b30821fc-0ca2-8e00-4c2c-438e0202fec5', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-04-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b825daed-ce10-e9f5-1e1c-438e0239361d', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', '2005-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a6a850-2727-86fd-8c20-438e02b834d4', 'da3497a6-19db-7014-933f-438dfb4a13d3', '2005-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab32680-a6e2-0118-6b8c-438e027e7bba', 'da3497a6-19db-7014-933f-438dfb4a13d3', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fb1d6c6-140a-8c71-25fb-438e02f9669d', 'da3497a6-19db-7014-933f-438dfb4a13d3', '2005-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94a81204-a3ef-c7ae-5b5c-438e029f487d', 'da3497a6-19db-7014-933f-438dfb4a13d3', '2005-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a62c50-3715-5909-2b52-438e02d46829', 'da3497a6-19db-7014-933f-438dfb4a13d3', '2005-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e90ca2e-2671-0b6a-6551-438e02c65b13', 'da3497a6-19db-7014-933f-438dfb4a13d3', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c64113-bf73-c790-9148-438e02a3fc72', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cdffa8c-8a1b-90bb-5d28-438e0275c8d2', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6255311c-f3cc-f66c-2193-438e0245f882', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67660b09-e351-5176-38fe-438e02d821a6', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-02-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6eda66-fb86-994d-5002-438e02f7fc43', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7164648d-7465-e8d4-894a-438e0288afe4', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-03-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('765cc8e6-2c1f-6709-b40a-438e02e14467', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', '2005-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('442b56b4-0b7e-ede5-fc8c-438e02ab5d88', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49281007-065a-4020-7d29-438e02be33c2', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e25ed0e-54fa-0f60-adf7-438e024a970f', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('531e5d2f-b34c-40ee-f737-438e0209aae6', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58199cf9-3b59-26c4-737b-438e02d50a72', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1d54c9-1ffb-a8db-9a6f-438e0229003e', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-03-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('620cf1dc-5752-f969-aa14-438e02bf8baa', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', '2005-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30506936-fadc-8acd-f12c-438e020811ba', 'b44306e0-2ef0-3db5-49b2-438dfb676298', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('355edcd8-dbba-bc18-baf8-438e02beb384', 'b44306e0-2ef0-3db5-49b2-438dfb676298', '2005-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a5c2100-0e04-5d91-93db-438e029e5997', 'b44306e0-2ef0-3db5-49b2-438dfb676298', '2005-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f69f993-22fc-02f3-f2b6-438e029f9e1d', 'b44306e0-2ef0-3db5-49b2-438dfb676298', '2005-03-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('446a44ba-2234-8231-6cc1-438e020931ab', 'b44306e0-2ef0-3db5-49b2-438dfb676298', '2005-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d929fc62-f301-682b-dd2d-438e02bef425', '10a71484-57eb-d875-e3c2-438dfb0e65d0', '2005-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de28e44b-b952-4ef6-9e36-438e0285ca27', '10a71484-57eb-d875-e3c2-438dfb0e65d0', '2005-02-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e34860ec-ae1a-7e6c-c647-438e02712834', '10a71484-57eb-d875-e3c2-438dfb0e65d0', '2005-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea4ff934-9aee-cd5d-3068-438e029125a6', '10a71484-57eb-d875-e3c2-438dfb0e65d0', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef5cb08f-3817-7475-668b-438e02c4c40e', '10a71484-57eb-d875-e3c2-438dfb0e65d0', '2005-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fe6c784-3eb3-8a71-f2ea-438e02a8d9ed', '1620775d-b098-7ae9-4a18-438dfb28005e', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9bd6b78-af14-2630-7a2c-438e023c5d0e', '1ba218c2-4887-add4-8306-438dfbecd694', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb3cb93-eb67-9ea9-1f7f-438e0238fee2', '1ba218c2-4887-add4-8306-438dfbecd694', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3c2969a-1254-7540-eed3-438e0204a279', '1ba218c2-4887-add4-8306-438dfbecd694', '2005-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8c1a45d-39e6-fbf9-b3d1-438e025e5d63', '1ba218c2-4887-add4-8306-438dfbecd694', '2005-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5de8f64d-7ece-167e-778f-438e02a501c8', '2109d7a5-4dad-5942-ba24-438dfb55194d', '2005-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('637be978-6c19-926b-0ef3-438e02142d5c', '2109d7a5-4dad-5942-ba24-438dfb55194d', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('688778ca-d18f-92f0-1dc3-438e0246d779', '2109d7a5-4dad-5942-ba24-438dfb55194d', '2005-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d93420e-0b02-b6ea-32b0-438e0213d10a', '2109d7a5-4dad-5942-ba24-438dfb55194d', '2005-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('728229fb-10ae-7f62-bd54-438e0227589d', '2109d7a5-4dad-5942-ba24-438dfb55194d', '2005-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2524aeb-a659-41e9-ef14-438e02be0e59', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32cf0699-0f5c-bad0-540a-438e021489e7', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832007e6-1f99-dc9f-1c22-438e027cbb88', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3d90a4f-620c-b44c-0d2f-438e02b4fd1a', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-01-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1230ef5a-6bb3-cd73-091c-438e026be47c', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-01-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17267196-bd33-4bea-c837-438e02bb8e39', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', '2005-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2befbdd-9387-7c1c-ebe6-438e02acb4bf', '40f6af92-3847-f8d2-3946-438dfbdace39', '2005-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa70f70-e662-0a81-37fc-438e020bb225', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94eb0506-08f0-b306-d25f-438e02302b93', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f80307-d0c4-456f-62bd-438e02361846', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('135a0965-172e-b1cc-c6ae-438e02d0671a', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18562611-a234-9c76-2f8a-438e02491d57', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d538b03-23ad-cf11-0e3e-438e0256efd9', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22463055-97dd-0e33-6e11-438e02c6250c', '4666ad74-6533-b717-5383-438dfb8073d8', '2005-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdb3d18b-8b0a-d7f7-ef57-438e024ecc2e', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '2005-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2aead35-5d27-af1c-a867-438e02af5e6c', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '2005-02-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7cddf35-df66-594d-4d01-438e0285260c', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '2005-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcd13e45-b151-f4f7-cb7d-438e02ec1550', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ca446a-3c8c-d0a6-2bed-438e027c087d', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', '2005-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8285716f-65b0-95f1-4c59-438e02c35b46', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('878299ab-d1e6-b2dc-4ccd-438e027ee0b0', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '2005-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c7fc9a9-b7be-a94e-dfa0-438e025bc1f0', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '2005-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9186e1f7-ee49-e1d9-07f8-438e02f69276', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '2005-03-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('966dd448-b235-b9a0-63f3-438e02b3d9ea', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3739c28e-73b1-25c5-ec0c-438e02469d96', '6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c414de6-e80b-8d4e-95a3-438e0298eba4', '6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', '2005-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4143e7ce-4b56-047d-9e49-438e02e523c9', '6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('463365ea-b7df-5c68-4115-438e02a6ee1c', '6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', '2005-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4986dc0-38e1-2d5d-f7de-438e02c14a12', '715900c3-31f8-93b3-6de2-438dfb4212da', '2005-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ad66aa-253e-1306-d153-438e02840410', '715900c3-31f8-93b3-6de2-438dfb4212da', '2005-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cea72170-9777-07e8-a3fe-438e0261ffd1', '715900c3-31f8-93b3-6de2-438dfb4212da', '2005-02-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3aff694-407a-fb9c-0c9b-438e0225ecff', '715900c3-31f8-93b3-6de2-438dfb4212da', '2005-02-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d62840-be31-2331-d296-438e02f8e3e1', '715900c3-31f8-93b3-6de2-438dfb4212da', '2005-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc5070c-03e1-3503-4383-438e0280cf98', '715900c3-31f8-93b3-6de2-438dfb4212da', '2005-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d14a67-a7f7-2379-1e8f-438e02e45714', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', '2005-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9664c18a-efcf-0820-8465-438e02a4a66a', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', '2005-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b6fb872-e24f-f33b-51c4-438e02a472cf', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', '2005-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0620ea1-05a6-354c-e52f-438e02be9ad4', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', '2005-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54cdb48-fb9a-29df-c918-438e02d1a0e9', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', '2005-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a50a165-fb4d-f140-08e9-438e02a8bfa1', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', '2005-01-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35cc90e6-5712-b2d4-abb1-438e02144a38', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ad49925-2c13-b404-0a06-438e023e35fd', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fda585a-5a80-3d29-ffdb-438e02a9a60d', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', '2005-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c59148-dac0-b226-bf84-438e02d36a0e', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', '2005-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b5a83d-28fe-874b-1411-438e023c1736', 'afc98d0b-318d-2afd-cdff-438dfb20b7af', '2005-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a20046d-d3b0-a90c-94b5-438e02708342', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2930ab2-9a76-7d10-a73c-438e0206e5c8', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f28c068c-6eef-f037-0388-438e02a167c8', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1423a983-8577-9e5e-ea07-438e029d170c', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1933abaa-4a68-b352-a1b5-438e02c0e642', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-04-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e341561-eb7a-12c2-ae4c-438e02b16072', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', '2005-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3ee417b-e988-f128-ae17-438e02fb5e07', '79580943-85f8-d437-814e-438dfb546bdd', '2005-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e971b9c4-70ca-c83b-2ca7-438e02277dd0', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1571799-fddd-a092-ed98-438e026c5e37', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2453083e-f3a7-3203-f05e-438e022c1dbc', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ed0e80-85ff-1737-e710-438e02caae06', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4f20073-341b-c3f7-5533-438e02424a53', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-02-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11527a34-420f-66ec-7f2b-438e028d21c3', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', '2005-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a67a2040-652f-4dca-5db4-438e02a2916b', '286c7543-0184-075b-998d-438dfb3da80d', '2005-02-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab6effa9-4eb3-b5ed-e375-438e02ab81b5', '286c7543-0184-075b-998d-438dfb3da80d', '2005-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07805b1-72d2-e2d3-f54f-438e02b69eb3', '286c7543-0184-075b-998d-438dfb3da80d', '2005-02-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b578f4a9-bf8c-c9dc-6f9f-438e0205f8c4', '286c7543-0184-075b-998d-438dfb3da80d', '2005-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba74bd82-389f-7707-2ad5-438e02601a13', '286c7543-0184-075b-998d-438dfb3da80d', '2005-02-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf60cc83-0d84-7805-fa3a-438e02f76598', '286c7543-0184-075b-998d-438dfb3da80d', '2005-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7697d2a2-b991-dd67-36a6-438e02d53ef4', '2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b954696-e25d-477d-340c-438e02a0ba9a', '2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('809bc70b-ea5a-d223-e2bf-438e023dc63f', '2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85b1164e-091d-d75e-d9e8-438e02f2f757', '2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab06415-6e1d-da50-8c83-438e0216df87', '2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc15d60-0f57-ddff-6cce-438e02c84ad8', '2de04e91-d48f-4729-4d35-438dfbdbc848', '2005-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42937eae-4d34-207a-c48f-438e02658b6f', '4850f20f-7c8a-d1b1-45c3-438dfb606950', '2005-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c529355-8748-bccb-38db-438e02d6f8df', '4850f20f-7c8a-d1b1-45c3-438dfb606950', '2005-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9849384c-0eeb-eec5-836d-438e02672cb4', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ddc5dd6-77ad-9d08-1c35-438e02acbc64', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2df2a8c-5e27-0952-6649-438e024d637d', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7db1ef3-6b4e-75f9-ad98-438e0262f8a2', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('accda349-36e7-f8bc-d30a-438e02b9d6f4', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1dc8de3-f7c6-b0ed-6b25-438e02a364dd', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-03-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6dc702e-5651-0350-1719-438e02b7175e', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', '2005-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef0c5d8-6863-0594-9f06-438e02fcd9f0', '532682d7-be12-5d07-266e-438dfb2b5900', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73fcb306-01d5-08f5-fedf-438e025b455d', '532682d7-be12-5d07-266e-438dfb2b5900', '2005-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ec607a-e5f4-e896-b51b-438e02c2b7b1', '532682d7-be12-5d07-266e-438dfb2b5900', '2005-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7de28aab-34e2-162f-998a-438e02e4d895', '532682d7-be12-5d07-266e-438dfb2b5900', '2005-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e0f153-84c6-053a-832d-438e02959983', '532682d7-be12-5d07-266e-438dfb2b5900', '2005-04-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d83243-3199-67d9-33b8-438e02afbcfa', '532682d7-be12-5d07-266e-438dfb2b5900', '2005-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b17bd3d-04ce-7de3-59a5-438e02bc964f', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-01-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40b52af5-0e44-d304-57bb-438e0226d32d', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45aefa2a-8ff6-fdd5-b864-438e022da659', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aa51b27-d2b5-0232-dd12-438e022ca11e', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb01e79-998e-7631-44f8-438e02947618', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54abb131-30a0-459a-96d6-438e025ca086', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-02-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599ec20f-2d71-ef39-710c-438e02b18646', '589ae4af-3983-b7a2-1979-438dfb8c7707', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7bf096d-e1a9-d556-4eba-438e022fcd39', '5e384d72-4286-d293-2622-438dfb53194d', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1639f094-36fa-ec79-44cc-438e021601fb', '5e384d72-4286-d293-2622-438dfb53194d', '2005-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('670e43a6-ae4e-d624-41a5-438e0263ee78', '7b5a8255-608f-8920-4953-438dfb40aaea', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c1a9cfe-2e8f-0b7c-2686-438e026a457a', '7b5a8255-608f-8920-4953-438dfb40aaea', '2005-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('711f75d8-db33-ec80-fa09-438e02aba77b', '7b5a8255-608f-8920-4953-438dfb40aaea', '2005-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('763362ae-ea62-332e-56a5-438e024dfef7', '7b5a8255-608f-8920-4953-438dfb40aaea', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6a070e-a5eb-9ba4-4197-438e02e134bc', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d630fb5-f480-7381-46a9-438e02fbb7b8', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce5e08a9-fa55-e14d-f5e7-438e02725537', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e79ac5-97e5-a66d-014a-438e02f2e285', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-03-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16efdbf3-8619-5542-836a-438e02b04548', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf6a0b4-5d3a-310b-81c9-438e027e40ce', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-04-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20fa31ca-fdf4-995f-6f6c-438e02ca9aad', '80da85d2-5e69-b082-7dff-438dfbe49040', '2005-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b83016-a91c-8a6d-e28d-438e02042bee', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bbaa1a-a384-ad7b-9950-438e021c7d83', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0d2b7a8-36ab-2fd5-61ec-438e02d85955', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ad30fab-fc69-327a-6bb6-438e0287c34b', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a630ad0-f947-4c1d-bae8-438e022beaff', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-03-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba350434-c697-d912-27a2-438e027c96a4', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-03-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109aabf4-5bf4-dfdd-52fa-438e02a66cc2', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', '2005-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf26d30d-0ab0-2b18-31e5-438e02a9ad6b', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ba8130-1d15-1dbc-026b-438e02ece412', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9cdd8e9-2a6b-250c-382d-438e029e8fea', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('decd0b43-83d1-3911-0325-438e022a96db', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3cf1ce0-e37d-b7f7-c6ba-438e02c2cc74', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c73bdb-4719-61ed-4dcd-438e024d181a', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-03-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efbe7613-b6b6-3701-4de4-438e0238e4e2', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a827773b-96f7-8161-bffd-438e0240d91b', 'a72ab82b-f772-3635-3663-438dfb7349ce', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad1f00d4-b336-9f66-dbf4-438e02ddaf5a', 'a72ab82b-f772-3635-3663-438dfb7349ce', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b21e27be-d347-54f0-9612-438e02d55f40', 'a72ab82b-f772-3635-3663-438dfb7349ce', '2005-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7163314-b687-ccde-34e2-438e022ff01c', 'a72ab82b-f772-3635-3663-438dfb7349ce', '2005-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d147ae3-0da6-d07b-a66a-438e023fd2e8', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42bcd8c4-3162-c37e-795e-438e0242f21a', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47c06fe6-d055-f4d2-909e-438e021b0914', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cbbe277-3fe4-14f1-2ada-438e02fabde8', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51c3d079-3385-dd04-5217-438e02f3f332', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56ba0e1d-693c-dd0f-f08a-438e0273e548', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', '2005-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec22ea5d-a7e3-bcf6-1a8e-438e02646c35', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f31cd223-f2f0-0077-ec27-438e02bdfd5c', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f51097f-62b4-13c5-eadc-438e024e890b', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-02-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f1a0379-4249-328b-a5bd-438e02a65cd5', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de9c0191-9a66-8a5f-b16b-438e02d9848d', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-03-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ee6fb8-4f23-fc33-8f22-438e02e001fc', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-03-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d95cb2-9c3f-9232-7369-438e020b8b91', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbcc1ed7-5e7a-03c3-9ecb-438e02f19c91', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0cae1be-90a8-6429-40f5-438e026ff793', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d6a88e-6cfb-cb1e-8801-438e022ec851', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', '2005-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eac84b1f-9dcb-93d0-fc46-438e029a73f6', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', '2005-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1b3ceec-a569-2589-a0bf-438e0243efaf', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', '2005-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e79c521-d054-5e97-41b7-438e02469895', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-02-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('940c7eef-44c7-77fa-339b-438e02e3c053', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('990e5aff-476d-be6b-e1c9-438e02a5d556', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e178e35-8bf4-3746-fa46-438e02c546b9', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a311c177-6135-27d6-7f34-438e02c26ce4', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a80da999-e776-7cee-d8fc-438e026ef811', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45159b59-53ee-11f7-39cf-438e02a70c1e', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aa55e34-1478-784a-5005-438e024baa3e', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa080b9-bb93-f1e8-4acc-438e022c62ff', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54b26c17-c632-e999-a4b8-438e029e0f11', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ae94a8-96f3-9349-4551-438e0258d97b', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ea4fa5a-bee0-4eff-79ed-438e02fd665b', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19040dd-85cb-20f5-bfe5-438e02a73cc2', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', '2005-02-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f6007d8-17c0-2e8e-5162-438e02442639', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', '2005-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f9b084d-ac72-1003-f806-438e02706d39', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', '2005-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0be0476-2c22-18e1-32b3-438e02132441', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', '2005-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11fd7e18-2735-3363-f12f-438e025f2877', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', '2005-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a27bac-387e-d3a9-5d9c-438e02084a90', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('959ddfb2-29fc-527d-68e7-438e023136fe', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa936b0-4afc-7b9e-b56b-438e02cb604b', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-02-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fabde8a-249b-03df-9b6d-438e02fb576f', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4af36e0-6c91-62e8-426a-438e0255ad81', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9b0075b-397b-062b-67a0-438e028bb6ab', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-03-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aea37af3-2b9b-731d-990f-438e02e0781d', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', '2005-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79af3208-9abb-bc1d-2093-438e02c92bdf', '4b9d015f-5c5c-dca4-9e2c-438dfb00505b', '2005-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('836d05cd-3b00-ee1c-6f90-438e02e9e1dd', '4b9d015f-5c5c-dca4-9e2c-438dfb00505b', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d49af76c-b713-96a3-36e5-438e0246e8c1', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '2005-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9a013e2-f98d-eeae-6c91-438e02edfcf4', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '2005-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deaeb46c-553f-0bf9-c669-438e027d0086', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '2005-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3acec23-d5c5-09b1-eef2-438e02f96365', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '2005-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8a2fd12-8045-a9a0-9cba-438e02acc9dd', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', '2005-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8574e775-7c5e-9653-eedc-438e0265df6a', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-02-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b0d9ab2-a18e-b867-6527-438e0228ccc7', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90070e31-e28b-58c2-01dd-438e026b7caf', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95071bec-910a-8ad8-a0cd-438e02782cf3', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a040026-d5c2-0bea-3f43-438e029c3b4f', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f20b0c2-f3f4-9139-8a34-438e02def656', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4107567-52d1-0271-a9b4-438e02953b07', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', '2005-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5837949e-63e4-a914-4741-438e02497833', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', '2005-02-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dc1bb67-37fc-6ab1-7795-438e0205fe44', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', '2005-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c0ea42-95b9-d528-0eb6-438e02d5d359', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', '2005-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c169ac-6357-7460-221e-438e02931ed7', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb8c09a-bc8f-dee0-8ca2-438e02ba4a36', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', '2005-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb779d5f-d4bc-1eff-c32b-438e02903a72', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2527dac-f057-3e1c-99d7-438e021da337', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330100ae-1c1d-32bc-07ef-438e026e22a1', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83120e00-1b31-ab37-34aa-438e02d8d4ec', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2f70d0d-bc79-ed4f-5ea3-438e023f585f', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-03-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12217597-04c8-5236-d003-438e02fff22e', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-04-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('170ef26b-1811-d599-2872-438e0222667b', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db3239d9-6fd6-66a4-8223-438e02e50ced', '951aeec7-1077-7c6c-afcc-438dfbefbbfa', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cb9b049-60bd-cbf2-2aae-438e02140a6f', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2257c1f5-c149-c659-1c82-438e02088cae', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27551c80-20d8-b8f7-7a2e-438e024c3905', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c49c1c7-5c9f-b9ad-1657-438e0296ae76', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('314f37a4-37bd-844d-7404-438e0263539a', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('363de9bf-e038-d1f8-23f7-438e0237a33e', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', '2005-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c83f4310-396b-8e28-a94a-438e02b29cec', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', '2005-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2844a8-d362-4924-d863-438e022c2626', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d34b968a-1cce-31f4-2312-438e02de1695', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e589520-b5e7-101a-34fc-438e0277e2c0', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('434c6016-485c-c9cf-5121-438e02002bd8', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', '2005-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c283395e-fa95-1380-323e-438e02ce710f', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7846ff5-ece9-1b16-1ddd-438e02d02859', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cccaa843-b133-966d-774a-438e0202fc2a', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1e14fe3-f1d0-7159-51fc-438e02b6d4b3', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6d399e2-4e36-05f6-1a82-438e02fce139', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbdc9f15-a325-148d-81ee-438e0289c010', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-03-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0f3b3e4-042e-f24b-66fc-438e02834c09', 'ba961f2b-a9e9-81de-b409-438dfb830efa', '2005-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe036e4-93e3-3744-3973-438e023f8204', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1710001-0b7e-9415-ff5c-438e023f4dcd', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b673fda4-c792-4f47-2f81-438e029ed8c6', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb7be77a-88b2-fbbd-1c9e-438e02280a0c', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c077ed66-d00b-e03c-7c0e-438e02cf2454', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5741e5d-1011-e7f3-8eed-438e0284a75e', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67b72e93-3a60-5815-76a6-438e027623aa', 'c5f607c6-c738-6611-43e0-438dfbbf6e88', '2005-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cbbd7d9-4af2-6d89-aaa0-438e028a291c', 'c5f607c6-c738-6611-43e0-438dfbbf6e88', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71b57a4c-66d8-2d82-c08f-438e022760c7', 'c5f607c6-c738-6611-43e0-438dfbbf6e88', '2005-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76a8fa02-5cf3-a10e-7551-438e029a3c27', 'c5f607c6-c738-6611-43e0-438dfbbf6e88', '2005-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428a0919-cbe3-ec31-30fd-438e02d44bd2', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91db0a41-db8d-eaf6-d96e-438e020eab7f', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2bd0158-6ca6-dcbf-8316-438e0207bd04', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13437268-4d71-8799-8304-438e0249e300', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1838b2ec-0ad8-b7f0-2dc8-438e028082c8', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d327a85-6a86-896f-6e52-438e027bf160', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-03-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('221e22c1-2667-7306-4b89-438e0213d553', 'e20d76df-0ab4-a581-4542-438dfb3081cc', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ea303b-26ee-c109-177c-438e02e887ff', 'e76d3738-291a-c44b-f153-438dfb03d8df', '2005-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7a9911e-2f55-8e6b-829a-438e020e83dc', 'e76d3738-291a-c44b-f153-438dfb03d8df', '2005-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('290c8ba6-2e22-57f6-f9de-438e02c6407e', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e9e6509-2b00-0528-142b-438e023f099d', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33a1b53d-dcfa-01dc-3ee9-438e02760e13', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a1cc2b-5b83-2917-24ec-438e02533b54', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e5bdbc9-cae4-65d9-84c8-438e02f844d9', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43647c82-54ea-b3be-9f1d-438e02b56be9', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('486f891e-eaac-9f0a-641c-438e02f97150', 'dca609ba-0677-6b55-619f-438dfbf6c814', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a913ff-362c-f31b-ff58-438e020f88d8', '13434440-069f-b94e-75bc-438dfbeb6520', '2005-02-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('416501a7-ce24-d387-85a0-438e029ad2a3', '13434440-069f-b94e-75bc-438dfbeb6520', '2005-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f7d0088-1e12-c59e-a6ff-438e025a36c9', '13434440-069f-b94e-75bc-438dfbeb6520', '2005-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f09d01bf-5a0e-123c-ca2a-438e0294fd29', '13434440-069f-b94e-75bc-438dfbeb6520', '2005-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1414dc64-4236-417c-bc4a-438e02b2883c', '13434440-069f-b94e-75bc-438dfbeb6520', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1914e648-0270-8abb-433e-438e02c061c4', '13434440-069f-b94e-75bc-438dfbeb6520', '2005-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afc98ac4-dafb-0fd6-8971-438e0225f9de', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4c85acf-ab23-2ebd-44cb-438e02186463', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c95996-f431-8419-cc1c-438e02e7ecff', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bebd3e17-4448-76bc-c524-438e021fd3c0', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b28e70-373c-6984-be0d-438e02004535', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-03-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a2d85f-e262-ffff-081d-438e02df90ae', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', '2005-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d1989b6-5fa8-eea0-5310-438e02acc63e', '1e1174f3-6ffb-96df-195e-438dfbb49a7f', '2005-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86d76df1-8d51-15ed-bb0b-438e02293e6b', '1e1174f3-6ffb-96df-195e-438dfbb49a7f', '2005-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82f6d59-89a0-7cc0-b735-438e02c5631f', '23745946-690a-bca7-1e4e-438dfbc17435', '2005-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd31eae1-b644-2819-4d55-438e02c24b17', '23745946-690a-bca7-1e4e-438dfbc17435', '2005-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e23e066d-91a5-b316-f683-438e022b0648', '23745946-690a-bca7-1e4e-438dfbc17435', '2005-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e738b089-109e-061d-687c-438e0245fb92', '23745946-690a-bca7-1e4e-438dfbc17435', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec1e0f6a-3553-c63f-1d6a-438e02bae0f1', '23745946-690a-bca7-1e4e-438dfbc17435', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89b8b747-914f-c5cb-58f9-438e026f5394', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f4545c7-964d-9a38-3a74-438e02586ba8', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9443a728-df11-cb32-522a-438e0224d1e3', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9933463c-b1de-1041-200d-438e027ef532', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e2d8795-edde-35ed-b5bf-438e02259b60', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a32ee02a-ccbe-bba8-7c17-438e0298ab34', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-03-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a81ded54-f0a0-c085-fc97-438e02a78a61', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cd28e6e-a73c-cf88-d37c-438e02b363f7', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62715699-72cb-4a6d-4c71-438e02107fb1', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67698373-6662-a472-f776-438e0252f90a', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6557ac-0786-a2f2-decd-438e02276264', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('716412fa-126d-6f82-32d5-438e02ed5003', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7654af0e-8a8c-a0a9-f285-438e02e65c0a', '43749fc0-2c11-8c21-4332-438dfb68fd0a', '2005-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13be830c-0d35-bb92-2c1a-438e02695bf2', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195a73ad-e614-932f-a153-438e02791db6', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e58d65d-fc41-4ad1-37e7-438e02173708', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234e9aa1-0b65-5e7c-16f4-438e0291c89a', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('284ce1d8-9b42-9816-9368-438e02212b09', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d541612-6419-21e5-f7ae-438e021b2cb2', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('324ae1fa-d938-4b80-cbe0-438e0257ca0c', '48d41136-5aca-5714-94ad-438dfbc3f342', '2005-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db60a760-b501-45b9-1c16-438e024d2de3', '4e4894af-dba1-6769-155c-438dfbec285f', '2005-02-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e117cd81-2de0-5ac6-daca-438e029f1429', '4e4894af-dba1-6769-155c-438dfbec285f', '2005-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e60f4d71-b324-1a95-93c5-438e02287884', '4e4894af-dba1-6769-155c-438dfbec285f', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0c7543-9299-3b16-7f98-438e0235cadc', '4e4894af-dba1-6769-155c-438dfbec285f', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0051c75-498e-b89d-6cd4-438e02945144', '4e4894af-dba1-6769-155c-438dfbec285f', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cfe0f82-0790-a08f-090b-438e02a755c5', '4e4894af-dba1-6769-155c-438dfbec285f', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9928ba26-3337-0aae-1220-438e02f9818d', '53b90722-6887-321b-e7d1-438dfba2be6d', '2005-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e26be74-b39e-6f04-d6da-438e02e8c0a3', '53b90722-6887-321b-e7d1-438dfba2be6d', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a34b44a3-1b97-07eb-ec39-438e0280a5eb', '53b90722-6887-321b-e7d1-438dfba2be6d', '2005-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a834bc9d-0017-9d0c-f1c3-438e02188f55', '53b90722-6887-321b-e7d1-438dfba2be6d', '2005-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34087977-7f15-b092-4e9e-438e02317e1b', '9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39061fda-882a-ebd7-b729-438e02ae0109', '9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', '2005-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e60aae8-65f8-f84b-e163-438e025a7ddd', '9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', '2005-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('439fbb03-a03f-205c-a224-438e02eb68b3', '9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c35b5521-82e6-760e-5404-438e02c3b89e', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8615af5-fd47-3580-d66d-438e020706a5', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd671177-e462-4a8f-fa7b-438e02969091', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d273c7e7-a536-e6e0-b58d-438e024297c6', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cd869f5-5fe3-0506-6e62-438e02ee899f', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428dabd2-0250-d49c-9f57-438e020c4398', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('477fc0a6-23af-4385-0173-438e023131ab', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', '2005-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('134f28de-8fe8-b9fe-01bd-438e0222deea', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '2005-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18dcb579-ce5a-1633-bea6-438e027f6a30', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1defa91b-becb-6e7a-297e-438e02486593', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '2005-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22f44648-e504-8854-de02-438e02d9f370', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '2005-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e65a46-f0cc-4377-5c46-438e0299199d', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ae5abc-3e24-eafb-423e-438e02fde66b', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8475dac-cca5-3d44-730a-438e02f95d7d', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad4a8035-ffd5-ddc3-bdd8-438e02428723', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b24767b1-82c4-ab18-cc56-438e0222e71f', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b73d51df-0b93-1d7a-e192-438e02a658d2', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc457a6c-d6bc-b060-55ad-438e02f68872', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-03-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c140c364-96eb-5cfb-2a20-438e0291fbd1', 'ae701be3-901c-7fa8-9538-438dfb602e8f', '2005-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b31f39a-41f6-52a6-0a43-438e0284fc07', 'b3df881d-d474-644c-2748-438dfb8bd945', '2005-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('803bd31f-368f-4534-1b37-438e02a17e96', 'b3df881d-d474-644c-2748-438dfb8bd945', '2005-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85334507-836c-db8f-7cea-438e024cb27b', 'b3df881d-d474-644c-2748-438dfb8bd945', '2005-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a358c34-33d7-8b6d-e7f6-438e02d494d0', 'b3df881d-d474-644c-2748-438dfb8bd945', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f31af48-399d-0816-dd3c-438e02c2a4b7', 'b3df881d-d474-644c-2748-438dfb8bd945', '2005-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cb28520-809f-87b7-ab21-438e0229cf7b', 'ce85de64-3442-5283-fdb2-438dfb50d65e', '2005-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('324f1e59-8985-baa5-4028-438e02051d48', 'ce85de64-3442-5283-fdb2-438dfb50d65e', '2005-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375348f7-28ff-8e8b-6ab7-438e02e40b43', 'ce85de64-3442-5283-fdb2-438dfb50d65e', '2005-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c4a7afd-d42d-bea7-eeb0-438e02be6ff2', 'ce85de64-3442-5283-fdb2-438dfb50d65e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41ff00ab-89f3-185b-217d-438e02ad64a0', 'ce85de64-3442-5283-fdb2-438dfb50d65e', '2005-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1f90f0e-0f22-1d7f-ddec-438e0280ace6', 'd401a28e-7395-7e23-24ac-438dfbb20b94', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6fa6c5a-37b6-fdf1-3244-438e02287141', 'd401a28e-7395-7e23-24ac-438dfbb20b94', '2005-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbf303ca-a1f2-61c6-75f9-438e02f45a48', 'd401a28e-7395-7e23-24ac-438dfbb20b94', '2005-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d121d624-8712-17f8-a7d8-438e025ec9f9', 'd401a28e-7395-7e23-24ac-438dfbb20b94', '2005-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ccbe9f3-a346-2fd1-eecb-438e02b6038a', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61cb0871-fe5c-97e1-1810-438e026dfe6c', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ce815e-30df-7cf6-61e0-438e02f320e5', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc55108-ea60-e4ff-d55d-438e029724ab', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70bd6594-fc71-633a-f9c5-438e022c84ee', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-04-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ae43e7-ab5e-6a0b-cf41-438e02dfef25', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', '2005-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3053d038-f556-eb77-82f0-438e021e65e5', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('354e06ae-437f-3c81-294f-438e02939377', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a461d87-4c6c-34f9-7b37-438e0200b161', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f3ec239-ba17-d574-5c5a-438e025e23ce', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ee5f93-9b27-e556-b5a5-438e02e205f0', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-04-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49dd8e6a-b8c1-57fd-c8e6-438e02d0c87c', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-04-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee24576-4b18-fc02-5413-438e022ce7be', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff617c7-1b96-dfda-eab0-438e02cd0a81', 'e438fc31-4624-53b9-e54c-438dfb300893', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24ec3b73-a904-dc0a-381d-438e02b704cf', 'e438fc31-4624-53b9-e54c-438dfb300893', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29dc631f-4b77-a704-b6e0-438e02595c63', 'e438fc31-4624-53b9-e54c-438dfb300893', '2005-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92eaa3f4-df67-cbde-3cf0-438e02a4b02b', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97f11ccb-b5a8-aba3-fa27-438e02157981', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ce0d285-0fa8-b515-ab43-438e025bc6c2', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1d87d46-6da5-d0fb-d9b5-438e0254f064', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6d717d4-f32a-6583-d24c-438e0202a442', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abc9e34b-25b7-d4bb-313c-438e023cce59', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', '2005-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e0b6c1-e53b-a029-6a7c-438e020c359c', '100aeea8-429a-1ed4-d182-438dfb945b13', '2005-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ad7bbd7-f680-46d4-55c0-438e020e600e', '100aeea8-429a-1ed4-d182-438dfb945b13', '2005-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fb78916-51ff-22f9-2d09-438e02621975', '100aeea8-429a-1ed4-d182-438dfb945b13', '2005-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d91158b3-7f49-06e9-bab1-438e0222da75', '156cd259-3bc6-d784-e95b-438dfb577fdd', '2005-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de023d76-537a-de65-9cf1-438e0282c4d7', '156cd259-3bc6-d784-e95b-438dfb577fdd', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3050f14-ba87-f595-f434-438e02959af6', '156cd259-3bc6-d784-e95b-438dfb577fdd', '2005-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e80a4041-b872-d5d7-fab0-438e020251b4', '156cd259-3bc6-d784-e95b-438dfb577fdd', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f27a8e0-4bf9-23e8-47f2-438e0215d1e3', '1acae3ee-59ae-3ea1-e159-438dfb9b963b', '2005-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74b984f8-9504-cb79-d445-438e027f16c3', '1acae3ee-59ae-3ea1-e159-438dfb9b963b', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af5e4b4a-4e87-e5bc-0b84-438e02d96c6f', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18401528-9acb-0d3a-fcd6-438e023e27ed', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d3acf74-c5f5-548c-4804-438e02cc78a2', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('223266cb-6463-4528-3ef3-438e02718df4', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2727897a-5d7f-8cc9-376f-438e02ee74d3', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2bcecc-f468-8122-9519-438e02e4d9ab', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31150aab-1b1f-7d79-407c-438e02ecf0b7', '204d5ce5-172f-09bf-3212-438dfbd12a70', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f500f36-3150-7f58-947e-438e028660ac', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f1106ba-7bf7-205f-ce4e-438e02b0fba2', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee970764-e8ea-f558-6412-438e02bc91a3', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13f17bd0-55f4-767a-ed93-438e025552e1', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-04-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18e84a17-d9ca-fc21-9a35-438e0259ae30', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-04-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1de3617f-d288-ed88-dc25-438e02a9589e', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-04-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d1fdc0-1f06-1479-11ea-438e0229f7e5', '3aa77696-b782-2b5c-38c4-438dfb678a54', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e416d68c-a5a3-2674-0162-438e025ddcfe', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-02-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9b52577-b270-9986-2329-438e0284e3db', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeb10196-46d9-00ab-9778-438e02ed91d5', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3ab7293-e027-231f-4c86-438e02c6e570', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47ee08f3-ee87-ca58-e50b-438e0256a20a', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b69d039f-4f95-50bb-d06d-438e0264e360', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-04-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1057461b-b6de-731c-bc01-438e0278dbe9', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', '2005-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf38779d-011b-99c5-cd06-438e02fe26c0', '7389b186-e69d-146b-195c-438dfb734523', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c437120e-c8f5-0933-8970-438e027d7b5c', '7389b186-e69d-146b-195c-438dfb734523', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c93607d1-9477-cde2-bace-438e02271278', '7389b186-e69d-146b-195c-438dfb734523', '2005-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2eca5d-d5e5-6bd2-f3ec-438e02e17c9b', '7389b186-e69d-146b-195c-438dfb734523', '2005-03-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d32b9119-2861-584c-0924-438e029544fc', '7389b186-e69d-146b-195c-438dfb734523', '2005-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8500c3a-abcb-65d5-55e9-438e028f8e56', '7389b186-e69d-146b-195c-438dfb734523', '2005-03-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd41fa30-3b05-b6fa-77c8-438e02bb6cdd', '7389b186-e69d-146b-195c-438dfb734523', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af362699-7f33-a34e-0dd5-438e023a7b2d', '7b8b0482-08e0-db11-3ac5-438dfbee77eb', '2005-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4414b1a-6a2f-518c-1aa6-438e0260d2b5', '7b8b0482-08e0-db11-3ac5-438dfbee77eb', '2005-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b933aa95-edc2-3082-de67-438e02e38811', '7b8b0482-08e0-db11-3ac5-438dfbee77eb', '2005-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be283fd7-369e-ff71-6f17-438e02311e2b', '7b8b0482-08e0-db11-3ac5-438dfbee77eb', '2005-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4acda6ce-5732-091d-8c12-438e02f6d471', '97ce9288-a7bb-9488-9422-438dfba6eb0e', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe57910-cade-69f9-d5d3-438e02fe9592', '97ce9288-a7bb-9488-9422-438dfba6eb0e', '2005-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e24b89-bfe2-0784-5e57-438e02b25c43', '97ce9288-a7bb-9488-9422-438dfba6eb0e', '2005-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59db5e1c-6e51-6f37-a021-438e0286328e', '97ce9288-a7bb-9488-9422-438dfba6eb0e', '2005-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ed4d037-f9d9-dfab-45f0-438e02f3d06e', '97ce9288-a7bb-9488-9422-438dfba6eb0e', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26bd00df-c757-28bf-ac34-438e029ac917', 'b261c673-7915-13b0-7a0c-438dfbb39658', '2005-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96eb0187-7891-46e5-0d35-438e02aa8dba', 'b261c673-7915-13b0-7a0c-438dfbb39658', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6e70031-afae-088d-554a-438e02de0850', 'b261c673-7915-13b0-7a0c-438dfbb39658', '2005-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137ba9dd-3695-8f56-23b5-438e02551994', 'b261c673-7915-13b0-7a0c-438dfbb39658', '2005-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18ba0892-7139-c0ca-ee6b-438e02900706', 'b261c673-7915-13b0-7a0c-438dfbb39658', '2005-04-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dbe8e1e-c974-f577-12e5-438e02fc3bb3', 'b261c673-7915-13b0-7a0c-438dfbb39658', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8136f46-a18b-db63-cb24-438e02c52000', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-02-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cda5a44d-6aff-7086-38ef-438e02e47313', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d29749dc-2bdd-f8f4-2254-438e02e90309', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7ac9698-c528-fdc5-8e80-438e02e5d473', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcbe8a39-1b1d-d4bd-48b0-438e02bcedff', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-04-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1b3dec7-ae1c-eec6-d582-438e029148cc', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-04-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6bc91d9-8a5d-d02a-0c69-438e02aeb3eb', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', '2005-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c9c672a-f4ca-5d06-c474-438e02dc6cf5', 'd476c644-c93d-af1e-5407-438dfbac6b06', '2005-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64ae7c9-7919-24ae-ef4f-438e024e395a', 'd476c644-c93d-af1e-5407-438dfbac6b06', '2005-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34fe7bf-54db-5da0-8078-438e025c5dd7', 'd9fd0300-4aa6-0a3e-cac1-438dfb312033', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b1b0bb8-19de-78de-36d3-438e02b89b0d', 'd9fd0300-4aa6-0a3e-cac1-438dfb312033', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cce0c41-ce2a-3439-d986-438e025e8950', '1974aa00-1686-8c8e-7517-438dfb05f8f8', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4739716a-c257-01eb-97ef-438e02b58be5', '1974aa00-1686-8c8e-7517-438dfb05f8f8', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('991f8cb9-e0e1-2266-27c1-438e027e3169', '3408145b-878f-1976-1268-438dfb4c1ad6', '2005-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e13b96a-0899-9268-7973-438e0261f0c6', '3408145b-878f-1976-1268-438dfb4c1ad6', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a30c980e-b4f4-33ed-85bc-438e020b258c', '3408145b-878f-1976-1268-438dfb4c1ad6', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8125a8e-9253-b53d-3dbd-438e0285ef4e', '3408145b-878f-1976-1268-438dfb4c1ad6', '2005-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad00b4f9-bc92-7e2e-0e88-438e02db64b3', '3408145b-878f-1976-1268-438dfb4c1ad6', '2005-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf795b6-b41f-d0f6-6dd8-438e022d995a', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('519e8126-7522-180c-6cea-438e0218c172', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56959272-95bb-b620-af60-438e022d5398', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b98d161-a856-9920-8c3c-438e02b9b045', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('609d26a2-41a2-c05b-70ee-438e02ea6ac5', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a436b2-f2d2-3815-2d22-438e022c9cfc', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-03-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ab08829-c354-4905-8fa5-438e02204490', '397c13ff-ad78-566f-02b0-438dfb0cf731', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e8983a-b304-d69b-be18-438e027bbe2c', '3f084303-05f6-6c38-076f-438dfbd97afc', '2005-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae641af-21f7-a4d2-c561-438e028b97f0', '3f084303-05f6-6c38-076f-438dfbd97afc', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fe5763f-b62d-6b6c-d5e2-438e02548ccd', '3f084303-05f6-6c38-076f-438dfbd97afc', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('994afe8b-e451-9a0f-5d94-438e02812c40', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e59c4d3-963a-e252-f2ed-438e025b17fd', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a352ee3f-5399-ee27-0a8f-438e02a71336', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a84e2834-44b1-77ba-f94f-438e02a64791', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad5006c8-2822-d0f3-b0ed-438e0268ac6d', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b254c62b-e802-35e8-fd9a-438e02d087ba', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b74c042a-6a42-ba31-de4a-438e02daf9f2', '447d4280-3992-030f-98ed-438dfb8616c8', '2005-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c8a966-4e8e-33c2-dc23-438e02d340fc', '49e292b3-0847-b3a8-54fa-438dfbcce738', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec9a0d1-2b75-0799-6b8a-438e029d0c71', '49e292b3-0847-b3a8-54fa-438dfbcce738', '2005-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c9959f-b5e0-8413-325d-438e026a553d', '49e292b3-0847-b3a8-54fa-438dfbcce738', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98bb8ff5-3376-8686-f59b-438e02e56b80', '49e292b3-0847-b3a8-54fa-438dfbcce738', '2005-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ba652b-7686-109e-ceb4-438e02396dae', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-02-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26472288-89c5-6866-2e04-438e02b49b11', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b42125a-c37b-dcaa-e4d2-438e02f55db9', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('303cc0fa-4621-eb8f-a4cd-438e0290fdb8', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('352f2936-0519-9ceb-c99c-438e02eddc0b', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a350ab0-692a-3e0e-b431-438e02ba0d2d', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-03-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f20ec21-313b-75c0-9de5-438e02feee0d', '648cdc66-bbe0-6421-860c-438dfb92a469', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e99691b9-9abb-a52a-0443-438e027773a4', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', '2005-02-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef26dbf9-54ee-55a1-ff4c-438e02506235', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', '2005-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f70009c1-d85a-2d9f-2c8a-438e0248035b', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', '2005-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51ac0bbf-4f91-5804-227c-438e022268bd', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', '2005-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c153072b-e5d0-bc8e-0f11-438e027afe96', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cea6986-a563-1644-4523-438e024bc606', '6f701290-cc04-f73c-f518-438dfb090aae', '2005-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f18d2a-3a1d-517c-3ace-438e02ee6a5d', '6f701290-cc04-f73c-f518-438dfb090aae', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f5bc40-5a5c-f518-2447-438e021b30e5', '6f701290-cc04-f73c-f518-438dfb090aae', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bf8fb9d-f32b-c54e-23ac-438e02254f1d', '6f701290-cc04-f73c-f518-438dfb090aae', '2005-04-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fd3fd9-95c6-8888-c41a-438e0253d950', '6f701290-cc04-f73c-f518-438dfb090aae', '2005-04-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5e6d5e2-4abf-7e37-fb32-438e02e24e53', '6f701290-cc04-f73c-f518-438dfb090aae', '2005-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60ee56f8-d8e7-c0fb-c64f-438e021d31c5', '7768082e-febc-b72d-bcdf-438dfb547232', '2005-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c65ef45-15f0-5d24-87a8-438e024085c4', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1ab3b29-3e1f-2e3c-47c2-438e02a79adf', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a754ed2f-2621-9b6e-4235-438e02eb54e7', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac86a02b-8422-bc16-999c-438e02e7df50', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1dd44eb-bf83-f67c-33fc-438e0288a459', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b741f9df-21e2-8404-523a-438e0286f0b0', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc8df4f5-1214-29df-46ec-438e02f36352', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', '2005-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f3de534-c57b-98ed-4ee1-438e02b5f164', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94403df4-2b22-faf2-1e74-438e0277b76d', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992f4d98-72bd-2950-7503-438e02a23692', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e25ad76-982f-7058-ad2e-438e028cecc6', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a31bc629-bf96-7ce0-b925-438e02377678', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a81b5844-96e7-80b8-704e-438e02b85c46', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad1c3663-67eb-503b-d1c2-438e024a0e88', '972a868c-473d-e274-c79e-438dfb7a88c3', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af107da-5917-b313-c4ef-438e0215ae57', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', '2005-02-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80875b41-ce20-8dc4-7f7f-438e024e0f29', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', '2005-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85848e73-5898-c799-912c-438e02e91e52', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a7ea91d-bdec-a62b-33ff-438e0278f2a6', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', '2005-02-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f6ebec2-8b10-3374-c6b4-438e028e2e10', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', '2005-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a6676e-dc68-ac44-28b8-438e0241f36f', 'd0d5ca5c-4538-b051-6c6d-438dfbbefbad', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('215cacd8-1001-89bc-665c-438e02677c3b', 'd0d5ca5c-4538-b051-6c6d-438dfbbefbad', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ed676ec-3545-b8b6-a581-438e02d8274b', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', '2005-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('746934c9-d680-4150-a4fb-438e02dda339', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('796dabc4-5202-223b-d94c-438e0260d32e', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', '2005-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6f4bf1-f199-3a83-82c6-438e023f51b9', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('836246f8-02be-d8ca-8463-438e02fdc06f', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', '2005-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ffc937-f04c-7a10-5d4a-438e02c6859e', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17060b42-40ee-9460-7b6f-438e0228e5bc', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c0c6fe1-6c9d-dbd4-5e38-438e020bfe4a', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2105211e-40db-1b78-d3f5-438e02e14a4b', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-04-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('260ad41a-e51e-54f4-236d-438e021c2c3a', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2afc1493-857a-7f9e-a92c-438e02dc0686', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db42e151-6e6a-d658-0ed0-438e020ca69e', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', '2005-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e05f1e06-27b6-ec78-0f64-438e0214bad4', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5551186-3645-078e-aa62-438e02f69e2b', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', '2005-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea5d1b47-9364-9802-1834-438e02f646de', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef5c47b7-4e45-425f-018d-438e021ff862', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('939867fc-25bd-b134-c7d4-438e02bdb522', '79240161-3369-a681-0db6-438dfb9245df', '2005-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a20a6a-12b1-6d60-4e29-438e02bdfe4c', '79240161-3369-a681-0db6-438dfb9245df', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da6f309-d2f5-c453-75a2-438e02370022', '79240161-3369-a681-0db6-438dfb9245df', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2a681d8-7257-4211-078e-438e0284c613', '79240161-3369-a681-0db6-438dfb9245df', '2005-04-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7995e84-96c7-44fa-e155-438e02d06c99', '79240161-3369-a681-0db6-438dfb9245df', '2005-04-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac9fe7e6-c9b2-5b2d-145f-438e0240c747', '79240161-3369-a681-0db6-438dfb9245df', '2005-04-22 05:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b198710f-c29d-23c4-bdee-438e02a9466e', '79240161-3369-a681-0db6-438dfb9245df', '2005-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8513a6ce-d001-97fc-4932-438e023e901d', 'cfa50260-8d2b-6b07-ee7e-438dfbd92616', '2005-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a195fa4-c10e-082d-811d-438e02e3bd6b', 'cfa50260-8d2b-6b07-ee7e-438dfbd92616', '2005-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f0d29c8-224c-2bfd-809f-438e0234d72f', 'cfa50260-8d2b-6b07-ee7e-438dfbd92616', '2005-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94053bb1-4a1e-1d27-7d0d-438e028b7ceb', 'cfa50260-8d2b-6b07-ee7e-438dfbd92616', '2005-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d2241f-07c3-6d9f-3df4-438e02e0763a', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e675ec-af87-b8d2-f4c8-438e02edc376', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae8635c-4306-17c4-0ffa-438e02516acf', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fe6173e-acc5-59fd-f3ed-438e0253d743', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34dbd5d0-027c-c0b6-29b7-438e021efb36', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d52bf5-fe7a-e099-f70f-438e021b281b', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-02-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f118d4b-a43e-2a75-c74e-438e02d0fd8d', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', '2005-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4340b65-e2ce-9df8-014f-438e0278902c', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14df3a67-c314-cc51-fada-438e026a0545', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19e30b62-dd99-de8c-28e3-438e022bff70', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1edefece-045d-da42-ce5f-438e0219b6b5', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e0594d-919b-b473-dd83-438e02ce2b21', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ce5790-c5d6-4b33-5027-438e02f7c433', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c134f58d-80bb-c1d9-ce5b-438e02ceaa65', '49aa709a-72ed-5d48-6d81-438dfb5511e7', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c63fd4c3-6ed8-d293-2c5c-438e02bb5578', '49aa709a-72ed-5d48-6d81-438dfb5511e7', '2005-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb3bed4a-c285-4521-0e8c-438e024578be', '49aa709a-72ed-5d48-6d81-438dfb5511e7', '2005-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d02f9b10-f87f-6428-1bc3-438e02ce58aa', '49aa709a-72ed-5d48-6d81-438dfb5511e7', '2005-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5881400c-9496-bb69-d738-438e02c334f3', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e19f381-3612-f6af-99ed-438e02590e2e', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63264744-9e54-2792-539c-438e0240e94c', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('682ad5b2-10df-d818-125c-438e023baeea', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d1e03fd-e927-f976-c9ec-438e02ded3af', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('720c5f52-8165-2ced-f553-438e02c8e7e7', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', '2005-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1717a8bd-8c2c-d6bc-7e36-438e0236c7f2', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c1f5f56-3107-bc7e-6cd3-438e02a38c43', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21339106-1e05-2086-a328-438e02ba95af', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269a31dc-5304-1f2e-879c-438e0200b11d', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b953637-41a2-7b99-111f-438e020596c7', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('308ffd0a-65c5-57c5-5ec6-438e02518f25', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-03-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('358acd11-afce-5d25-f81d-438e022d13a4', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', '2005-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f850660-f57a-794a-bf90-438e02154462', '71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99cc02df-d8b4-44d7-c73f-438e0294607f', '71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10a1a371-310a-b448-d774-438e0293cebc', '71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15b2eeb8-99ae-3771-e8d9-438e0289d52b', '71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac59213-905d-c9cf-041e-438e029c4717', '71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fb65259-5eb7-8bcc-074f-438e02376c24', '71d41328-f5fa-4b75-0afe-438dfb409b65', '2005-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b34ab2b8-ba4d-0a24-663a-438e029cb866', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '2005-02-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8e75725-bf2f-5ef1-e69a-438e029d29cc', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bde9390b-4a75-4bff-0a38-438e02b7538a', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2e8f55d-b639-26a8-ca7f-438e02a0dca0', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7e6ab9c-07b0-32dd-6220-438e0256273f', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5534bc98-efa0-3f35-3fdb-438e023800fa', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a412d82-222f-5b45-f3f2-438e026d81cb', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f3da98e-e4db-1f20-2cd6-438e025901a4', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-03-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6442d596-7ed4-6f79-4b4d-438e02e73400', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-03-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('693bbd86-dfdb-6b65-367b-438e020be5ef', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-03-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e3ab8c8-16a9-b1ae-7152-438e028621bd', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-04-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7331ad5a-2082-0f75-1489-438e024a8757', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4705b430-49fb-b6f0-a6f9-438e022e9aec', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c622a5b-d56f-17e3-f354-438e0287d21f', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('516715c6-addc-3e6b-9f7c-438e02cdc1fc', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('565ab508-2831-be81-64c9-438e029cb95e', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-03-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b68c69e-7051-476b-d88e-438e02c350ff', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-03-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('606a822e-887e-421f-628b-438e02e59bcc', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-04-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65649ae9-e5ba-7169-68a5-438e02ccebce', '99c1434c-4269-b127-db22-438dfb928ffc', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('395aea52-a7fc-3d8d-8f2f-438e02d18f19', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e5ce92d-ebc9-443d-99af-438e0265d577', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('435adf1b-3947-37ba-2a9d-438e029b0961', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48afc3b7-16dd-54c2-1f2d-438e021d2547', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('511bffdb-eb6a-f6b8-1a3c-438e02e4e8c3', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('568a38e0-2af1-1721-f155-438e021d97dd', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b902a2e-2b45-0264-cb1b-438e027e0e80', '9f393447-18fa-8f18-f284-438dfb2dff65', '2005-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b7f4850-1c7b-117e-8598-438e0216d9a6', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '2005-02-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31165644-0a3d-5097-8862-438e02d8197c', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36304bec-4560-f7e3-e1a4-438e020aef40', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '2005-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b34beb0-7193-bb9c-02a0-438e02220978', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '2005-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4028c078-5c8d-fe0a-92fd-438e02bcd9dc', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', '2005-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c184544d-b858-7ca2-6a4a-438e02ae7e4e', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c67d81f2-fd85-a9f2-2b99-438e0237ec99', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb91ab14-c279-7e72-64c1-438e02166b21', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d09fdbc6-6b5b-5d34-db03-438e02b3e5a8', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-02-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b21d9b-d476-1f5c-49a6-438e0224d6bb', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-03-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daac5c11-6d14-8abd-2222-438e0217ecfa', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-03-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e01095ac-dfb1-328d-5d16-438e02a53362', 'c1964396-1656-34ca-e079-438dfb98f21c', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af0c5555-8b01-712c-fe4e-438e027d2bd2', 'dc51b3fd-6a82-4c85-2b30-438dfb134e6e', '2005-03-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4bacdbd-c3eb-9347-b29c-438e0229b1cc', 'dc51b3fd-6a82-4c85-2b30-438dfb134e6e', '2005-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9b8f491-2b00-fde5-e52e-438e024ac209', 'dc51b3fd-6a82-4c85-2b30-438dfb134e6e', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beb7b5cb-dabf-c5d3-776c-438e026d5c53', 'dc51b3fd-6a82-4c85-2b30-438dfb134e6e', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34bd0309-6562-3a50-c221-438e024f74cd', '1cd258f0-0e43-3502-65a4-438dfb8eab1d', '2005-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39c052f8-6c8b-ec5d-1c3d-438e025f4020', '1cd258f0-0e43-3502-65a4-438dfb8eab1d', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb59df7-01bc-75a0-ceae-438e02528a43', '1cd258f0-0e43-3502-65a4-438dfb8eab1d', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43ad0734-8ea5-07ba-d504-438e0221257d', '1cd258f0-0e43-3502-65a4-438dfb8eab1d', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4f37c93-fbcd-ae4a-99cf-438e026ccbb0', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f54b8c-c663-31af-83af-438e02491fae', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceeea7ba-b19c-86b7-daf8-438e02015895', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3f251bf-3121-cd14-0f0c-438e0262ef81', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8ef7848-5e95-da68-520b-438e029f427e', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddf2f21d-9138-bd67-629a-438e02515e4f', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-03-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e34d735b-b62e-44f4-a119-438e02038eaa', '224235aa-9748-71d9-f3f8-438dfbcf73d6', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b24a02e0-b94e-dcca-d701-438e02b5dbf0', '27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-02-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7e383c6-f44b-286a-9cf8-438e02811b7a', '27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bce502d1-d93c-b44d-094f-438e02e12ef9', '27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1d79747-c568-a98c-e4af-438e025e69db', '27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6d52bef-f598-87d0-e8f3-438e02115391', '27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbdb3585-20a8-2ce1-1994-438e020f3cc8', '27ae7135-6a8c-1565-b67f-438dfbce362d', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('708a7127-a8f3-c4bd-80f2-438e02768622', '2d1e67ea-fa55-21aa-80fb-438dfb4a58c7', '2005-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('758fa844-9b92-68a4-67d1-438e0260408f', '2d1e67ea-fa55-21aa-80fb-438dfb4a58c7', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a757456-0356-36f2-1283-438e02e3599b', '2d1e67ea-fa55-21aa-80fb-438dfb4a58c7', '2005-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e504a7f1-1d7f-cf28-57c7-438e02e871a5', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea0092ba-04b7-a17e-96d6-438e02126ea6', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0400a2-c50e-4ea1-fcb9-438e0257dd4b', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4221c5d-b55f-12db-9123-438e02683a15', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-03-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eed0dc6-c7a8-f6ba-43dd-438e023a14e0', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fe90cdb-10d0-4f4c-0bf8-438e021b374c', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-03-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee7e0c88-722d-9319-9415-438e02355521', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d425d627-573f-7d38-6d7c-438e024130fb', '7f1862bb-4e36-bd27-4511-438dfb2caec4', '2005-02-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9bafe3c-8d62-d7c8-da4a-438e02cd514b', '7f1862bb-4e36-bd27-4511-438dfb2caec4', '2005-03-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ded53ff8-e529-1fd7-e7e5-438e02a443d7', '7f1862bb-4e36-bd27-4511-438dfb2caec4', '2005-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e45a06b5-0f68-00e4-28a7-438e0292cb8c', '7f1862bb-4e36-bd27-4511-438dfb2caec4', '2005-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e966623e-4bc8-ee76-34b5-438e0284f9ff', '7f1862bb-4e36-bd27-4511-438dfb2caec4', '2005-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78acf9ab-55bc-f9ca-718f-438e02233a58', '84799545-1758-48dc-030b-438dfb61620b', '2005-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d9b3cd0-32c1-85c0-d656-438e02f464da', '84799545-1758-48dc-030b-438dfb61620b', '2005-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('829e384e-9608-7aad-f4d8-438e021dc92e', '84799545-1758-48dc-030b-438dfb61620b', '2005-02-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87a6cd67-0706-5184-7ecc-438e0274daff', '84799545-1758-48dc-030b-438dfb61620b', '2005-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c9d9284-7d2a-e86a-76a1-438e02eaf115', '84799545-1758-48dc-030b-438dfb61620b', '2005-02-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91981a29-bff9-e697-5217-438e023df36a', '84799545-1758-48dc-030b-438dfb61620b', '2005-02-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9691b4d8-d173-83e2-b63a-438e026aca78', '84799545-1758-48dc-030b-438dfb61620b', '2005-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c6cf47-a1e4-f5a1-9a9b-438e02651798', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-02-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6db935-8364-6fee-cefe-438e021ffff3', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70694489-d948-ac25-bc1d-438e02f52635', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('756accc3-4655-a748-334d-438e0257c0d6', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a61af1d-7454-4a0b-e3dc-438e02101916', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f55fa87-f63b-816b-8241-438e02aea5ea', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-03-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('844cc25b-2aff-bcdc-6006-438e021b0263', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4112b29f-ce46-30f3-5730-438e022bb3ff', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46179136-2e20-9b0c-4a03-438e02dc74cd', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b092d10-b509-61d6-a813-438e022344d2', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff88cf8-bc99-f86c-7ac4-438e02b10610', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5560c12a-aaed-aa98-9b1a-438e02203122', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-03-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a5ac705-c3b9-9a8b-bbeb-438e0279f24a', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f55fa0f-e6c3-529d-3615-438e02a953b5', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', '2005-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebbb3c6-2a91-9929-de83-438e0298cafd', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-02-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('344e3812-63cf-32f6-5da6-438e02829cd1', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('396716bd-b70c-3b84-c748-438e0248f945', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e6deda4-899f-e495-353e-438e02bd43c7', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('436a0ea2-78c0-6ed5-49e1-438e0235f693', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-03-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('486c6bf7-be80-879c-6087-438e02611699', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-03-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d5da0fa-6b07-e567-24e8-438e027a7112', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f9f0267-33d8-718d-2524-438e02bc899f', 'af1824c4-3641-7c58-50cd-438dfbc86519', '2005-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f9e701b3-16fa-d21f-9363-438e02fab805', 'af1824c4-3641-7c58-50cd-438dfbc86519', '2005-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64b5e746-727d-af13-753f-438e0230b1ee', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c30786-2d2c-7b4d-e5a3-438e0286f089', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ec68a85-96fe-3df4-acc1-438e02bdec5b', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73c3d179-6a1d-8811-c652-438e028eeb12', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-04-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78bf0179-4130-5835-99f2-438e02bc9a6d', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db0f128-45d4-6191-d8b7-438e02e7ef0b', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', '2005-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35f9c66a-5c12-e74c-d4c3-438e02cfe1ff', 'ba785f93-318f-3714-5c5f-438dfbc31c17', '2005-02-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b92566f-7edf-08df-047a-438e024d2b73', 'ba785f93-318f-3714-5c5f-438dfbc31c17', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408c3c13-675a-22df-a410-438e02f683cc', 'ba785f93-318f-3714-5c5f-438dfbc31c17', '2005-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45821fcc-f661-5050-c285-438e027a66de', 'ba785f93-318f-3714-5c5f-438dfbc31c17', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a65610f-75ea-10d3-5bd4-438e028a00b5', 'ba785f93-318f-3714-5c5f-438dfbc31c17', '2005-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc620784-a0e6-1e20-7d7d-438e02541b08', 'bfec8910-6000-58cc-1010-438dfbca0ec1', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1553d82-f214-3785-0f7f-438e02351920', 'bfec8910-6000-58cc-1010-438dfbca0ec1', '2005-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6483d24-d1d3-edbd-5e87-438e0268e61a', 'bfec8910-6000-58cc-1010-438dfbca0ec1', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db4b6038-f960-aea1-594a-438e02b9eb1d', 'bfec8910-6000-58cc-1010-438dfbca0ec1', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('692adb7c-40c9-477f-b61b-438e021d4400', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e31d396-6525-1f2a-4414-438e02a9d8d4', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7320be97-060b-c36e-13c6-438e020a23a5', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781ed856-d91f-4169-6977-438e0293d221', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d1a125b-86fa-fe7e-f460-438e028e6f05', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82167348-c9e5-545d-c231-438e020b7a2f', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-02-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('871142a0-a454-00c4-1a55-438e0238b515', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', '2005-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bca9342-06f8-0e72-3551-438e02095e20', 'e2d7d728-7947-ee02-9669-438dfbf87aad', '2005-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60d893d2-e9a6-6f93-a867-438e0221055b', 'e2d7d728-7947-ee02-9669-438dfbf87aad', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d3c4da-e386-77fe-5ccf-438e023c67e8', 'e2d7d728-7947-ee02-9669-438dfbf87aad', '2005-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6acf9e2f-f28d-5f37-4eb5-438e02cd456b', 'e2d7d728-7947-ee02-9669-438dfbf87aad', '2005-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecf42acc-a7e8-cad7-c64d-438e0245cb0c', 'e84ef006-cc0d-74d1-5f4b-438dfbc5d477', '2005-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35306905-bf8a-4d46-284e-438e02c79246', '117ab22c-5c37-5913-cd1d-438dfb7da32d', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a2f5c30-f2d1-8086-fca8-438e02ddaa0a', '117ab22c-5c37-5913-cd1d-438dfb7da32d', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f29c967-24f2-1681-13a6-438e023743e7', '117ab22c-5c37-5913-cd1d-438dfb7da32d', '2005-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4414d273-30b0-501a-6759-438e025efb22', '117ab22c-5c37-5913-cd1d-438dfb7da32d', '2005-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49014fbb-c49d-ed23-9da9-438e02bd6f42', '117ab22c-5c37-5913-cd1d-438dfb7da32d', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d88b40-8311-f3d4-3a81-438e02bc0a02', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', '2005-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7fe1d8e-5e29-2090-0ccc-438e0222d60b', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed16b7d6-ff18-0b89-f6b4-438e02b7584c', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', '2005-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f21b5efd-e362-2750-ab38-438e02edf4d8', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', '2005-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f6e0819-3a0b-f5c1-3bb7-438e02d619ba', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', '2005-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d38ff21-52a2-645b-6d30-438e02507257', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2322352-b222-d429-1f22-438e0206b078', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a72d2726-a098-289e-2a48-438e02c47e70', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac3afe3d-e55a-65be-4962-438e02a0fa49', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-03-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b139cbf5-9398-6520-a525-438e02d99d80', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-04-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b636d981-2d35-787c-9507-438e02c7bf38', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb20606e-7ff1-82ba-c832-438e023404ff', '314794db-6917-7adf-2cbe-438dfb54a723', '2005-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b5deb02-8863-51d1-7771-438e02de82d8', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f1ea7c-a7be-1f5d-3d31-438e0215c95a', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f213a5-9c51-e710-1282-438e024971f4', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aedab89-4875-b644-a8f0-438e02199a3e', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fe84e1b-11ad-5b8e-4382-438e023bf9ea', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-04-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d63ca7-1ec0-4a49-136a-438e02faeb23', '36ab033f-4716-3e4a-63d2-438dfbc36edb', '2005-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a889bd1-dd00-233c-a39f-438e02c2c848', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f7dc882-93af-bf06-a874-438e02c70594', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54c5ebe6-5140-6a34-7e6f-438e02977775', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c54382-1b8b-fb93-96b1-438e02f02ae6', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ebe634f-2eab-4af9-ec0a-438e02140237', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-03-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63dad897-4e54-900d-fa61-438e023255c6', '3c07a691-1e1c-6962-a828-438dfb0a476d', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2144a205-8b22-a300-a7c7-438e0249ebd7', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2005-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('263f6a21-7bfd-f9f9-042a-438e021b309b', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2005-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b3a901a-6dda-ec38-ae09-438e0271cc6f', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2005-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30343a89-9309-4797-542b-438e023b8f8f', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2005-04-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35179dbc-7583-0809-283d-438e022276b5', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf5c88b0-6116-6fe4-9cde-438e024d3909', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4666a54-60b5-5d63-59c3-438e02c92c72', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d956a5dc-13e8-aa0d-2464-438e02a31a12', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de5b6c5f-21b7-7210-5248-438e022a7597', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e354fb21-8f23-e147-ac80-438e026190c1', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-04-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8604f98-ada0-ee10-d33c-438e0270162e', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-05-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed6e9225-618f-3392-3b7b-438e02f27b00', '5f069e46-2eff-ba3d-9d88-438dfb170045', '2005-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c29523f2-c12c-d8f5-f8da-438e0246f6c9', '7c1f624c-aa2c-36f3-1d12-438dfb298a2d', '2005-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c79040af-2460-7d3f-76a1-438e028d0cd3', '7c1f624c-aa2c-36f3-1d12-438dfb298a2d', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc8ad4f8-593d-880b-d78c-438e02146bb8', '7c1f624c-aa2c-36f3-1d12-438dfb298a2d', '2005-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1819c87-46b1-c4e6-a2e6-438e025db87a', '7c1f624c-aa2c-36f3-1d12-438dfb298a2d', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fcc5bd2-6df5-27f8-9186-438e02648e46', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64cec546-071b-98d1-8c66-438e0262d213', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c7d2e6-c351-dc8b-fe5f-438e02429ec8', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ed430fc-9d93-5c55-49da-438e02402e26', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73c3da1a-5dec-d09e-8c25-438e02c82dad', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-05-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b55083-ec28-5e0b-90f5-438e02d06a31', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', '2005-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331c50d6-3349-a861-583b-438e021c7931', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-02-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38aac172-2cd4-8bbf-ef93-438e028f622a', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db7a01d-55e3-1dab-9935-438e025c8223', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42be7139-0d4f-f194-a248-438e024e6d49', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47af8200-d4d0-69ab-29e5-438e0256533b', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb0711e-dbc6-95cc-349d-438e02b9c2b9', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a84a9c-3da8-7c1f-22e4-438e02b549cc', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', '2005-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c50a749d-bf47-44f8-74bc-438e02ec5850', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca0874fe-97f9-117f-d49c-438e02d9521b', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cef5cd24-79d6-0ed2-dd75-438e02cff73a', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3f6a05c-dc29-5fd1-596f-438e02d3adcd', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-04-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8efd9b2-3ced-dfa7-cd0e-438e025f148f', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddecc96b-bca8-0b7e-8162-438e0274b54f', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-04-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2d569e6-ac68-33a9-8c3d-438e02f94f1c', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8c6851b-6c15-29fc-6c85-438e020f2214', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdbe3dd9-e8b3-cd26-147d-438e02faf940', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '2005-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2bd37e3-345d-452c-4277-438e02e93f0a', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '2005-03-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7c54e2b-cf69-db1d-601c-438e026b0bce', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '2005-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cca6da0d-42d5-3579-fa97-438e029a069f', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', '2005-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c7433e-888f-4d6c-25e7-438e02acea48', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b56a56-ec7d-ef7a-c2a0-438e022c974e', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cbdf455-7495-5b23-ea7a-438e022b0c41', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b233c3-c352-8823-ca18-438e0256c198', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('869ef7b7-41d0-c61b-4c60-438e025631f4', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', '2005-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3435af-495b-4dc9-863d-438e0210ed7a', 'c9c470ac-ef76-a116-68cf-438dfb09bad6', '2005-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('323bc4e3-e6a0-064b-6e2f-438e025a38bd', 'c9c470ac-ef76-a116-68cf-438dfb09bad6', '2005-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ac04d7-e64f-1d15-a6c2-438e0230188a', 'c9c470ac-ef76-a116-68cf-438dfb09bad6', '2005-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cab52ce-6805-1e76-277f-438e02e8b8d9', 'c9c470ac-ef76-a116-68cf-438dfb09bad6', '2005-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad1bb3c-acf6-bce9-d35c-438e023e81b3', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-02-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c05ebe2e-6caf-9f74-0de5-438e02ed40aa', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5650bac-3de5-edcb-3e84-438e025099fd', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb00a46e-47f0-1a88-d7be-438e028a44ad', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff414ae-1da6-2fa3-6b7b-438e02e53ba0', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e6c853-2540-3029-8a98-438e02a340bd', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', '2005-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b1281a8-7344-5c79-522a-438e02607833', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('801a509f-7908-720d-b0ec-438e02b8c1fa', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8516d42e-14f6-2b5e-cb7d-438e024f6b5c', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a16650f-a6bb-a135-2bb1-438e021255fb', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f0ae7c3-4762-d89a-27ef-438e02cbcdd2', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94067361-91a1-37dc-2e8b-438e02b41d67', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5197bb9d-5048-a496-3956-438e0238cdbb', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5689edfb-9d42-07da-1ed0-438e0250caee', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bbf59c5-d810-bd00-c057-438e02037450', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b06941-3cf1-a314-002b-438e02e87536', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65bbf224-52c2-7a63-a004-438e0254be65', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-03-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ab45ea4-e712-c9ac-2a3a-438e0282de6d', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-03-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fa35aa2-18d1-b638-d004-438e02d229a1', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', '2005-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4090287a-ea5c-9146-bba9-438e02da7899', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461fce9a-3dff-38f3-4d45-438e024bec16', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b4b117d-c62d-64c6-a3ae-438e028dc5dc', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5064c322-891b-e29a-b9cd-438e02d89a01', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55da0288-52a0-59a0-9af2-438e02ba29e5', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b3b9796-e24a-a671-89bb-438e022a813d', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('604c1d51-ddd1-99d4-4859-438e02e5e5e1', '57100073-3e5d-393b-eac3-438dfba2aa14', '2005-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b792d45-0667-b5ca-6e5b-438e021b483f', '5c8c0f4a-fe33-b532-596c-438dfb360333', '2005-03-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2111f072-d440-2a3d-e808-438e02199cf0', '5c8c0f4a-fe33-b532-596c-438dfb360333', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('260e6e8d-34ea-6c29-1f51-438e02dac7bd', '5c8c0f4a-fe33-b532-596c-438dfb360333', '2005-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b152a32-fbcb-90e7-b6cb-438e02c63aa8', '5c8c0f4a-fe33-b532-596c-438dfb360333', '2005-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ffe6e16-c6c2-15c2-f619-438e026ff973', '5c8c0f4a-fe33-b532-596c-438dfb360333', '2005-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2f729b0-0ee0-533f-4d38-438e02ea4c62', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', '2005-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7efd4ea-3bbb-a1fa-75db-438e028a67ef', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', '2005-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bceedb82-52db-c421-ebad-438e02027564', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', '2005-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1e173d7-ac12-dd0c-6137-438e02a467ea', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', '2005-03-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6d62549-5b94-39e0-d2bf-438e02a4fae1', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', '2005-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d6c2589-b66a-5eeb-ce43-438e02c9cea2', '10b0897a-c370-88fc-eb11-438dfbe4a836', '2005-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7265d2f5-e733-a73d-f19a-438e02d80a14', '10b0897a-c370-88fc-eb11-438dfbe4a836', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('775e7635-c523-8ca9-2dd9-438e0264c349', '10b0897a-c370-88fc-eb11-438dfbe4a836', '2005-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2413140-ee89-123f-8995-438e027f8d26', '1613fa84-caec-f9ee-dae1-438dfbf2de43', '2005-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e737d57c-6553-7613-9127-438e02866e6c', '1613fa84-caec-f9ee-dae1-438dfbf2de43', '2005-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec396022-38f1-7a99-6e74-438e02fd7a27', '1613fa84-caec-f9ee-dae1-438dfbf2de43', '2005-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f191c432-1f33-701f-eb70-438e02fa5593', '1613fa84-caec-f9ee-dae1-438dfbf2de43', '2005-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('807f9477-57f7-db57-7680-438e02da499e', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857fef20-539a-d4f8-8309-438e0289b256', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a76be1a-db24-1c11-2e1d-438e0231f151', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f6e7312-048e-711c-787d-438e0250da7f', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('945fea64-eba0-c51d-0952-438e02f8a676', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('996add90-5b2d-7db1-5e51-438e02368c6b', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-05-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e524e52-0cef-8a65-d417-438e0239a6ef', '30622b5f-6011-0b35-b489-438dfb1a89eb', '2005-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74663296-2fee-1fee-07f9-438e0248c2ea', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('795efc7e-3649-92d2-f194-438e0220273c', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e564706-e8f6-8ae1-e447-438e028196c8', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834c1c5d-a77a-99e3-0dec-438e02f5b870', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('884988c2-137c-47fb-1167-438e02da9c5d', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d4ce8a0-abde-c84e-bccc-438e02022cbb', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-04-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9245557e-f7ba-fb9b-831a-438e02069cb4', '4e3daaa9-abe8-34df-f601-438dfb55918e', '2005-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683c0d41-b336-840e-ee74-438e02f19d04', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d34f119-964b-2c0c-9515-438e020db7f0', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('723346fe-a54c-eb26-1b9b-438e02485a04', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('772c7db7-91f0-2283-85b0-438e0242268d', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-03-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c18c606-26ad-9af2-b053-438e02c57fa7', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('810fc0fd-530a-7981-923a-438e02b60e9d', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-03-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85fdd9bb-4f11-9686-ae08-438e026716e5', '5394436b-80fb-f4e2-54cf-438dfbbb8183', '2005-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0b5099e-60db-ce04-8676-438e02d9bbe1', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-03-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b64374c6-a0d4-a278-92dc-438e02611dc6', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb4a4c02-e136-5b1f-54ff-438e02132cce', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0493069-5fe4-2664-dae8-438e02887448', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c53be3c9-19bc-a530-72ff-438e0260049a', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3784ba-54a9-fc0a-6ee1-438e020ba29a', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', '2005-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7144d712-da79-a4d8-5f49-438e02c9a374', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76524b4f-4e13-6742-b297-438e029e397f', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b454627-5179-725e-d1b5-438e020b6b84', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8039df7d-1d02-2697-8d9b-438e0250547e', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('852dee0f-57f7-b700-971f-438e02924707', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a193924-7c00-5876-10f6-438e02c324b7', '5e781683-2923-dd2e-6f28-438dfba2dfc3', '2005-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48b1adb4-2f32-314a-823e-438e022ce8b2', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', '2005-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db82b46-7550-bf23-b800-438e02ae18fd', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ae3a01-7964-bd0a-8a04-438e02ec9800', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', '2005-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57b07ef5-31f1-4046-996e-438e02069bd4', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce1321b-b00d-cfce-cb61-438e0261bc91', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('386301bd-a2ba-4663-eed8-438e02f14b33', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aba0c23-a0cc-5932-17f1-438e023a2bc0', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da4f0f47-e183-2e68-fceb-438e02a044f7', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12a1a3d3-e9ec-61f4-5554-438e0298cd30', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-03-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a16a07-6667-d1fc-c0b3-438e02e3472a', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e9e846d-9c83-000f-ec82-438e0219829a', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', '2005-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d18808c9-20d7-b954-a6fd-438e02145199', 'b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d68b60d6-3362-ac1c-0599-438e0225e097', 'b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', '2005-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db8199f7-0369-39af-e98c-438e027e538f', 'b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', '2005-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0765dab-ed5d-3898-64d8-438e0227cb8d', 'b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b50177e-fde0-b566-6a61-438e0205039d', 'be52a4d1-329d-ed98-722c-438dfb4337cd', '2005-03-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70dd3d94-9d7b-19f1-8683-438e026e46b6', 'be52a4d1-329d-ed98-722c-438dfb4337cd', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75e80804-e193-6493-8434-438e02c29721', 'be52a4d1-329d-ed98-722c-438dfb4337cd', '2005-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ae22346-744a-2601-630d-438e0212e69c', 'be52a4d1-329d-ed98-722c-438dfb4337cd', '2005-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd0ff90-e6d7-fa3a-169d-438e022e11fd', 'be52a4d1-329d-ed98-722c-438dfb4337cd', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec340586-3f1e-de3a-0386-438e02f7a70e', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13cc4401-7082-d30e-38b4-438e02d8d3fe', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18bb9476-b261-a5b8-4086-438e020026f3', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fbc148c-a03b-8b0c-6c3d-438e020eeb24', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24b94712-b885-f2b1-41c8-438e02b3673e', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29b10613-d3a6-66c3-2b55-438e027f9811', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eafd407-78be-1e4d-d24a-438e02665a66', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', '2005-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2190042b-fdbc-403b-7292-438e0212fcd7', 'df293aee-6540-7574-3d9d-438dfb574b59', '2005-03-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b91045c-a7af-29f3-2e76-438e0276534e', 'df293aee-6540-7574-3d9d-438dfb574b59', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae320a13-1d84-a2cb-0d74-438e02423e08', 'df293aee-6540-7574-3d9d-438dfb574b59', '2005-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fe650ae5-5a5a-fdfd-3ef8-438e024f327e', 'df293aee-6540-7574-3d9d-438dfb574b59', '2005-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14e5c5ab-cf08-cb9a-a0e6-438e02d64111', 'df293aee-6540-7574-3d9d-438dfb574b59', '2005-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d30ca0-c910-15df-0255-438e026ad932', 'df293aee-6540-7574-3d9d-438dfb574b59', '2005-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6d799f1-acff-d50e-0e28-438e0207731d', 'e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-03-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc7e151-120b-943b-a398-438e0289f16b', 'e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0da30cd-0d9f-062e-80cd-438e029869cb', 'e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5c864d7-8a01-dda7-bdf1-438e02cfd0b8', 'e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad0991d-a4f0-1a85-f09c-438e02efb03f', 'e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfbac337-255b-c48c-77dc-438e02c9fb5f', 'e4b39921-ebd4-a797-1c81-438dfb17b893', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e0fe6dd-8d54-d9ce-a5b1-438e02ef1edf', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('930bc55d-112e-e8bd-6c9c-438e02455b97', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('980e48bc-e627-1033-ca00-438e0218f309', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d136a0e-1600-c213-8a46-438e022aa1e6', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2032796-20bf-ac7a-eed5-438e028c12d4', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-03-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7052d5a-4bdc-8671-f853-438e02e73e83', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-03-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abf950e1-3980-d9bb-f6c2-438e020c39fb', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('409cd80e-eace-e9fb-b6cf-438e02e05a69', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f57f8b-7edf-b862-e64d-438e02ab68a0', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4afc4287-6af6-801a-3cd1-438e027b2825', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-02-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ffe0de0-3a66-4aff-a957-438e02a02c79', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-02-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5502bf68-e85a-ff64-22f9-438e02b28584', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-02-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59f38fa0-932d-0b52-423e-438e02ca9c09', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', '2005-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14169100-c465-5775-0c50-438e022a08dc', '32b51453-4e69-1317-c621-438dfba5ab28', '2005-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fccdf31-268a-be21-cc69-438e026e3494', '32b51453-4e69-1317-c621-438dfba5ab28', '2005-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7372a413-76e4-8934-d89c-438e02dc8350', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('787a0ca5-9753-725d-16ce-438e02428a39', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7aa3a8-ff18-621e-3ea7-438e02abd7fa', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8279dfaf-620a-1c71-e134-438e0285134c', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8771f6d5-f3fc-4c4b-6589-438e027aa35e', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c65d2f1-ce16-97c2-50b9-438e02599d38', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91613f52-2f69-2395-698a-438e02f0aef0', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('684f07dd-dbea-70f6-bba5-438e023adf4f', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d58cf69-b3c9-035c-abf6-438e0228b2bb', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7257c2fd-4330-fcff-603e-438e02716b3c', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7756adb5-9d47-b1b4-eead-438e021e3ded', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c60bf39-5df0-7f08-8bc4-438e026fc47e', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('814c5d4c-2e07-0d89-f03c-438e02c8f129', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', '2005-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40c8d08a-374f-b89c-e1ad-438e02b05f33', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45ce6b4b-f2bb-e225-8a7b-438e02846804', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ac73555-86b0-d050-8d44-438e02f0acc4', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc718d3-4e81-a9d7-7e30-438e02f1de47', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54bef846-914d-f4f3-f859-438e02cd3f8c', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59be7f25-737e-c327-197e-438e02e42045', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef2f52a-5f33-e3f0-b210-438e02031e69', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', '2005-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3686a979-c2b6-23be-7b89-438e02795271', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b914d42-cd3f-00a3-1d97-438e02980d6b', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408922ad-2bcf-27b4-a4f3-438e0270f957', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4586f3d2-eff1-a5b4-ec78-438e02b40c24', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a7b6823-abf5-653d-e4c8-438e020096aa', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f792bde-6313-9a0d-ed23-438e02758f31', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('546cd3e6-e0d5-eb87-dfff-438e02be5ce5', '5f91a930-509b-c5ef-3ee8-438dfb05764c', '2005-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('271e3ab0-7ed5-867b-ca3b-438e02e9153e', '655b71c8-1810-a139-ffe7-438dfbcf291d', '2005-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ca591d1-6d1c-f244-1fa6-438e02d7c31a', '655b71c8-1810-a139-ffe7-438dfbcf291d', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31afa3b8-e789-65a5-417a-438e0257ccc1', '655b71c8-1810-a139-ffe7-438dfbcf291d', '2005-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a26597-1e7b-1619-44ca-438e024037e0', '655b71c8-1810-a139-ffe7-438dfbcf291d', '2005-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9ce145-a71f-101c-57fa-438e026439cb', '655b71c8-1810-a139-ffe7-438dfbcf291d', '2005-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba8949e0-47cb-ab5c-ea29-438e021b98de', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0164a2b-d523-8605-22b6-438e02541001', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c513b4fa-135f-84d4-d41d-438e0265e74f', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca070b06-af1a-c7e6-12d6-438e0237a593', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf0a1de2-c0ec-9130-00b8-438e020efec1', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d400345c-ed18-05bd-abd4-438e0208324d', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8edfaf9-5dc5-f6dd-bfd8-438e02175894', '8303aaad-1037-36e4-0ffe-438dfbff5f99', '2005-03-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c72a55-f6af-de0f-2c1a-438e021d38a0', '88a24b5a-2923-43ec-a730-438dfb628869', '2005-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc9eabe-5333-9bae-63a8-438e02dc4316', '88a24b5a-2923-43ec-a730-438dfb628869', '2005-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2bd6723-bdbd-e4f8-0c10-438e02d23a59', '88a24b5a-2923-43ec-a730-438dfb628869', '2005-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a79ff0a5-1fb2-ea80-3bed-438e0283b14c', '88a24b5a-2923-43ec-a730-438dfb628869', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('371bfc5a-b6cf-8096-4a6c-438e0230342d', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c224bc3-2887-098d-da05-438e02a783af', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('414bac05-84c8-44bb-4154-438e02380bc3', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46659b53-6dd6-e7d8-9d9c-438e02595b5f', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bdca030-0571-5637-112e-438e02bfe42d', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50fb266d-897e-045b-9b52-438e021d0e8c', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5610f46e-9e5c-0747-8e7a-438e02562699', '8e318990-b344-dbe8-38c7-438dfb647a3d', '2005-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d903629-95c3-c4c6-ae02-438e02dcc43c', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('329ce293-f5fb-6fa0-d45a-438e028e6a84', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3789fec9-daad-77cb-79a7-438e022a5398', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c8f8a12-d225-bf33-0495-438e02a252c1', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41898775-47cf-c945-7398-438e02f40a9d', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4677ffcf-94ab-8330-8cba-438e02da699e', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('122c0f3b-ea20-9583-c730-438e03136b9e', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-03-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aa10cf2-8498-24f2-c2ac-438e03c4eb05', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb210a10-71a4-85ee-bb24-438e03a93a0a', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10c9aba9-0845-1c64-1a12-438e03612370', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15d7b3c5-8667-29eb-73b9-438e03c3f2ee', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-04-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1acc5fdf-ec9a-0a47-0c42-438e03de19d9', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', '2005-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6831198-bfdb-5481-544b-438e03c4b5c6', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb863647-286d-bde6-11c4-438e03f8b7de', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c084bd34-ace3-654c-5874-438e0375bc41', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c595cc2c-5012-0039-4962-438e039f9755', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca8919a9-1a65-ff48-a8b2-438e03ccce35', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf8f181e-3099-580f-752a-438e03cbb82b', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-04-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4844477-d040-c244-e43e-438e030da3c8', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', '2005-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a74b20f6-bfba-7f62-5019-438e037a8122', 'ba1a11c9-ab85-1453-907a-438dfb32d013', '2005-03-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acffb13b-84d1-de3e-9409-438e03d28ecd', 'ba1a11c9-ab85-1453-907a-438dfb32d013', '2005-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2050100-49ee-3ef7-8173-438e03fc3e77', 'ba1a11c9-ab85-1453-907a-438dfb32d013', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b719d027-332a-2f44-223c-438e032f0681', 'ba1a11c9-ab85-1453-907a-438dfb32d013', '2005-04-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0b238b-671e-f68a-7af7-438e03e8d194', 'ba1a11c9-ab85-1453-907a-438dfb32d013', '2005-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c09b8a8-d14f-8ba4-46c2-438e03212204', 'bf910348-1fb7-24f6-15dc-438dfba866dd', '2005-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51206996-b920-4069-f32d-438e032f0ecc', 'bf910348-1fb7-24f6-15dc-438dfba866dd', '2005-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('562b1fed-eb69-173f-d38f-438e03c019c1', 'bf910348-1fb7-24f6-15dc-438dfba866dd', '2005-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b34365a-00f3-b82e-ce12-438e033f7ad3', 'bf910348-1fb7-24f6-15dc-438dfba866dd', '2005-04-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('602ea6da-da92-82ec-d602-438e033f9806', 'bf910348-1fb7-24f6-15dc-438dfba866dd', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('356105c5-e621-019d-c460-438e03de6864', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-02-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ece0399-6249-6d0d-6a85-438e03da8d6e', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0640c8b-071b-1475-c752-438e03c10d21', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1301c9de-2732-c170-0c4c-438e03203a75', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17fbc78a-3cde-9ff0-3785-438e03ab20a2', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cfaf768-300a-56ed-37f3-438e03013da5', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-02-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e33ab9-ddc3-0644-6d4b-438e03444b36', 'de313e89-3ff0-fa81-750e-438dfb332861', '2005-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c8231e-bf25-05c8-efa7-438e0344fea5', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcdc2263-5145-eb72-d9cd-438e03836db6', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1dd7b66-4538-2c15-424e-438e03eb80af', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6d766ac-5dc5-0e9c-2a97-438e032fb0dc', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-03-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebcc5abc-936f-f840-6daf-438e031d552b', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-04-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0bebf2f-5656-ef59-c80c-438e03ded7ad', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', '2005-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0b8cb0d-666a-ea51-1101-438e0380b083', 'a58702c9-7749-78d1-988a-438dfb8351cf', '2005-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5a951a5-9caf-245b-0764-438e03083612', 'a58702c9-7749-78d1-988a-438dfb8351cf', '2005-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bab7b85a-91c2-066f-7022-438e0322b112', 'a58702c9-7749-78d1-988a-438dfb8351cf', '2005-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfb08965-a70f-4d9a-9cae-438e03ed7ff3', 'a58702c9-7749-78d1-988a-438dfb8351cf', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4c1dc14-da5f-3a4f-dfc7-438e039abd68', 'a58702c9-7749-78d1-988a-438dfb8351cf', '2005-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c84a7a9-365f-93c4-3649-438e03764f7d', 'fea007a9-6f8a-6a59-544d-438dfbbe459b', '2005-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71854a6a-c006-b1d5-94ac-438e03a5e4a8', 'fea007a9-6f8a-6a59-544d-438dfbbe459b', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7685164c-45cc-5a88-d76a-438e03077ed2', 'fea007a9-6f8a-6a59-544d-438dfbbe459b', '2005-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b76ec89-038f-dda1-5f99-438e03106aaf', 'fea007a9-6f8a-6a59-544d-438dfbbe459b', '2005-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70901fa-0b2b-0d71-465d-438e039c50cb', '15779420-1933-3640-5713-438dfb99dfa7', '2005-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('108ff145-8645-77d4-2979-438e038b9f52', '15779420-1933-3640-5713-438dfb99dfa7', '2005-02-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('158c5811-68be-72d6-9ae6-438e033a7e3f', '15779420-1933-3640-5713-438dfb99dfa7', '2005-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8e50a7-dea4-b77d-cf10-438e03438024', '15779420-1933-3640-5713-438dfb99dfa7', '2005-02-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f86041b-3f5b-5e59-16c3-438e037138b3', '15779420-1933-3640-5713-438dfb99dfa7', '2005-02-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('267cd4ad-1337-211a-8b4c-438e039ea34f', '15779420-1933-3640-5713-438dfb99dfa7', '2005-02-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b70691f-b049-f23e-27f2-438e03589f4e', '15779420-1933-3640-5713-438dfb99dfa7', '2005-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a0db11-1b84-b0cd-7797-438e03fd85ef', '1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f80e87-1b9b-8d86-afac-438e030afcf9', '1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('946307cf-70d5-87d1-d623-438e0310e505', '1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e46f0f3c-77b0-8936-8e79-438e03161338', '1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137a9222-eb51-ed3b-108b-438e03f9a7c7', '1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1861daef-aca7-e88b-9e0c-438e0365cc39', '1ae964ba-b922-888f-a0a2-438dfb37f699', '2005-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b9fbf4-1f1a-3671-1123-438e03e6ec52', '39288f2b-ac54-5021-8a3e-438dfb2dd13b', '2005-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9bb525b-6bac-5ace-493e-438e03d6ca8c', '39288f2b-ac54-5021-8a3e-438dfb2dd13b', '2005-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beacfb8f-8a31-dce5-7884-438e03ac4dce', '39288f2b-ac54-5021-8a3e-438dfb2dd13b', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3982889-de04-bd4d-a31f-438e03bdea1e', '39288f2b-ac54-5021-8a3e-438dfb2dd13b', '2005-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('537c68e3-3bdf-1d37-8e03-438e03e87aef', '53911a6a-3cc6-fac9-2aad-438dfba0802d', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('588395fb-34de-3977-b7f3-438e030ad66c', '53911a6a-3cc6-fac9-2aad-438dfba0802d', '2005-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d837420-9f21-fe66-8621-438e03baf572', '53911a6a-3cc6-fac9-2aad-438dfba0802d', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c84e01-bcc8-3b6f-c478-438e03fb2cdb', '53911a6a-3cc6-fac9-2aad-438dfba0802d', '2005-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2553271-8c93-2d33-18e2-438e034c66fd', '5920df95-f4a6-0208-124d-438dfbdc655a', '2005-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e823c2ce-dfab-46e1-9ddd-438e03c08414', '5920df95-f4a6-0208-124d-438dfbdc655a', '2005-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed390490-0233-a29f-f31f-438e03541cf3', '5920df95-f4a6-0208-124d-438dfbdc655a', '2005-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f23a47d4-a293-570a-c1e3-438e03ead3f3', '5920df95-f4a6-0208-124d-438dfbdc655a', '2005-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('316c0429-a2b3-e15b-dd75-438e03a96250', '5920df95-f4a6-0208-124d-438dfbdc655a', '2005-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8349a701-6c8c-8334-e9c4-438e03cf34a9', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-03-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88f4fd6a-a343-d8c1-d78d-438e03265c00', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8df2c46c-b096-d189-c6f1-438e03e2472c', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92e5d04e-77a0-30fa-fe6d-438e03b409a4', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97e46b3c-dc69-498b-7d84-438e034b2606', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-04-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd55269-c394-2986-760d-438e03eaaf1f', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46812c9b-bdad-4953-57de-438e03ddcb4e', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '2005-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7ed23c-02ac-9951-027b-438e037846f0', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5083dc60-6576-83f4-7f4a-438e0382ef3d', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '2005-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55aec26e-1807-ff14-a20d-438e03fe7c4a', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5afd6a4a-e67e-9ae4-a8b1-438e03ac8e94', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', '2005-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32430e88-70c2-e309-0fb7-438e033416d8', '853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8607061e-21e4-4016-0ed7-438e0339e329', '853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5930f68-c8b0-1b37-4405-438e035a2cdc', '853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12762875-dfb7-8959-c555-438e0320910d', '853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('176d3158-fb17-d0ac-683a-438e030dea9b', '853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-04-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c6bccad-922c-6e8e-23fd-438e03ea980b', '853b5ad9-b681-965b-efd1-438dfbcf0595', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc0fbc6d-17ed-bf5e-a9cc-438e0329611a', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '2005-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1a413a4-f23b-be91-687e-438e03560884', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '2005-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d69f3fc4-e299-4e57-e772-438e0370e2f1', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '2005-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db9d0283-3a21-d396-cf21-438e03d53be1', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '2005-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0a39edc-d7c1-8a05-bc98-438e03de2d0a', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c87597-c546-5584-c2b9-438e036473c6', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75bcabce-eb93-e332-1a56-438e036070c3', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ab23c21-b9ae-f481-a4dd-438e037f6922', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fbf4529-3e4d-c491-a1de-438e03bd7ff2', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84c3b47c-f5eb-fe76-3c76-438e03173032', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c4338e-02fe-d346-4af2-438e03f33a88', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-05-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eaf1d35-058c-a050-609e-438e033334a6', 'be4a57e4-8892-9ec4-be78-438dfb60220d', '2005-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67463fc3-ddfb-ff52-5670-438e03ca7b62', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', '2005-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c4e8d78-3558-6309-2454-438e033d01f7', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', '2005-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71533869-9270-881f-90ad-438e033aa2de', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', '2005-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7650594a-3d49-c61f-141b-438e03f3fdeb', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', '2005-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b49a7ea-9862-7205-20d7-438e03e0a1ee', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', '2005-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1edb6770-c40a-0193-41e6-438e030c191f', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('246dfa4e-3e84-f8fe-b4bf-438e03992135', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b773ccd-26e0-be65-cde8-438e033bf949', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3071f2f2-5bb7-ba58-f1c1-438e03542056', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('356bdddc-66f4-f53e-74f3-438e03c82273', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a5f8f85-68ff-d04a-789e-438e03ef010e', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f52710a-8adc-a212-4b93-438e0352db8a', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', '2005-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef1bec11-d3b5-657f-e999-438e03b80205', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-03-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d900d95-684d-d663-b1c8-438e0376bd2e', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b400604-84a1-f580-1b18-438e03459e4d', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac900540-7224-9988-3549-438e03a93ffb', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fcaf02be-239c-972c-e541-438e03a7b8be', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14c3b8d1-524f-a38d-6017-438e034733cc', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-04-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19b53422-91e8-1882-2cc7-438e03406d2b', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9df026d-aa14-d752-aad1-438e03f669e8', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-03-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf710d80-b68a-5d4c-ac97-438e03f8e168', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4751131-68e1-9447-a2c0-438e033d430a', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9714a0b-90a5-a642-5457-438e03a1c475', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de68fff8-8f17-c53e-5464-438e03354828', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3685fa6-ab28-7c24-8d62-438e03bb5ed7', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e856f251-5eb0-3c76-6a3b-438e035c3124', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', '2005-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a852c15d-a6fc-ec86-f786-438e03fc2545', '13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad4c6348-141f-8951-255e-438e03aac8fa', '13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b257e236-2a5d-0722-0249-438e03f521c8', '13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b744d5fc-4fcf-f9dd-9b11-438e030ed5ca', '13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc4112e4-e51f-9942-f855-438e03dbe7f9', '13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-04-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c12d7125-c592-073b-c898-438e03197a9b', '13b56044-ef86-d9e3-b828-438dfbdc956b', '2005-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce98d0d-0833-74a9-d570-438e030da391', '1921ac3e-c467-4ac8-e160-438dfb71923c', '2005-03-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827f07bc-670c-fc81-d1de-438e0314a409', '1921ac3e-c467-4ac8-e160-438dfb71923c', '2005-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('878d68e4-4c56-64b4-af3d-438e03ce2f56', '1921ac3e-c467-4ac8-e160-438dfb71923c', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c8b133a-60e0-eb14-94c4-438e032d4ad2', '1921ac3e-c467-4ac8-e160-438dfb71923c', '2005-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91762689-120c-f856-724f-438e037bbf00', '1921ac3e-c467-4ac8-e160-438dfb71923c', '2005-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22302165-431d-a2c3-93f9-438e032392db', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('292a9414-803e-5205-11fb-438e03bc3e81', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e2217a7-df85-aee4-c68f-438e0326c615', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330e59bc-08e5-db05-73e4-438e0340afc2', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38157ba9-05bc-984d-187b-438e03d6cfbc', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-04-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d104991-51ab-b655-1579-438e034544ad', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-04-05 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('420beebb-b6f4-8ea2-cc51-438e03ccc5d2', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b2e50f6-217a-44ac-09f1-438e03c55bdd', '240305e0-a179-2191-73f4-438dfbafdf26', '2005-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2044f843-5f52-6a08-e689-438e0369a378', '240305e0-a179-2191-73f4-438dfbafdf26', '2005-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2532f238-e6d5-04fe-6922-438e0345a0da', '240305e0-a179-2191-73f4-438dfbafdf26', '2005-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c14bee5-0f6f-e5ba-8d40-438e03ce33f6', '240305e0-a179-2191-73f4-438dfbafdf26', '2005-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac820f76-91f0-2ef8-3f6d-438e031cccb3', '3e7a5efa-fee6-978c-bcb4-438dfb51addc', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b649fdc6-83fc-1e99-7488-438e03ed0fd0', '3e7a5efa-fee6-978c-bcb4-438dfb51addc', '2005-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('120c32b3-1bf0-2e50-b727-438e03ef6aab', '43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-03-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17aa7c3c-446b-6bdf-3485-438e0315842a', '43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9f6f06-49e4-cafd-a0dd-438e035b0c77', '43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('219f197a-cbe1-5b3e-52e9-438e0388546a', '43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269b8233-a1ae-b3dd-7ee3-438e038e98df', '43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d983601-3fa1-7a4d-efc0-438e03511d53', '43f938f1-7422-717b-8b3c-438dfbe799d5', '2005-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca0d106a-1996-a3b8-ee69-438e03d04c60', '628b6206-07da-57eb-6fea-438dfb0df06d', '2005-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf04a450-4031-51b0-d385-438e037e3c89', '628b6206-07da-57eb-6fea-438dfb0df06d', '2005-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3fc565b-2048-f0e4-0e15-438e03f1cb74', '628b6206-07da-57eb-6fea-438dfb0df06d', '2005-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d905d1d1-98bb-6586-ed70-438e03a65da6', '628b6206-07da-57eb-6fea-438dfb0df06d', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69f0f256-e4a4-d31a-6c2d-438e03129d25', '68208a27-2ce6-13ba-7f05-438dfb42856c', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eed0278-fdfe-f1a5-da89-438e0353fb67', '68208a27-2ce6-13ba-7f05-438dfb42856c', '2005-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7400d576-0675-431d-a8d1-438e0392fefa', '68208a27-2ce6-13ba-7f05-438dfb42856c', '2005-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78f40ca0-e1e5-fe2c-fa71-438e03782db0', '68208a27-2ce6-13ba-7f05-438dfb42856c', '2005-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7de08114-7f69-b3e0-95b9-438e0301f4e9', '68208a27-2ce6-13ba-7f05-438dfb42856c', '2005-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269b8746-9db6-d03c-98ac-438e037a73f8', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8bcfc2-567e-46ee-5d26-438e03843362', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32899608-5687-8c49-ea4a-438e033fbf2d', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37883b0d-662d-8d1e-a629-438e033959c1', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c81f794-81ab-f33e-b1ac-438e03f09336', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-04-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('416ae7bb-0587-8974-89b4-438e032173ef', '6d81bc3b-c860-bf54-3517-438dfb7911ab', '2005-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d700bb-c8e9-5b47-2b34-438e033deaa2', '8a90870d-7504-9e1d-b827-438dfb5e4c3a', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('785b0001-c159-a075-c9e6-438e03b8ea26', '8a90870d-7504-9e1d-b827-438dfb5e4c3a', '2005-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf0b0c84-e736-08d1-2b78-438e03c5f56d', '8a90870d-7504-9e1d-b827-438dfb5e4c3a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ddc4ca-44b7-9c10-f5fc-438e03b3158c', '8a90870d-7504-9e1d-b827-438dfb5e4c3a', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9691feb2-e1e4-64e5-d2bb-438e030d7c04', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba45f52-4fb0-a32c-f4bd-438e03a416c5', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a09c4c73-34df-b196-0dad-438e038ec5e4', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5a7cec5-9aa2-5adf-4971-438e030f3da8', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaa33388-b42b-4d87-8f95-438e03e77ebc', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af997435-8d06-e1b5-8a48-438e03c4a161', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4977c12-f1d9-bed6-4c79-438e03252dd8', '900271bf-bd70-fabd-ecea-438dfb92e090', '2005-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d72e7c3-e6a8-68ae-2e67-438e03380737', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9270bbdd-2775-4d49-21bb-438e03d9c796', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9763bc06-c48c-2afd-dd4e-438e0311de8e', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5eb689-3829-ee78-7bf9-438e03746488', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1613090-6ded-ee46-561e-438e03b2cee1', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-05-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a66a03e0-52c4-3520-8ee5-438e031fedc0', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab597fd9-b69f-0e30-9e09-438e03192de9', '95736062-fe3d-0748-a8c5-438dfb175c0c', '2005-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f67e6ec-fd87-bcb6-b7fc-438e037f1a2c', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84fc88f0-5d61-3f99-d55d-438e03cfc59a', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89f9b86f-4449-1fe8-90a7-438e035b52dd', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8efed535-cf45-9ee8-5c48-438e036a1212', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93fe3674-2fd8-2577-00ff-438e032c10dc', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f6f7a7-cdd5-67e2-a7fd-438e03adce21', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-04-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dee081f-5b8d-12b5-94ae-438e03cba355', '9ae36317-34a6-3262-413f-438dfbfa7fd2', '2005-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eed488c-0e94-2e4b-f24e-438e03224c13', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63f69406-48b4-9bb8-9159-438e0310791e', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', '2005-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('694755f1-4d6a-7949-8597-438e032f7a14', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', '2005-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e49772d-0a02-1925-810d-438e03ed91e6', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', '2005-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('734017ac-752c-e1da-157e-438e03489636', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', '2005-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18186e6b-238f-b6ee-de25-438e03c3fcce', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', '2005-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dbf8bba-667c-eaae-949e-438e03cfe92d', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', '2005-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22caf1a4-cb24-8b41-262e-438e03fceea7', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', '2005-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d0a489-86c9-1873-338e-438e03643e15', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', '2005-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ec5155f-21a0-a450-f8c4-438e0393e3b8', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aed8c609-36ae-8e7b-d3d8-438e03f59be1', 'c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-03-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b473d22f-0c6a-d1ff-f9a6-438e034c1ee3', 'c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9795fe7-d9c3-6f59-4cc1-438e03554979', 'c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be6a7743-50db-d0b5-0b8d-438e03114bed', 'c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-03-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c368e097-991d-aff0-573e-438e03b9c897', 'c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8559e60-b96b-01ca-9004-438e03821da4', 'c04d5299-1c98-7575-3539-438dfbb48a7b', '2005-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('719868b5-1c76-c12c-4d6f-438e03f15b5e', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', '2005-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76a77990-23df-c912-c336-438e031257e8', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', '2005-03-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ba2c89e-cb6e-4bee-fc34-438e03edc610', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8098a326-8ef0-3cb9-a125-438e03c96eec', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', '2005-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8597c19b-b96d-3281-2c65-438e035de33b', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', '2005-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29be3b65-2ebe-f4b6-51ea-438e036f2b2a', 'cb2d5310-d282-eee7-2499-438dfbbca79d', '2005-03-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3144bf62-f01e-7e9b-f610-438e03a95d4c', 'cb2d5310-d282-eee7-2499-438dfbbca79d', '2005-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3639e643-05d1-502c-cc5a-438e03249270', 'cb2d5310-d282-eee7-2499-438dfbbca79d', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b33830e-a871-0e7e-ef24-438e032cbee5', 'cb2d5310-d282-eee7-2499-438dfbbca79d', '2005-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40242604-c35e-cc36-efd9-438e031caf20', 'cb2d5310-d282-eee7-2499-438dfbbca79d', '2005-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c563458c-e5dc-b9e0-eea1-438e03a558cb', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca5d2774-ed2e-b9b6-34a5-438e03869256', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf6861d5-935e-0b36-7e1b-438e03ebec9f', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4645ec0-ac27-dd62-422b-438e035b1014', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d964d8ce-384c-e6d5-ffc8-438e033905f8', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de5c8d9b-9a99-b8a2-3006-438e03cfc765', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-04-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e353d073-f8a5-d7d8-b937-438e03dd4820', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', '2005-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b81277f9-0400-0040-9850-438e0342b814', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-03-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bda261aa-43e2-27e1-04b8-438e038207f6', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b45cce-6c7b-9e2a-98b9-438e03c362b6', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7b3bbfc-2a44-155b-12b4-438e033f0288', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccb2a3e0-d0d7-7476-0b05-438e03c3916c', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-04-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1aa4424-aeab-acd5-797c-438e03ef17e7', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', '2005-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7669917f-2c99-7e53-2d3e-438e03a127ee', '301e04d2-9361-768c-b82b-438dfb38c076', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8024fa33-ded8-cce7-ea2a-438e03ccf247', '301e04d2-9361-768c-b82b-438dfb38c076', '2005-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d50055b2-ba75-7d5b-a086-438e036436d8', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9fe96e2-2041-43de-e8e8-438e0302df00', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('defd7421-a9a2-5aa9-72d3-438e03537d65', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3fb48af-0341-36c9-6d0b-438e038feb4b', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8fe4345-ad02-2f9f-9801-438e0361f2ef', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-05-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf5cdc0-9a4b-0b2e-a215-438e03db6068', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-05-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f4037a-1912-8ab4-88cb-438e036812b4', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc2faa2-03df-445b-3456-438e03bbcf26', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', '2005-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1c9ed23-7221-47ca-b362-438e03e47c4b', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', '2005-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6bb91c3-4344-10b4-ddfa-438e0346c9eb', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', '2005-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbc07999-49e8-22c5-34fd-438e03bd974a', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e7bc9e-58c7-177b-fd73-438e03e4d6f2', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', '2005-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a26197e-1491-e9bb-28c5-438e03c6351f', '4082053a-4ad7-d7f6-55e8-438dfb5c8b81', '2005-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2d3bc0-6b23-d89c-2f86-438e032b47bb', '4082053a-4ad7-d7f6-55e8-438dfb5c8b81', '2005-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94370daa-3a05-4a10-507d-438e03abc354', '4082053a-4ad7-d7f6-55e8-438dfb5c8b81', '2005-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99204922-05c0-eef3-4107-438e03126547', '4082053a-4ad7-d7f6-55e8-438dfb5c8b81', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ada961b-e7d5-9434-88ce-438e030bea9d', '74b4c99f-7f35-6ebc-6397-438dfb8bd48e', '2005-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31db998a-faee-6363-da10-438e0351ac1e', '74b4c99f-7f35-6ebc-6397-438dfb8bd48e', '2005-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36d5b42c-4f42-acbf-17b7-438e03d1d4a5', '74b4c99f-7f35-6ebc-6397-438dfb8bd48e', '2005-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc73a39-71af-368c-6ca1-438e03353584', '74b4c99f-7f35-6ebc-6397-438dfb8bd48e', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c15cdf80-f977-5768-933f-438e03c241de', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '2005-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c65d04ce-1396-5565-c8cb-438e0316b626', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb4f55df-37aa-c5c2-b706-438e03cc7d59', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '2005-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0582920-9b99-60ea-50be-438e03fb0974', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '2005-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d53bb716-55c1-5612-8291-438e035822f5', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fcc08ab-1d25-5f67-faab-438e031ba65f', '8247bf7b-d457-038a-cd4a-438dfb0b8b6f', '2005-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84d65fcc-d032-7263-40a0-438e03c37809', '8247bf7b-d457-038a-cd4a-438dfb0b8b6f', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89d1c6de-df37-19b0-5a9f-438e03be3f78', '8247bf7b-d457-038a-cd4a-438dfb0b8b6f', '2005-03-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb55b9a-dcc5-5239-f4c8-438e03f98c5f', '8247bf7b-d457-038a-cd4a-438dfb0b8b6f', '2005-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fccb9cc-9894-e5f8-1ac4-438e039caf33', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24cedc3d-ed17-3290-9fae-438e03609364', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29c31e10-a0fa-c1a4-5211-438e03e8125a', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30bde8d2-d6b0-b30f-940a-438e034a43e7', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b43cdc-8b3e-f38a-4639-438e032b3226', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aae49ec-acc9-244e-0838-438e03bb96bb', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-04-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fb5de21-578f-b6f0-74f9-438e03f6a9f3', '87b82332-85e8-18b5-8d62-438dfb16572a', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d488e6-d090-1b58-45ae-438e038c293b', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ed399d6-6cef-151e-77f4-438e03d82168', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-03-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23cc5d3a-b6c7-5016-a781-438e03184461', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28c68481-85cb-21a3-4031-438e03b3c623', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fcbecd7-0fd8-e0c8-0ccd-438e037944b5', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34cca93c-1df2-801c-4698-438e03a325af', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-04-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b47e95-151a-3247-600f-438e039f23f5', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f48e0451-1ef3-cf5d-2c5d-438e03b45247', 'a79bee81-9070-0258-0ccf-438dfbb4e774', '2005-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('151e188a-2fcb-90e0-53d4-438e038397b3', 'a79bee81-9070-0258-0ccf-438dfbb4e774', '2005-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a39b039-d125-4c20-7d8b-438e0360493b', 'a79bee81-9070-0258-0ccf-438dfbb4e774', '2005-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f3238fd-05d4-c15a-6263-438e030827f0', 'a79bee81-9070-0258-0ccf-438dfbb4e774', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2424d353-f35c-cb69-4f53-438e03a66a1f', 'a79bee81-9070-0258-0ccf-438dfbb4e774', '2005-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5053953-839b-2584-36bf-438e038f63a3', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaac31a3-1fbf-1e74-7313-438e03d458b2', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afae7edb-0582-921a-03f2-438e03814544', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a041f3-a5c5-a03d-6529-438e0315d30e', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9a03ca1-9f14-67e3-26cb-438e0398c7c9', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9b6388-753a-5a18-2bd5-438e03426eac', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3997652-0528-e27f-f9d6-438e031631ce', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', '2005-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8579d36b-ee68-e47b-201d-438e039e1246', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a78e6f1-6e43-4b12-b1d0-438e038f5c89', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f7d772c-563c-68b0-4c6b-438e03b22f2b', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('947a10fc-c236-73b3-bd15-438e03bb9da4', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99726c90-1925-c33d-7e65-438e0343e680', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e6dd17f-81b3-edb4-90bf-438e03238be6', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-04-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3642bdf-391a-7892-8503-438e0379503e', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', '2005-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78cf6c29-70a8-0dc3-0aa8-438e03b50c23', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6c746c-9f4f-d25c-a199-438e03b0ac9e', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('836427c6-dab1-da88-4211-438e03482593', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88613d05-fba0-5919-70da-438e03253885', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d70434d-e6a5-b0ec-5f88-438e0367a808', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92988a13-3206-1e38-33ee-438e0379ab2a', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-04-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('980c48db-5d5e-bc2d-416f-438e03f3193e', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', '2005-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a0bd36f-d810-52d8-fed6-438e034e992d', 'd7017ed9-4624-3642-83ac-438dfb70ef73', '2005-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0a0027-5693-5ef3-8ee1-438e03b7d9f3', 'd7017ed9-4624-3642-83ac-438dfb70ef73', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64076035-a709-985f-436f-438e03649d73', 'd7017ed9-4624-3642-83ac-438dfb70ef73', '2005-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68fbd488-f79c-3ba5-25d6-438e03fbef24', 'd7017ed9-4624-3642-83ac-438dfb70ef73', '2005-05-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cba5d902-8ee9-da11-3408-438e03f35bea', 'd7017ed9-4624-3642-83ac-438dfb70ef73', '2005-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75f94c50-c065-912d-af18-438e032b119e', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af81d4f-47a5-3f19-3876-438e03cb8698', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ffe2221-b964-1d61-2b89-438e033a4095', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84eb4209-8fc0-d0a4-2508-438e0359420e', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89e9ad9b-f8bb-1030-83ad-438e035030bd', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-04-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ee9f8cd-56c3-407d-05df-438e030bf51f', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e3369b-da33-69b5-5733-438e03f7ddc0', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f682efa-b79f-5cb7-aec0-438e030f72cb', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('747a8e8e-f96d-f3ab-35fe-438e03114fe4', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79714625-43e3-8b08-5d7a-438e03212eaf', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6dab28-b90c-a2e7-e673-438e03c01921', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83694f1a-534b-440d-66e7-438e03fb37a6', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('886b4dfa-ce35-b216-67c8-438e0315fce8', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d5b9e6c-70ce-d575-3244-438e0362302d', '2f300a20-66de-2c84-48df-438dfb77f5e6', '2005-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('682a6610-056d-3627-e882-438e03620265', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d22f7a7-08df-0793-4b65-438e038e1f8f', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('727617ce-c0bf-5151-d713-438e0377a892', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7765ba6d-6c39-a5c6-6fdb-438e0326b8f6', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c6a5418-9cc7-4d4b-e1e6-438e038f2f33', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-05-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('815f9738-09ad-f0ef-8f64-438e0332bdbf', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-05-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86497e32-40e6-778f-c1ea-438e0371cf66', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c46a0bf-71dd-4a62-002b-438e033d716d', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-03-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61df32b9-d8a4-6e5c-d592-438e03cd4e85', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e4a00b-aec5-7266-2360-438e032a4673', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bdd3e9a-476c-9c2a-c292-438e03ada2db', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('713ce87c-cb77-a66f-9a88-438e03f70a93', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-04-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('763a10d1-b2c8-d33c-27a3-438e0316de62', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-04-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b2dc76c-fa59-9efd-81a5-438e03a90b68', '27a78605-885d-44c8-9df4-438dfb2de59e', '2005-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d539a3b-1bf2-0208-38ae-438e03070737', '2d072ed4-3748-7122-da31-438dfb8f63ba', '2005-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4250d3c5-f4ab-2257-6fde-438e0309154a', '2d072ed4-3748-7122-da31-438dfb8f63ba', '2005-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('474e6f99-6ed9-e2a1-1225-438e03ec5a48', '2d072ed4-3748-7122-da31-438dfb8f63ba', '2005-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c49a7d8-384d-86ee-2cc6-438e03dffc41', '2d072ed4-3748-7122-da31-438dfb8f63ba', '2005-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5132f53a-7238-c36b-fdda-438e03a123bb', '2d072ed4-3748-7122-da31-438dfb8f63ba', '2005-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaef6533-8bf8-ae1f-3f27-438e03e2368d', '47929f10-eafb-70d0-221e-438dfbe4788c', '2005-03-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f078b2a1-a93b-8ae1-2e39-438e0307ed2e', '47929f10-eafb-70d0-221e-438dfbe4788c', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14f10da6-b123-630e-0db0-438e03a35604', '47929f10-eafb-70d0-221e-438dfbe4788c', '2005-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('643b0293-a898-f3f0-711b-438e03cf344a', '47929f10-eafb-70d0-221e-438dfbe4788c', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fa227f0-8546-e485-889e-438e0322e5bb', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '2005-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759423f9-f53c-5f14-04cf-438e03d09bce', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '2005-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a89a87c-721f-08e0-ed9a-438e03c5a8a8', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f8ec878-8376-2bbe-f4c3-438e03fbc8d4', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '2005-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('847b03a5-17f7-355e-c6e9-438e03c9866d', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('160883f6-b37f-1b8b-8244-438e0374af3a', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '2005-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b0d33d9-1949-ad11-2c12-438e033b1ef5', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2027b924-616f-7784-0f79-438e03031696', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '2005-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2515527c-bb17-c4fa-831c-438e0378f6bb', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '2005-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a07222c-e44c-5f27-2e40-438e0367d660', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3dba6ba-885f-97ac-e73b-438e032f3e18', '71dc7127-0e35-1e7d-e46a-438dfbef83d3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd9ae7a3-8601-234f-9a2d-438e03add5f0', '71dc7127-0e35-1e7d-e46a-438dfbef83d3', '2005-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f6f8be8-9d91-9008-e9a8-438e03677008', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36778164-abdd-4dad-b7c4-438e03122e37', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7a5394-ddb5-15b0-b73d-438e0354fef2', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4076a43e-ecec-a501-4625-438e039a58db', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('456e8a48-817e-32e5-5450-438e033f3dd9', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a721b02-9e6b-9cf8-3e38-438e03935f3a', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-05-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f68eb5d-764a-52c4-ccdd-438e03049d21', '773688f1-3e43-39bf-38e2-438dfb4e75bb', '2005-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a9c34c1-51f3-f772-9b0e-438e03f22f86', '943fc0f5-8731-5b28-767e-438dfb1686c9', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67afb590-996c-ca08-515a-438e033caf9b', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6caebd90-765f-323f-62cc-438e030912ac', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71f76d3e-8fc9-99e0-0b4f-438e036f18ed', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76f66ea4-0752-8aaa-5cea-438e0361737e', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bee526e-7745-8031-41b6-438e0357a6a2', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ffc911-5cd6-4634-3581-438e0327edc3', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85e93788-9904-f09a-908a-438e03368d34', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb4f8522-6cf8-5e42-ad48-438e03e1c22d', 'd33feffe-ded1-9821-8d65-438dfbf55366', '2005-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1274657-9c47-7228-9bab-438e03adf0a3', 'd33feffe-ded1-9821-8d65-438dfbf55366', '2005-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c62d92fb-c5ea-f7c4-5846-438e0323cff8', 'd33feffe-ded1-9821-8d65-438dfbf55366', '2005-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb38f08c-154b-0aef-e733-438e03095896', 'd33feffe-ded1-9821-8d65-438dfbf55366', '2005-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d029afe6-6438-d557-066b-438e03663c67', 'd33feffe-ded1-9821-8d65-438dfbf55366', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62952ff8-8fe7-279e-f087-438e030ba6aa', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67990b6a-f190-6315-8c01-438e03008499', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c90e103-72ec-82f2-051e-438e03f6d4ee', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7186014f-fc4e-6abd-b316-438e03b077e6', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76e120ff-104e-b527-0ccb-438e03bd6671', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-04-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be33d9d-b5d5-a9f0-4139-438e03c08dbc', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-05-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80dcdcf0-d6a1-41d9-91bf-438e038e91a0', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', '2005-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57653ef9-28a7-cc19-80d7-438e0329ebf5', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d01f57f-ec60-15ea-1912-438e03da7324', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61f7a8b3-3472-a987-82eb-438e03effd25', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66f6bfa7-3296-fa20-c97b-438e03bdce1c', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-05-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bfa861b-740f-beb5-4144-438e03964c57', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70e32611-15fd-c6a2-58e9-438e03f3c9ce', '1e1859ba-e510-c62c-329f-438dfb5d52e7', '2005-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c33ae31-4624-e444-cdb4-438e03988ae5', '38a07318-1d56-1de9-363f-438dfb749a5b', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21535232-c5bb-aae8-e0bb-438e036615fc', '38a07318-1d56-1de9-363f-438dfb749a5b', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2652f63d-d103-56c0-6683-438e0329830a', '38a07318-1d56-1de9-363f-438dfb749a5b', '2005-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b4dce00-e306-1e20-65fb-438e03e6856d', '38a07318-1d56-1de9-363f-438dfb749a5b', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd1cd5f-39ab-37dd-da2c-438e038d87a7', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b265ce3d-b490-d4d4-474c-438e031132ad', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b765e026-c5b1-56b3-135d-438e03af2b7a', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc5e7d55-7122-a740-d392-438e03a20eca', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14e756a-7349-2e81-5495-438e033778bd', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-05-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6473d3a-6418-9569-4566-438e034dfe69', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb3cfd7e-a72d-aae1-25c0-438e037d5308', '3e4476db-4312-fe43-52a6-438dfb86fc46', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e85a241-063e-7df7-80f0-438e03c677a2', '43abe374-8ab6-f698-2c10-438dfb1ee253', '2005-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93828429-7e4f-ba08-349d-438e03fe8272', '43abe374-8ab6-f698-2c10-438dfb1ee253', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9879ccd8-2901-3894-4811-438e038ad7af', '43abe374-8ab6-f698-2c10-438dfb1ee253', '2005-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d73d542-7775-551a-96ec-438e03ddaba1', '43abe374-8ab6-f698-2c10-438dfb1ee253', '2005-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a25ce96e-59e6-fea0-c796-438e033d73e9', '43abe374-8ab6-f698-2c10-438dfb1ee253', '2005-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('488892a0-6e43-c3a8-a818-438e03466877', '490c3935-5b6b-cdd1-e894-438dfb9e114f', '2005-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e1214e8-373c-bde0-3349-438e03479a40', '490c3935-5b6b-cdd1-e894-438dfb9e114f', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('531b39d9-5cee-1661-76e6-438e03df87c3', '490c3935-5b6b-cdd1-e894-438dfb9e114f', '2005-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58010ba4-af71-04b6-1125-438e0329f7ab', '490c3935-5b6b-cdd1-e894-438dfb9e114f', '2005-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c11d618d-61b9-3d32-36be-438e0397d054', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '2005-03-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a99812-608e-5128-1aa9-438e03146755', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbab4579-f1ab-c422-e1b2-438e03e25540', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '2005-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0a0479e-86c5-0756-825a-438e03979106', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d58e2532-baad-5844-d53a-438e03e69ab7', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', '2005-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67d7cfe4-a02c-ba85-7bbb-438e03e35b1b', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cda16e8-368e-35cf-7f43-438e0354ebb1', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('728cff71-5577-81ea-d784-438e03e38b20', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77e83e16-64a1-45d1-2f1b-438e0342f7c2', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d027fbd-f5e5-d573-3a6d-438e03aad75a', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-04-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81f9cc95-d895-12dc-0456-438e03b6899c', '68fad38b-5956-ff5b-0548-438dfbfea7f2', '2005-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d4b480-c2da-2b9b-5e9f-438e032c0c7f', '6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49cf31da-c80d-c7b4-2a27-438e033bc378', '6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ebed329-a841-0bdb-26fb-438e03f6b019', '6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53c9eaca-c1d3-0c4d-7108-438e039ad32f', '6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58bff228-2d49-5faf-4a7c-438e03784d8c', '6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dae62da-1076-71d0-c646-438e03841a18', '6e65b02b-7866-94b1-019e-438dfb42d818', '2005-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bd4541d-ecd8-eade-f0cc-438e03a561ea', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-03-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21ecf178-d64d-c92a-8aff-438e0317a4ad', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ee35dc-575b-c570-0401-438e03265191', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2beb003d-6c7c-8d13-4087-438e039cbbf3', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e19098-2d43-2498-1744-438e03f83633', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37db413d-a8ae-ab9a-a06b-438e036bff49', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', '2005-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1ed3793-3265-2b50-01e3-438e03253d30', '7be9057a-a460-1b63-3cd0-438dfb145ebe', '2005-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d78e2707-5bb7-1b76-54d1-438e03a7c5b9', '7be9057a-a460-1b63-3cd0-438dfb145ebe', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20cdd781-5aa1-6ac9-0c1d-438e03e76759', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25dcb840-8e86-b967-572c-438e03d48f6e', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2acba388-cd91-f2c0-1cf7-438e035299e8', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fce58cf-8a29-965e-3388-438e03cf1a6c', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34c7cd40-ad1d-cb62-ff98-438e03b8b78c', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc2583c-f6ec-9aa6-93e3-438e0391d1e4', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40a764d0-297e-fe84-b4ce-438e03e652ea', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', '2005-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17fed7aa-86e8-a804-9e53-438e03e301f6', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', '2005-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d934bc5-f978-9b56-fb9f-438e03ca0e46', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', '2005-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22a85b4d-a8fb-d576-8b33-438e03cbd9db', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', '2005-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a8dd46-d779-44e2-78dc-438e03ca6ec4', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', '2005-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c9fdeb3-93ad-04f7-d36e-438e034e2a50', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', '2005-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af00aa49-3b19-e8f0-3ee2-438e03451dee', 'd5a19955-6f3b-297c-d3b7-438dfb5a52dd', '2005-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b493bcde-189c-6833-2c81-438e03589827', 'd5a19955-6f3b-297c-d3b7-438dfb5a52dd', '2005-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b990e5ad-b0df-3262-6978-438e0372dbf6', 'd5a19955-6f3b-297c-d3b7-438dfb5a52dd', '2005-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be8164bd-07a2-3c6b-e753-438e0370dba1', 'd5a19955-6f3b-297c-d3b7-438dfb5a52dd', '2005-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3afee6d8-d80f-df24-96a3-438e03d68684', 'db4a32c0-c5b0-a457-75f9-438dfb09f8a0', '2005-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('738ced52-7e41-3b2e-14a6-438e037f2327', 'e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', '2005-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7961b68c-6732-ae64-ef8d-438e033358a0', 'e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', '2005-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e59dd59-6390-5ae5-1ef1-438e0308f886', 'e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83547091-4b1f-fe27-a744-438e030df684', 'e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1a46b02-a545-90b2-feef-438e03a2ad5a', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2841012f-512a-f20e-6618-438e037f6e2f', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ae0536-be8e-5dc9-767b-438e03503d9d', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c73b086b-6cb1-491a-2c4e-438e035dd339', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('116fe3c1-ff5d-0165-1500-438e039939aa', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16890ba5-2670-d1ce-bb65-438e030ea83e', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-05-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b8fa0e1-8f21-7471-71df-438e03853321', 'c29403e4-a5d1-e02e-6734-438dfb18f395', '2005-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ece515b7-5435-de3d-7268-438e030498ef', '26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e27243-2ce1-836a-de17-438e0393a537', '26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b620a29-5ec8-8db7-8922-438e03e264ba', '26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac80d11-9f9d-26d7-3f45-438e0385f544', '26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad1022a-915c-a41f-b7d1-438e0349e227', '26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-04-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11938998-4201-5556-a483-438e03e59b8f', '26919696-bd15-16cb-a7b0-438dfb19eaee', '2005-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c964b97b-412a-4eab-d7e9-438e03f3f3fe', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce71d257-cc6f-8f56-975d-438e03314e53', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d370938a-3f0b-a02f-0bec-438e0316fdff', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8732f2a-c87f-8f2d-9c5e-438e03f51d02', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd668093-8a9d-34e2-35e5-438e03f62a7b', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e255eda4-23a5-9dc0-a791-438e03be1ab0', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f39375-a995-a59d-9355-438e035062da', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '2005-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaff3d45-7107-158a-843d-438e03a8d8b4', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '2005-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aff6542a-db50-58f0-8f3a-438e0391b65f', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '2005-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f8fe80-4327-2554-3944-438e03cebf2f', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '2005-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9f3bf95-b1a4-1909-ee92-438e0390bb69', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a6e420-2174-3c4d-0f0d-438e0329a92b', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aa0030f-5664-7beb-dd36-438e0318ec03', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f9a09b7-81b4-fe57-9d60-438e0336a2f2', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7492bd73-a60e-54bb-9b99-438e033a13eb', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79f7f7d8-d272-8106-85c6-438e034e49f0', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-04-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ef1925b-cdef-6b09-9ce4-438e0366c889', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-04-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83eea9b2-3d99-abb2-722f-438e035df183', '511f4543-4654-45c2-52f0-438dfb3dc411', '2005-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5be6af41-d7d4-9b1b-bc1a-438e0309ec9d', '56851717-2806-3677-cc12-438dfbd13781', '2005-03-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618d4ca4-91ea-39cf-b6eb-438e03fb1b27', '56851717-2806-3677-cc12-438dfbd13781', '2005-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6681ddb9-7626-dd51-1beb-438e03189928', '56851717-2806-3677-cc12-438dfbd13781', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b742751-6408-adc9-464b-438e038a3fbe', '56851717-2806-3677-cc12-438dfbd13781', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7060a1be-c32a-2ec4-0528-438e0338912d', '56851717-2806-3677-cc12-438dfbd13781', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754842a3-e840-a876-d390-438e03aa2386', '56851717-2806-3677-cc12-438dfbd13781', '2005-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2118cd2c-1ad2-b598-6c90-438e03641be4', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('265c04a3-5592-3c42-3950-438e033a0a2e', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b64c3fe-0a79-2acf-ed29-438e0389a844', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-04-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('305d3cde-1d2f-d22c-c188-438e037347cf', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('354f5e8b-1078-0b4f-c60f-438e03564840', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-04-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c4ab2ad-c3d7-2a4d-5235-438e03c458f2', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-04-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('413c8b51-b51d-7416-8ec4-438e03f42cb4', 'a884ff47-da32-70c6-7dd6-438dfb7432da', '2005-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dcc3241-f84c-25f0-6d69-438e03c7b41a', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22df3739-1333-8117-fce7-438e038eed83', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2839d693-e81b-8ffb-ac13-438e03cf4123', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d32169d-986e-3c5c-16b6-438e03e8f454', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('322eaf81-86a8-b179-9c47-438e03cc0028', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37204df6-59c7-f3e5-000c-438e0333c846', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e093552-e377-1c4e-4f59-438e03bceae8', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', '2005-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a8ad105-0658-9086-0ed2-438e03e82f92', 'cdb8aec2-c15e-25af-4ddd-438dfb30946b', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f827bfc-4051-f2d3-14c1-438e03a38909', 'cdb8aec2-c15e-25af-4ddd-438dfb30946b', '2005-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2493a019-0d04-8f1f-c635-438e03f33aff', 'cdb8aec2-c15e-25af-4ddd-438dfb30946b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29a01989-05ac-1ae4-1914-438e03b264eb', 'cdb8aec2-c15e-25af-4ddd-438dfb30946b', '2005-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b089d824-8ac1-7788-c1cf-438e032d1437', 'd3330fac-d726-fa78-390a-438dfb13e640', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edfa6d35-1110-4338-97ad-438e03198b2e', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2eb89df-357d-5d5c-30c1-438e03548cca', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b5409ef-03e1-5564-2fc2-438e03ff3db9', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a8d0804-d590-d93e-ad64-438e038b7d52', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d984066c-58ce-10e2-96c1-438e03281cec', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('128dd48e-0c6e-53ad-f07b-438e03dd91e3', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1785b5f7-e581-6b82-0187-438e031ed416', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', '2005-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3229db4-f729-c8d8-e6d2-438e03445991', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8b6848a-8077-db8b-a962-438e036e8cb2', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edb083a6-e645-efb3-08ee-438e03cc480d', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a48f48-5648-a41f-4d22-438e037da72a', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38c60491-37ee-4fe9-a25a-438e039c2895', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-06-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('877508a3-1d9d-a9b1-f4e1-438e036c1d1a', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', '2005-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a81d9b2b-94d1-5be9-b40b-438e03495e9e', '48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad1f7b87-46e7-7c6a-77cb-438e03be7d5a', '48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b210c4a5-8343-569a-72e1-438e035bc013', '48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-05-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70dee05-777b-91e9-1709-438e03110864', '48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-05-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0130ed-7857-96b2-90b6-438e03ddea35', '48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c3c1548-59dc-45c3-d372-438e03b48cf4', '48520295-cabf-7e34-b93f-438dfbfd47e1', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c84cdfc-2ab4-3065-862a-438e0370eb2c', '9eee0003-676d-bd8b-fa09-438dfb73b147', '2005-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5219eddd-9762-df37-6dff-438e03e44775', '9eee0003-676d-bd8b-fa09-438dfb73b147', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('571631ba-de9c-a0de-a322-438e0376cd84', '9eee0003-676d-bd8b-fa09-438dfb73b147', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c110b50-42a8-e5ad-645b-438e0304a7c4', '9eee0003-676d-bd8b-fa09-438dfb73b147', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60f8e857-c463-7f44-aad4-438e03e235fe', '9eee0003-676d-bd8b-fa09-438dfb73b147', '2005-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a3d2fc-d052-ea06-19d6-438e03ea91f8', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a8f4e8-490e-e37f-2b0f-438e03c3a201', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca4bb7f-27cc-a7eb-0795-438e03983e2c', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61a1eb60-94ae-50ca-4e2d-438e035d08de', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('669b9b43-265b-77a7-0fa2-438e03d06d0d', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-05-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b93db11-c50f-dc92-a6e3-438e03f66cf1', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-05-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('708a01d4-83e5-3827-7c07-438e033f453b', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db4a87e-fab3-2f17-75bd-438e037cdcf3', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52c3f5ae-982e-3c68-8783-438e03e7e49c', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c4f0d3-68f0-1976-9024-438e03ff3688', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc927bc-c5ae-4dd4-87bf-438e0387fdfd', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c37a8e-f922-9253-ccb1-438e031d71ed', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-05-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66c65cbe-467f-6092-35f3-438e0337cdae', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', '2005-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c8febdd-2473-a485-6f0a-438e0348b07e', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31ae6f7f-d49b-3be3-6d35-438e0370b568', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36af737d-0b26-402a-bceb-438e03ad23c6', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db7b2ad-7e70-2ea2-afdb-438e03692441', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c489c2-b905-75ef-6222-438e03534dde', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-03-27 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b4a0d3-74ad-3d36-235f-438e03bd2392', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', '2005-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbdc0b61-ebee-9274-2399-438e032bd9e8', '34f887b6-516f-323e-57c6-438dfbde309a', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11c0ad8d-0009-f2c5-37e0-438e03369525', '34f887b6-516f-323e-57c6-438dfbde309a', '2005-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16bb7f52-fb44-b229-7758-438e036ff176', '34f887b6-516f-323e-57c6-438dfbde309a', '2005-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bc40bad-8ee5-d8eb-9e9b-438e0359188b', '34f887b6-516f-323e-57c6-438dfbde309a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20c371d0-8f34-32f3-04e8-438e03de27fb', '34f887b6-516f-323e-57c6-438dfbde309a', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd846ff9-c899-dfb4-5a9c-438e03b6b8fb', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c327033a-bbf5-8eba-7b43-438e03b3f4f0', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c83f772c-46f0-de38-1db1-438e03d70d12', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd48efc1-ee60-8f31-18c0-438e03df43e3', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2679c35-27f6-e48d-0301-438e03911ff3', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-04-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a133f103-6769-a570-030e-438e030b78e5', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-04-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6354974-c74f-8cc4-ab4e-438e0320f9df', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', '2005-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66178513-4b6a-76ec-7888-438e032fab8a', '3fc58da2-abac-5b81-492e-438dfbceec04', '2005-04-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6babf2ea-1dce-423a-3795-438e039d5ad2', '3fc58da2-abac-5b81-492e-438dfbceec04', '2005-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70a7bbc0-0676-5e31-038d-438e035fd382', '3fc58da2-abac-5b81-492e-438dfbceec04', '2005-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75aac0f9-406b-6747-c7e4-438e03ad779a', '3fc58da2-abac-5b81-492e-438dfbceec04', '2005-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a8ec305-3c0c-2fbb-7501-438e03754a97', '3fc58da2-abac-5b81-492e-438dfbceec04', '2005-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3fe08c3-81ae-9b0a-e462-438e03a98adb', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12475395-3b08-d0bc-ced7-438e030659d7', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1739531e-1a9c-2bd0-8870-438e03937c0b', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c3d84c1-fa33-3a59-bfe6-438e03e4511a', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2149e243-c144-a43d-69fc-438e0388fab5', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('264b8578-237c-8790-595f-438e03008be5', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-05-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b6049ff-3f3a-81a8-023a-438e030a9d23', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', '2005-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('367f0649-0484-486f-4ca8-438e035a0f93', '637f8dab-baad-1a85-e0e8-438dfb5ca453', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d20b0574-8827-e900-e698-438e0368a687', '637f8dab-baad-1a85-e0e8-438dfb5ca453', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('635a91ec-0dcc-f372-12a4-438e03bd8efc', '6954c9d2-938a-e282-e41f-438dfb90f291', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68624b06-1c70-8e72-bd30-438e034baa5d', '6954c9d2-938a-e282-e41f-438dfb90f291', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d56e09a-5de0-9d09-f3ab-438e03a009dd', '6954c9d2-938a-e282-e41f-438dfb90f291', '2005-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7254916d-11fa-325d-061c-438e03232a5f', '6954c9d2-938a-e282-e41f-438dfb90f291', '2005-05-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7748987e-751d-6a3d-f81a-438e03e69793', '6954c9d2-938a-e282-e41f-438dfb90f291', '2005-05-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c35443a-08e0-0166-adaa-438e03802163', '6954c9d2-938a-e282-e41f-438dfb90f291', '2005-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('447b77db-c259-653b-9d78-438e03b8be69', '6eee10f3-eea1-7a58-904e-438dfb4fdd20', '2005-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('498473e7-eb6a-92de-4b71-438e03416f3e', '6eee10f3-eea1-7a58-904e-438dfb4fdd20', '2005-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e910223-b518-831c-3813-438e03cd209d', '6eee10f3-eea1-7a58-904e-438dfb4fdd20', '2005-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53876f1b-597a-68aa-14ea-438e038a6a16', '6eee10f3-eea1-7a58-904e-438dfb4fdd20', '2005-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6b95bb0-21fa-fe7b-f898-438e03509545', '754c73a3-d6dc-fd66-8195-438dfba67d5b', '2005-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09dc8e7-1bc3-af74-9d10-438e03349415', '754c73a3-d6dc-fd66-8195-438dfba67d5b', '2005-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4052bca5-5f0e-8a6a-013e-438e038ee3f3', '7e0f7a70-d2bc-cba6-921c-438dfba170b1', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a3e1ca5-a109-60ba-9e79-438e031e4b63', '7e0f7a70-d2bc-cba6-921c-438dfba170b1', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a76d0407-c091-8028-1ced-438e035078f6', '989a016e-9b6b-8d39-540c-438dfb660c16', '2005-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae85a31b-fb17-a3ed-4c56-438e036124d2', '989a016e-9b6b-8d39-540c-438dfb660c16', '2005-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3cfca1d-b890-be9e-e41e-438e03921007', '989a016e-9b6b-8d39-540c-438dfb660c16', '2005-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8efab4e-0d6a-96e4-1aa3-438e032f1f33', '989a016e-9b6b-8d39-540c-438dfb660c16', '2005-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b56593d-b180-2312-59df-438e03c1dafc', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-04-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51d566c0-a7a0-0be6-444b-438e031c5fdc', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57929933-0f36-7992-6f82-438e0377103c', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d5a2bb9-6719-3648-0e01-438e03028b61', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62e1fd4e-df8b-561e-7092-438e033f3fe0', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67f7c204-ea0d-ce09-66eb-438e03f69d00', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb957eb-fd6c-71cd-61cb-438e039e77fe', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', '2005-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3915b6f0-c272-ff5c-8b4b-438e037dd3cf', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('404ccab0-e65e-d1df-6506-438e038938a8', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('468e42aa-9464-2156-fd29-438e03fc1985', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b965b54-b116-5a9d-b4a0-438e03a3a976', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c883c7-fff0-4e02-4bb1-438e039d85a2', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-04-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55da739a-7671-77fe-44f9-438e0373bdcf', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-04-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b784f40-7456-017e-8b70-438e03f51463', 'be56c382-77f6-aa6b-f225-438dfb281a3c', '2005-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36b96805-e2fd-7a1d-eb60-438e0350eb60', 'c3b35df3-ec30-f4c0-2524-438dfbd4d8fe', '2005-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('449f255d-e7e7-2023-e37f-438e035dfd2f', 'c3b35df3-ec30-f4c0-2524-438dfbd4d8fe', '2005-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ecaf842-890a-059c-8bff-438e03802207', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '2005-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3e5fbdf-df91-c11b-3946-438e0355cde1', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '2005-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f3a8b4-41a1-873a-914e-438e032496bd', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '2005-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adf88576-5bfb-b334-6b2f-438e03955998', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '2005-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2fc5d57-21e1-7f85-ecd1-438e03466e49', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', '2005-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61d7cd68-94b1-e481-8074-438e0351d1bd', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66f5f0b2-3100-391f-bd8f-438e0352c69b', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '2005-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6e04f6-1590-4b47-35ad-438e036a9606', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '2005-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71c77f21-f7f9-ebc6-1e81-438e03a971b7', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76cc786b-639b-2a6a-9b8f-438e03e66310', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21af4d6b-8bfa-d050-4bef-438e037d9343', '2b618aff-0d66-4984-7026-438dfbf46fd5', '2005-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c244e4e-b3ac-61e8-47a2-438e037aa527', '2b618aff-0d66-4984-7026-438dfbf46fd5', '2005-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f95851b-ce4d-cd53-e23d-438e03562840', '30bde36f-eb89-d5f9-e0a6-438dfbd282d3', '2005-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c4fddea-2d83-ed76-3727-438e038b1f69', '30bde36f-eb89-d5f9-e0a6-438dfbd282d3', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5f2c415-b7c1-3ff6-ae9c-438e03171f6e', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0aac6f-d92f-dad9-9c25-438e03cb0463', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01d3c76-16c7-9f32-6785-438e0371a616', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('118f0784-e695-057b-5a37-438e0394a130', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63200ca1-4658-3b23-ccf6-438e033004ec', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b47209de-53f6-6f0a-1ee5-438e03eeca1c', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', '2005-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c0d3e4-d0e6-49d3-19d9-438e03ed10ad', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdce26ef-7d45-fe4e-b947-438e03ff5002', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2d3e92b-61bb-ea48-3824-438e038304ac', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e0d15b-9084-ecb9-608c-438e039da47f', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dceb9014-162e-30e6-9452-438e0375c826', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-04-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f974db-fcc1-5e30-e049-438e033c50a9', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-04-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e70afc92-ce60-1fd6-cb70-438e038c0b3d', '3b962340-e7e9-d22f-81a7-438dfb018cdb', '2005-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c81367-13e2-d4c2-edef-438e03467d83', '55ffc207-85ae-9024-060a-438dfbe2d379', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdeb58a9-ef06-c18a-42ba-438e03563c4b', '55ffc207-85ae-9024-060a-438dfbe2d379', '2005-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2ebba1f-c419-e56f-ec29-438e03527c5e', '55ffc207-85ae-9024-060a-438dfbe2d379', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7efea04-c94c-dddb-ebba-438e0303f8e0', '55ffc207-85ae-9024-060a-438dfbe2d379', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('679a5684-f688-3546-8fc2-438e037ce2b7', '5b7ad45b-bf72-3048-7225-438dfb02660d', '2005-03-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d48d170-fefa-04c4-6877-438e0300d04e', '5b7ad45b-bf72-3048-7225-438dfb02660d', '2005-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72402dac-22b9-2940-fa73-438e03c47d1c', '5b7ad45b-bf72-3048-7225-438dfb02660d', '2005-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773563b5-8b7b-ec83-28b8-438e0364899e', '5b7ad45b-bf72-3048-7225-438dfb02660d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c202a43-a8c7-3f40-8590-438e0392371f', '5b7ad45b-bf72-3048-7225-438dfb02660d', '2005-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf540fb7-4478-a519-bbbd-438e03440893', '60d9629a-1436-6859-634b-438dfb40670f', '2005-04-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11917b1b-5b3b-909e-0a15-438e03da565e', '60d9629a-1436-6859-634b-438dfb40670f', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('169cbef5-0dfe-20b4-a2c3-438e03755814', '60d9629a-1436-6859-634b-438dfb40670f', '2005-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b9af165-a678-1509-8616-438e039ff516', '60d9629a-1436-6859-634b-438dfb40670f', '2005-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20af24c9-2e94-3e2b-51a9-438e03b0bde9', '60d9629a-1436-6859-634b-438dfb40670f', '2005-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25bb86ce-469d-f455-a79f-438e0323db39', '60d9629a-1436-6859-634b-438dfb40670f', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c79ef157-9097-6aa6-6519-438e03615b7c', '66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc93693e-6159-5d27-d159-438e03d89229', '66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1c11431-0349-fbea-d194-438e03f701a1', '66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6b497a7-478f-37f1-56f2-438e03b01594', '66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbaed134-e6b1-73b4-9b6d-438e036ad222', '66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-05-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09293fa-e37b-c853-9cc4-438e034cb93b', '66727a08-313a-7e1a-87c7-438dfbce66b6', '2005-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a69c24e5-68d9-36cd-1acd-438e0320d198', '6bc7f7f6-7842-adfe-576b-438dfbb29b3f', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab9e94a2-5ade-ec2f-98dc-438e031ad1aa', '6bc7f7f6-7842-adfe-576b-438dfbb29b3f', '2005-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a26671-cb47-0844-df7e-438e0388510c', '6bc7f7f6-7842-adfe-576b-438dfbb29b3f', '2005-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59bbad5-5693-3634-dbf2-438e03de0e64', '6bc7f7f6-7842-adfe-576b-438dfbb29b3f', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c2b5d3f-2182-d783-90f2-438e0398d4ea', '88e4d332-b053-04f9-b87c-438dfb918657', '2005-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51b7d343-1584-8915-23fb-438e0391e9af', '88e4d332-b053-04f9-b87c-438dfb918657', '2005-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56dba874-2cb0-6400-4653-438e0335e9f6', '88e4d332-b053-04f9-b87c-438dfb918657', '2005-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bfd63ee-3197-8ca2-b2ad-438e03d7e240', '88e4d332-b053-04f9-b87c-438dfb918657', '2005-05-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6121caf5-3804-f052-ac69-438e03f4f5d0', '88e4d332-b053-04f9-b87c-438dfb918657', '2005-05-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6631b308-1065-f4e0-03bb-438e03240077', '88e4d332-b053-04f9-b87c-438dfb918657', '2005-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bbe28b5-2a0e-5ea4-da5f-438e03b066a7', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e6fcf1-c9c1-d5f7-b755-438e039c7d7d', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e44446-6a08-eadc-291c-438e035c0693', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ae123e8-c25a-3beb-68ea-438e033d9ec1', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fe10ae2-b3fc-1b4f-8211-438e039e678e', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46edcdc2-0fb2-809b-fa22-438e0373958a', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-04-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4be6901b-77ce-adc6-58b4-438e03003e4a', '8e607d21-d7de-435a-f986-438dfb15de2f', '2005-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b133c3b-839a-8f70-cba0-438e0351fbcd', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('303915a2-cf9a-b063-198e-438e039ea29a', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35428a2b-484e-3666-7cda-438e038b4e10', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a445c13-a11e-58eb-ac7c-438e03f13569', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-04-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f4b9875-b23a-e8a7-c4ab-438e03b3d268', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-04-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46666351-aae2-187a-1761-438e034daeab', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b6b806a-e3ae-5c98-4915-438e030c819a', '93d6b22f-7912-203b-61d5-438dfb91fa41', '2005-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24ee699f-5077-6e1b-f3e8-438e036d6687', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a81e252-c8c2-0165-b7e3-438e03a42656', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fa03c66-d6eb-4908-d5cb-438e03598cd9', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3497ec6b-b0da-fa7b-7511-438e0381816d', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('399302f6-3b73-3581-5e74-438e037803e6', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e903314-0e34-4ad9-ef5a-438e033d92db', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('456767bd-8e78-fd64-f484-438e0387b1bb', '99590f0c-24c7-35e9-6baf-438dfb01eadb', '2005-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beae0827-383e-9cd3-90ba-438e03e3cbbc', '9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10ff71c6-eb59-2ad4-dc88-438e0330fe92', '9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', '2005-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('160b0f40-489a-1896-8a55-438e03bfec5a', '9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', '2005-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b033ce1-f174-f799-a9cc-438e03b7457f', '9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', '2005-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4067e4d-551d-4561-9909-438e034b0ebc', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', '2005-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a907d296-080d-3398-77a8-438e033fd141', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae05b090-30de-40a3-ab37-438e033979d9', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', '2005-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2f5dc79-520f-39cb-b518-438e038a7959', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', '2005-05-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7f48554-fa78-09e8-5a1d-438e03c0d606', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', '2005-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6764f913-7fb3-7504-c765-438e0368ac0c', '94600654-e9bd-95ec-15f8-438dfba85778', '2005-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d4d7206-9fcc-4c3e-e053-438e03b35d51', '94600654-e9bd-95ec-15f8-438dfba85778', '2005-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('737fd82f-cf81-6282-fb0b-438e031da747', '94600654-e9bd-95ec-15f8-438dfba85778', '2005-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('797d067f-3ba8-caf2-feb3-438e033d129d', '94600654-e9bd-95ec-15f8-438dfba85778', '2005-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f56c20e-7e72-1bb0-f351-438e0304bcee', '94600654-e9bd-95ec-15f8-438dfba85778', '2005-05-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84cedc7d-4988-3934-dc96-438e03c92611', '94600654-e9bd-95ec-15f8-438dfba85778', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0ec11e-a298-3c6a-d6aa-438e03ac5333', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', '2005-04-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa4c4f3-260a-1d3b-9b44-438e0383060d', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', '2005-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54cb3f5e-8784-7f4b-da1a-438e03194167', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', '2005-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59d01664-c48f-e13c-6037-438e0366409f', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5edd0278-5f38-2de7-9e7e-438e0350c0a9', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', '2005-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e47295f3-715f-f6da-fdfc-438e03c3d578', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-04-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea1c4a89-a0d7-8dd4-4abd-438e0319294e', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef166310-9a11-8871-4897-438e030355f4', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fe85a7f-8965-4aa2-25a5-438e0338fa67', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e17f43-a6a4-52cc-17cb-438e03b9d832', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ce75ff-74c4-6a34-c8f9-438e035dbe5f', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17dc0115-18b4-2016-88fe-438e03268df6', '2cd83765-7f36-45f3-935c-438dfb35b0d2', '2005-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cdb0c2a-2a6f-79bc-a038-438e03780d95', '2cd83765-7f36-45f3-935c-438dfb35b0d2', '2005-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21eebc59-fdfa-356f-7e46-438e03f27671', '2cd83765-7f36-45f3-935c-438dfb35b0d2', '2005-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('270cb322-a32b-640e-189a-438e034e2892', '2cd83765-7f36-45f3-935c-438dfb35b0d2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c04aa8f-62da-64fe-2af8-438e03902bfe', '2cd83765-7f36-45f3-935c-438dfb35b0d2', '2005-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd8e19d7-9b31-2677-784c-438e03537bc1', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d29bc48f-39e0-ea25-42d6-438e037ffa22', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7a2ddd5-848d-71e2-7a7f-438e037ad475', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca3f02c-d3d9-e05e-7f92-438e034fe93b', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1a7c462-252a-8530-25d9-438e035364c5', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b0c941-4b29-3c63-c082-438e03b70b39', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb369a4-a010-4202-69ae-438e03d717c7', '47557592-a044-343a-7fe1-438dfb26d9d2', '2005-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbc89251-2c0d-8ede-daa4-438e0378bada', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '2005-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e6b6e5-b4b9-425a-03c8-438e037e85d8', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '2005-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ea06ec-d253-6d44-78e7-438e03077d6b', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db061a27-a675-734a-5666-438e03bd6944', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e000c1ff-2946-a24c-2125-438e03d25e69', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', '2005-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e853bb7-ca08-f3d4-1a86-438e03dfa234', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ef1aa1-bdec-161d-35a3-438e03c497f3', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('990f0428-b9fe-660a-2597-438e03d6fa1c', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e3e1146-18ec-2159-4b10-438e03cc1592', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-04-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a34dc029-fa6b-6d0c-f164-438e03714bbb', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-04-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8446c7b-4948-5dab-98f3-438e03a63d5c', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-05-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad47a193-8da8-5e4a-6b0f-438e036fe9aa', '523d38c6-0980-3bcd-65d6-438dfbf309d8', '2005-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d039eac-cdcc-1f9f-832c-438e039b2c4e', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9209c5bc-c075-80fc-ca06-438e039414d9', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9704eb1b-c0e8-4f4d-bed2-438e03985946', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c012acf-7bff-9896-4cb9-438e03f8ba1e', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-05-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fd0735-fcae-4b89-a7ab-438e03f3118a', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f70a4d-844d-9284-636f-438e030af2d9', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-06-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaeb5ff0-bdf0-6198-1f72-438e035f47a5', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8763952c-eb24-d154-c700-438e03b6137d', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-04-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8def6a5c-cd82-e103-94e3-438e03e476f8', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93155218-c5fd-1df6-8010-438e030732bb', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('984a0420-731f-8c7f-9aec-438e0321d02b', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e584268-fb6d-6d73-f658-438e032a6980', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3fd6090-56d3-551c-9791-438e03e6aa4b', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a93039d1-1d4a-3cb3-e38a-438e0383c7da', '9602c09f-a551-3e49-906a-438dfb739b8d', '2005-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e86d235-a21c-8407-b905-438e03b4a7ff', 'b079e46d-6f29-6027-0aaf-438dfbbbd5aa', '2005-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c2bf256-2f36-2fea-de2e-438e031b5915', 'b079e46d-6f29-6027-0aaf-438dfbbbd5aa', '2005-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfac2496-c0a1-e601-72ff-438e03096637', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-04-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5b60f7b-153f-5171-49fa-438e03808461', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dae6deac-3f84-e0dc-3c05-438e03e3be71', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0122972-e684-996e-115f-438e030af883', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e611ae6f-6be4-19a1-c9d5-438e033ccc31', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1ebc23-7c4b-9b75-b3a5-438e0336bb44', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', '2005-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9562ff16-9caa-cea3-2c86-438e03ca316f', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9af658ec-4b1f-07a8-1225-438e0331c1e0', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a009d115-7b32-ca9a-3c79-438e03e77c14', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a508973c-9a5b-2c0e-47e7-438e0310cbc8', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa090cbd-b895-d5ee-201d-438e0372523e', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af10e540-c762-1b79-e5d3-438e0375d7d9', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b40ccb05-a843-a813-2b4e-438e03996898', 'bb5b0677-c0c2-8499-571d-438dfb22da76', '2005-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('762167f1-7c61-3515-796c-438e039184e4', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-04-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bcaa561-9bbb-04d6-80ce-438e035be2ea', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d48d3f-9add-3f73-f30c-438e03ed5483', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85d4131d-156a-920e-5cec-438e03decda5', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b423853-1eea-f42b-5a45-438e03bf065a', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90421c8e-b59f-27fb-696f-438e03082919', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('953dfa78-d481-d5fa-8be3-438e03f6ae8f', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca68684-b648-4964-c951-438e03b5ac32', 'c6465cec-bf37-7cb1-a393-438dfb9bfe1e', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61bd6bc5-7676-0643-0b41-438e03233760', 'c6465cec-bf37-7cb1-a393-438dfb9bfe1e', '2005-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66cc5881-628b-3fbd-897f-438e03205873', 'c6465cec-bf37-7cb1-a393-438dfb9bfe1e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc9c13d-2244-5f67-3966-438e03feea2e', 'c6465cec-bf37-7cb1-a393-438dfb9bfe1e', '2005-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127c07c4-7632-6dc4-89a6-438e03256ba4', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', '2005-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62cd0a14-6283-3ac7-a679-438e03dbd8a0', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', '2005-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2050e3a-4f44-eba3-39d4-438e03e2808d', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', '2005-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10247580-d15b-3fb9-fb56-438e03704a02', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', '2005-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1518d2bd-a8c8-e3ed-ec89-438e03c7a362', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', '2005-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7f03105-ed18-b31f-53a4-438e0309f01b', 'e6256cc9-0f97-50f8-6c4c-438dfb10ec25', '2005-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcfaaf2e-d0fb-4560-f172-438e03bf82d3', 'e6256cc9-0f97-50f8-6c4c-438dfb10ec25', '2005-04-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c221ea7f-0af5-6d7f-34ce-438e03b83836', 'e6256cc9-0f97-50f8-6c4c-438dfb10ec25', '2005-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c730e84a-3226-450f-ac8e-438e03f8ca09', 'e6256cc9-0f97-50f8-6c4c-438dfb10ec25', '2005-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c68fb1a-a892-ee56-3d55-438e0333eee5', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('616b0ff9-e028-54f7-6a42-438e0314c4ba', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('666d6d4c-0ba5-12a1-8715-438e03bcced2', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b619353-80d4-9152-1ea2-438e03e7a916', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706ab791-46d2-9b73-96c9-438e03ea7b6f', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-04-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757189ce-69ff-12ee-17a7-438e038e161a', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-05-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a668a21-66c7-2be2-7844-438e035e9475', 'eb827acc-cff5-8ff0-69e7-438dfb586006', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55c0c962-e391-afec-dd91-438e03176e09', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-03-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b620951-ff95-e7d6-fe44-438e03e7e2f3', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605d9687-15e6-734e-edee-438e03f80ced', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65599dda-cadc-e787-ebe3-438e03ce1da6', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a55aaf6-4e09-95d0-07fa-438e0325361f', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-04-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f486ec9-4a6e-afda-3144-438e03ef0059', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18926a22-d0b2-e0a6-3468-438e03f04822', '24c50db5-1422-abf0-327e-438dfbecaddd', '2005-04-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1ee477-2f3c-e4ee-7ca4-438e031c7396', '24c50db5-1422-abf0-327e-438dfbecaddd', '2005-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2313ef8f-890e-e2b2-ba24-438e037bf396', '24c50db5-1422-abf0-327e-438dfbecaddd', '2005-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('281c420a-02d4-ee08-1c56-438e03f23cd6', '24c50db5-1422-abf0-327e-438dfbecaddd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d27ae26-75bc-2037-8c35-438e037f7c30', '24c50db5-1422-abf0-327e-438dfbecaddd', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b783a9a1-15af-87e8-a827-438e03b5aead', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc820618-ecd1-77dc-2d22-438e03339e3d', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1786c9b-6089-37c2-6f42-438e03a354e2', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c686884b-1b93-6ecb-9f0b-438e03dbef5d', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-04-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb7dc185-8675-e517-cd0e-438e039bd1a6', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d06f46c4-22d4-1894-bbaf-438e032b8b09', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5776cd9-dcb7-ed8d-6012-438e0335faea', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', '2005-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b12a2b09-30bf-6176-e57e-438e033d0e31', '59645b81-a0d6-9021-94f2-438dfbfc8a51', '2005-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baf6753d-64a9-e5a9-06b6-438e0367a5a9', '59645b81-a0d6-9021-94f2-438dfbfc8a51', '2005-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195596e9-11ad-16c9-f576-438e03c456fe', '5ed3827f-a986-30a4-559b-438dfba4828a', '2005-04-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ee5042a-2cdf-4948-7325-438e03f6045f', '5ed3827f-a986-30a4-559b-438dfba4828a', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e2e2e3-efed-7d9b-2ed3-438e031c3cdb', '5ed3827f-a986-30a4-559b-438dfba4828a', '2005-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28da3a77-60f0-3d9e-8ad1-438e038781a6', '5ed3827f-a986-30a4-559b-438dfba4828a', '2005-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dec3075-01ae-d164-571d-438e03bdf9ae', '5ed3827f-a986-30a4-559b-438dfba4828a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d3303e-deca-cdef-71d9-438e0361b31f', '5ed3827f-a986-30a4-559b-438dfba4828a', '2005-05-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d10d3835-9ba0-a074-a552-438e03f8377f', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-04-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6a661af-a634-2fd0-6402-438e0375cf02', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbaf7295-c5f2-88f0-e83e-438e03c1ea77', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0cc637b-12d1-9ae6-f53d-438e03a71566', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d16e51-bf74-07b3-9042-438e0310ae02', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eadb33b1-4014-5608-464a-438e03d9def2', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efdeebb7-cd2d-3eba-6367-438e03510ba9', '64543510-ef17-53e7-1cc0-438dfbce4395', '2005-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3fd86da-3c6c-ba6a-1e5a-438e03810f5c', '69db33db-d20e-18d0-9016-438dfb02334d', '2005-03-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b997c977-5770-7be2-fcbd-438e031503fe', '69db33db-d20e-18d0-9016-438dfb02334d', '2005-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be934e33-4379-88b2-bc19-438e03a93e7d', '69db33db-d20e-18d0-9016-438dfb02334d', '2005-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c390d9bc-303c-baa1-22d7-438e034080bd', '69db33db-d20e-18d0-9016-438dfb02334d', '2005-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8873a76-fc25-7422-ae80-438e038191b0', '69db33db-d20e-18d0-9016-438dfb02334d', '2005-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d8d1819-8ddc-e710-9d9a-438e03016af4', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('628d47cf-9d7f-f90d-4958-438e03a19af6', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6792548e-fe28-a813-b17f-438e03aa235a', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c894478-1f10-0e50-4a03-438e0329a3e1', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-03-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('718288af-dc34-568b-aa0d-438e03295efc', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-03-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7684d06a-9a51-76ed-d855-438e03403c80', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', '2005-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39571750-4418-0541-c433-438e03e5eadf', '8c39ac10-211f-3135-fd81-438dfb560702', '2005-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eed164e-e607-f1ef-e3bc-438e0387f8a4', '8c39ac10-211f-3135-fd81-438dfb560702', '2005-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f14301-afd6-4055-c316-438e03e7fcef', '8c39ac10-211f-3135-fd81-438dfb560702', '2005-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e18a66-c4a1-7355-ec71-438e030c0e76', '8c39ac10-211f-3135-fd81-438dfb560702', '2005-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe2710a-87ea-000b-d049-438e03b3e02d', '8c39ac10-211f-3135-fd81-438dfb560702', '2005-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d65bd7-51be-0310-b8ec-438e0344122a', '8c39ac10-211f-3135-fd81-438dfb560702', '2005-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f279f14b-bd67-f490-545f-438e031415e8', '91a637ce-11df-1c58-64a6-438dfb1fa867', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827a0d0a-cf4a-7dd5-9d28-438e03bfaf19', '91a637ce-11df-1c58-64a6-438dfb1fa867', '2005-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fb5dd30-17f8-06b8-3fac-438e03200af9', 'b2a7a048-80ce-12c9-128e-438dfb64af7b', '2005-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64af2bfe-ee3b-95ce-30d2-438e03e4e735', 'b2a7a048-80ce-12c9-128e-438dfb64af7b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a8abb9-7ad0-a995-8851-438e03148f1e', 'b2a7a048-80ce-12c9-128e-438dfb64af7b', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da2db87f-c699-78fc-fb89-438e038f0529', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '2005-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df28698b-fad3-2418-e638-438e03d5e62e', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '2005-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e428f6fc-8d01-b6b2-21e4-438e037f4010', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '2005-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e918a35d-6fad-5759-4297-438e0368ac4b', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '2005-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee119561-e21b-30de-02eb-438e034e6b3b', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97a2f42b-d4d3-e3de-4808-438e0364e69e', 'd28e12a9-5fc1-d4ef-d846-438dfb2f374e', '2005-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a16cb135-37f3-46fb-f19c-438e03665f35', 'd28e12a9-5fc1-d4ef-d846-438dfb2f374e', '2005-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44700a62-ae50-d8df-f128-438e03b14909', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94d6019b-51df-d930-ad3d-438e036209b3', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e41a02db-6c50-7e2f-9c8d-438e03b226d8', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1350391c-9b14-163d-bb6d-438e03500939', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1842581e-e0ce-c0e2-d2fa-438e030729bd', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-05-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d402418-fb6a-499f-1399-438e035e813f', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-06-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2225e37c-657f-dc93-9605-438e03a6a657', 'd8014033-e344-f3eb-df75-438dfba75b08', '2005-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e7cd4c-f27f-5f53-9c12-438e039418ec', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', '2005-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('359e0398-c2f7-bb5d-4b0c-438e039fcc78', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', '2005-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('860703ad-31b3-bba6-77fe-438e0354785c', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5890c97-4e64-fbb8-3d62-438e039dcd26', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1255409f-4a51-881b-562e-438e031fa236', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', '2005-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b8e3228-a305-2136-40e4-438e03ad3d7e', 'e2ca8e3b-6730-2c74-3658-438dfb17460a', '2005-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a30a13-101c-a9dd-105f-438e03b70334', 'e2ca8e3b-6730-2c74-3658-438dfb17460a', '2005-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5ad41ef-a7c3-51f0-df03-438e0349e974', 'e2ca8e3b-6730-2c74-3658-438dfb17460a', '2005-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaa3cd86-1464-bfe7-9ed0-438e03802a72', 'e2ca8e3b-6730-2c74-3658-438dfb17460a', '2005-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4054731a-60f6-8bb6-55d2-438e03ddefbb', 'e86333cd-dc96-2868-bcc5-438dfb9c6c00', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('455bfa92-7157-3328-9a99-438e03697203', 'e86333cd-dc96-2868-bcc5-438dfb9c6c00', '2005-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a52ab3c-ec72-5902-f7b8-438e036d073c', 'e86333cd-dc96-2868-bcc5-438dfb9c6c00', '2005-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('516a39e7-fdb0-36b1-2651-438e035c3db8', 'e86333cd-dc96-2868-bcc5-438dfb9c6c00', '2005-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db42f870-9070-bd72-733f-438e031962fb', 'eba50ab8-18a1-78bd-1a87-438dfbe5f676', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25db54ae-c73e-0991-0ae7-438e03b69f6a', '14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aef3e02-d397-15d9-e6a8-438e03d291bd', '14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ff2d4ba-581d-5e68-0b59-438e03238c51', '14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34ed612f-9998-2f44-fee0-438e0365da3c', '14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a0459e9-b41f-12cc-32b1-438e03209641', '14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-06-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f09f932-3ed9-9bf5-864d-438e03b9972a', '14425c40-2b2d-1ae5-1919-438dfbe96632', '2005-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67d706f9-1305-0115-0826-438e036ab610', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba1c0dc6-7a77-c661-b4fe-438e03ce1c0c', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1110a179-fc43-05d0-79bd-438e037507c4', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('163bd68f-4564-713a-81a1-438e03c6c676', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b622920-847d-d3f6-12e8-438e03db2c66', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-05-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207d8aad-8e02-9406-ceb2-438e03fbdeca', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2588232e-2e0f-a188-b57a-438e038e1036', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab100fde-3a1a-e2a2-78bd-438e03deeaf8', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', '2005-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d30e56-dd61-a362-2b63-438e038493b6', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d8026b-37fd-43f9-a44a-438e037e89c7', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1040b144-b80c-6c47-168a-438e03ad6ace', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', '2005-04-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('153473e4-f31d-7e0c-b6df-438e03d85f5b', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c41e92-d7aa-6343-0e43-438e03dd2521', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', '2005-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f631948-cff5-3088-9498-438e030f28c8', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a46102a8-a65d-6489-cea1-438e038d20fc', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', '2005-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a971a783-c038-bf76-8b32-438e03ee18e1', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae5666e4-317d-b563-d7ac-438e038fb10d', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f2e6b0-6049-c9af-721f-438e0328e844', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f07ecf-933c-1c3c-f7b5-438e031f8cd2', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa54dd0-4075-4cad-74de-438e03b5e756', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('550de5dc-4b3c-faf2-b618-438e03a5fa62', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a2f2eff-527f-0821-d778-438e03c66b5c', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f2343fd-90c1-7f74-7d48-438e03f50cc6', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', '2005-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26cd430b-3685-3011-0b13-438e0380e57b', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bcf1ba8-3af1-5c89-cf4c-438e03c61f55', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ea92f1-3ce2-eb22-469e-438e039048d3', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35de7891-b60b-ccce-017b-438e0340dff8', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b9b853-f8fa-886e-1b3f-438e03d19a1c', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-06-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd03836-2893-c974-ad47-438e030f70e9', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-06-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1cc70c8-670d-173c-8fcf-438e0330324e', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', '2005-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9368dc0a-8167-00d7-71c1-438e0348ea2b', 'a00661fa-1d43-67ac-afd3-438dfb7c2f0f', '2005-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a72f9d-b0e9-22ca-1024-438e03be928c', 'a00661fa-1d43-67ac-afd3-438dfb7c2f0f', '2005-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da5c541-0cc1-7baa-4aa3-438e030fd338', 'a00661fa-1d43-67ac-afd3-438dfb7c2f0f', '2005-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2a14e84-0475-74a5-eca0-438e0313192c', 'a00661fa-1d43-67ac-afd3-438dfb7c2f0f', '2005-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('389905fe-df65-6c7b-ab0e-438e0308b611', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db5ac7a-12b9-2102-6611-438e03b57955', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42b306a7-7086-aa67-4dff-438e034bcc72', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47c19c91-59fe-48c0-e4ee-438e0302eecd', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb9ebd6-bc05-7f16-eaae-438e033069ea', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53ba4a26-7b79-1b91-7139-438e034705f8', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58a9f2a2-7d1b-dea8-2cd8-438e03ecd874', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', '2005-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b815db9-4d2f-1134-bcaf-438e03895cd7', 'aafaf977-7de9-1d65-63cd-438dfb1fd98a', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408ab057-453e-d139-6f68-438e03086256', 'aafaf977-7de9-1d65-63cd-438dfb1fd98a', '2005-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45806c4b-bade-db1e-1b4b-438e0360cef6', 'aafaf977-7de9-1d65-63cd-438dfb1fd98a', '2005-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a77aca0-3bd9-76ad-294d-438e03c29378', 'aafaf977-7de9-1d65-63cd-438dfb1fd98a', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfcbc04e-5207-922b-e33e-438e036318c8', 'c5354443-8e28-9fae-8b09-438dfbc7c7fc', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98f1242-55aa-0f29-aad5-438e033abe80', 'c5354443-8e28-9fae-8b09-438dfbc7c7fc', '2005-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a326ba-6e9b-78f6-c72e-438e03051965', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', '2005-04-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2bdb53-f152-dab1-ea93-438e0374861a', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('443d7bdd-8c79-201b-2737-438e03585889', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4969b3d2-c110-3885-b3c2-438e03a134af', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', '2005-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e66f3c3-4974-39b7-7f61-438e039c89fc', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da334bc6-1290-b2b9-8bd9-438e03db0f42', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df24d63e-7e6e-f877-74d2-438e03d1d912', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4123881-c54c-16cc-6045-438e03014a9e', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', '2005-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e91f0149-6eb1-31c3-8c21-438e03cd0cd5', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', '2005-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee0c2aed-95af-7dce-2930-438e03dd0d6d', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9db1d025-9815-32ce-bd04-438e03c84d1d', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2a9fb1f-9c52-cb98-caca-438e039cf552', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7a62902-2e36-5e7b-8142-438e039e6988', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acb42819-f833-3d16-0dd2-438e0380b2d8', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1b25e43-7a95-920c-d30f-438e030bceeb', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b846dc-107b-5fc9-d311-438e03d40a6f', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-06-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb9d39b9-dc07-df96-5924-438e03ac67d3', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', '2005-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98fcbd81-7e63-11bd-d85a-438e033b66dd', '2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-04-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e97591d-9817-f01b-0e0f-438e0372779c', '2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a392ba25-fb15-0eea-6786-438e032f1745', '2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a88d2013-5500-8516-6861-438e0345f236', '2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7e9fb2-3359-08c9-fcfc-438e031e7a11', '2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b27083d0-3152-bfc7-0730-438e034ee09a', '2d0c0e2d-9465-000d-df2a-438dfb12849e', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce2bbb9-15d4-e7c0-5558-438e03396a46', '1d775a18-1247-ba01-494c-438dfb537c77', '2005-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6281c8c5-8ca7-85a8-b333-438e03ef9469', '1d775a18-1247-ba01-494c-438dfb537c77', '2005-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6777516c-a876-3375-00ba-438e03cc21e6', '1d775a18-1247-ba01-494c-438dfb537c77', '2005-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c71fdab-a668-f260-745f-438e03a7a2d7', '1d775a18-1247-ba01-494c-438dfb537c77', '2005-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('716afc66-16da-e007-37cc-438e036b8648', '1d775a18-1247-ba01-494c-438dfb537c77', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7654197e-ad73-6955-3ff5-438e037706f6', '1d775a18-1247-ba01-494c-438dfb537c77', '2005-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a0044d-1378-1883-00ee-438e0374b1b4', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aaa69ba-34d2-79cb-f1a3-438e03270e11', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2faa1b56-8f55-7f80-6f29-438e03d708b6', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34c5fc45-6374-e3fb-ba50-438e032694fd', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ca90ff-55af-f078-5e90-438e035aac62', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef3fd4d-cd6e-1d68-b36b-438e0396e5d2', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43fac693-2bc2-ac0d-e8dc-438e0380aa6f', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', '2005-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257dd690-4dc7-a791-aad3-438e039d1c1e', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a6c313c-9bf4-2cb9-ee64-438e03c1e7b1', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f6f69b5-579c-46ac-cd01-438e032e5441', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('346f7d5d-7b45-80b7-1cc5-438e0322d164', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3968b62e-cb20-777a-261d-438e030f0080', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e7d4eb8-96f0-dd19-e546-438e03e65706', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-04-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43657295-8d4a-2795-9841-438e039460ed', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', '2005-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fe5fb4c-cbb0-3313-be1e-438e03ac366c', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-04-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257dd852-33be-6bf5-d7bc-438e038a30de', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a7d3cc9-7a0a-60f3-3cc4-438e038b771c', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f786d99-02c0-c344-5091-438e03d801f2', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3496e29f-b2e8-58c1-8cb6-438e03c0c803', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3982fe1e-cbc6-8f9b-c9f9-438e03c66a5c', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', '2005-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcef4e15-08de-9fff-7505-438e037c31db', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1e873b1-be7d-7411-f3c2-438e039acf75', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6dde5c2-3ea8-3a19-66fd-438e035cd3f1', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebcf4991-9931-3098-036d-438e03b3adaf', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0cf9858-0a9b-b453-1255-438e0330c5b2', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-05-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ae50b34-dba5-ac60-4ab7-438e03a6b3a7', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-06-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69470215-3d80-582c-de05-438e03a9b0d6', '333afeee-619f-78d2-2df3-438dfb431b4e', '2005-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c551e2-cbde-ccaa-fe35-438e03695129', '4da50df2-74e8-a292-aef7-438dfb3d2cba', '2005-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e171b744-5b31-dcea-da11-438e03f6142f', '4da50df2-74e8-a292-aef7-438dfb3d2cba', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4583c512-97cc-a528-ed97-438e032d7324', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a84b17b-eebf-80d3-4456-438e0310b5fc', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f8ccef2-e8d7-1b10-1cec-438e033ee1d2', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566e2bc1-ca69-a556-5232-438e03d23342', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b63b651-fd3d-21c5-339b-438e03a63af2', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605c9e0d-7e1a-5e2c-a58f-438e034818c5', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', '2005-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('241f9416-6f60-106b-b9e8-438e03649ea9', '5871c8c6-1b91-17f9-99d0-438dfb85a403', '2005-04-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29ad24fd-aa9e-e93f-3cf8-438e03d3e9af', '5871c8c6-1b91-17f9-99d0-438dfb85a403', '2005-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eae2c77-ddb7-628e-5479-438e0331deb9', '5871c8c6-1b91-17f9-99d0-438dfb85a403', '2005-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33cc8abf-2c18-5849-7730-438e035308f1', '5871c8c6-1b91-17f9-99d0-438dfb85a403', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38c9e17a-ae5f-1955-1cce-438e037082fc', '5871c8c6-1b91-17f9-99d0-438dfb85a403', '2005-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ae3171-def2-3832-c314-438e03561310', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8ac0281-641f-93c4-06ab-438e0386b958', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cda8aee9-ac26-62a1-8de7-438e0357ca42', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2a9dbd0-99c8-50c9-f313-438e033ed144', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7a4be84-ee9b-661c-992d-438e03691f31', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-06-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dca0a27d-936f-e307-a6c7-438e0339c6f3', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-06-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e193cbe8-0785-ca2d-e248-438e03500121', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bec65ab6-f9e0-f4f6-18b4-438e0323009d', '8218b22e-a484-61af-c6b3-438dfbc041ff', '2005-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c46169b3-db8c-8c50-a213-438e03b49797', '8218b22e-a484-61af-c6b3-438dfbc041ff', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c96797e9-7110-fd39-3b73-438e0352c2fd', '8218b22e-a484-61af-c6b3-438dfbc041ff', '2005-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce7952e3-f509-b222-bba2-438e03811510', '8218b22e-a484-61af-c6b3-438dfbc041ff', '2005-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d490a31d-3b90-f488-dbe8-438e03e4cf8f', '8218b22e-a484-61af-c6b3-438dfbc041ff', '2005-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b2d292f-3c0d-26a7-72fe-438e03b62935', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7037989f-6fe3-0d82-8f3a-438e03b9d14a', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7531f129-59ec-f929-3375-438e0352c2ef', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a357573-f9c0-a17b-c1b7-438e0362533a', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-04-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f2fae03-9893-9f27-893c-438e031e8fe0', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-05-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84276fd7-8d92-26f7-ac1a-438e03d1e12b', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-05-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8920f30b-3295-af82-2e49-438e03b5e306', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', '2005-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66a8dab8-789c-f86d-d929-438e03f2bc79', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c3d554d-a0f7-f15c-3e2b-438e030374b6', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('713a706e-0037-a04d-3bb7-438e038061b7', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('762be075-6609-f522-dd45-438e036dfcb1', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b30240f-3d19-32e3-d258-438e03f7fd8b', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80363d8f-3f99-1edc-e3fe-438e034cf256', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('851d88ea-f2e0-661e-6f08-438e0396738d', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', '2005-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7b24e6-628c-2ed5-7236-438e03a8a2f5', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53730542-3b2f-6359-be12-438e03352513', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a603721-1bf3-59fb-1a9e-438e03e8f3cc', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f6b0064-13df-6643-a323-438e03281315', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-05-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('646df4fd-a038-2890-aac0-438e0357657c', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-05-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6975d221-56d2-6b5d-a3e2-438e03500632', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-05-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e66f51c-85b2-04bb-889f-438e03ffd5c7', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4be7f1ad-25ca-7d59-00ec-438e038f62b7', 'cadcd455-3104-f201-1076-438dfba18d73', '2005-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52051c5e-b54d-e078-33f1-438e036fee4d', 'cadcd455-3104-f201-1076-438dfba18d73', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58fd800c-e7cc-db6d-a03f-438e032c9259', 'cadcd455-3104-f201-1076-438dfba18d73', '2005-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dfeb2bc-49ac-9daa-523a-438e03465594', 'cadcd455-3104-f201-1076-438dfba18d73', '2005-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62f444b7-6583-3213-6f37-438e03e785df', 'cadcd455-3104-f201-1076-438dfba18d73', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edaa030e-7188-e0ce-e836-438e03bec12d', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '2005-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a4bf52-2343-d7b6-1949-438e035b54b3', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '2005-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('383d0058-0800-d88f-55f6-438e03394b02', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '2005-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d30729-f113-eeb4-f476-438e036e7982', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '2005-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7790285-4b48-6428-0901-438e03714dfd', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '2005-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('126b943e-b19c-9a1a-e2e7-438e038ec186', 'd063e6e0-7251-7a56-a2f8-438dfba68974', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab58ec3-206d-b73d-7f18-438e03461731', 'eb643764-c577-9cb0-021c-438dfb8c9eef', '2005-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d045999a-ef65-abe1-b842-438e03806ef5', 'eb643764-c577-9cb0-021c-438dfb8c9eef', '2005-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d558799e-0b0b-b14c-d662-438e03b64813', 'eb643764-c577-9cb0-021c-438dfb8c9eef', '2005-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da4a54c4-3f49-7acb-6b5c-438e036e0eec', 'eb643764-c577-9cb0-021c-438dfb8c9eef', '2005-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52abefd1-0d83-fe05-3df8-438e03d4f8eb', 'f10c3323-3b97-b9ea-b039-438dfbca7713', '2005-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e652dd9-7bc6-2819-dccc-438e034ff323', 'f10c3323-3b97-b9ea-b039-438dfbca7713', '2005-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1cc8dcf-31fb-07f3-54be-438e03e5eb01', '274107c3-17be-0267-15b8-438dfb1d5738', '2005-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7730758-01a3-9d98-c45c-438e0352f6d5', '274107c3-17be-0267-15b8-438dfb1d5738', '2005-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc865a26-d821-0db2-8eda-438e035d71e2', '274107c3-17be-0267-15b8-438dfb1d5738', '2005-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1720161-41ff-bc1b-228c-438e03eaae28', '274107c3-17be-0267-15b8-438dfb1d5738', '2005-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eaf367a-faca-ba5d-b48c-438e031b37c1', '411dcf34-2400-4795-e99f-438dfb7b12ca', '2005-04-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43d56b3e-99d5-92f4-d3e8-438e030a59e5', '411dcf34-2400-4795-e99f-438dfb7b12ca', '2005-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d1ce01-0194-50fb-4758-438e034a97e6', '411dcf34-2400-4795-e99f-438dfb7b12ca', '2005-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4debb23b-8dd1-aad0-c776-438e03408802', '411dcf34-2400-4795-e99f-438dfb7b12ca', '2005-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52e18a68-c9e8-998c-3015-438e03e888e8', '411dcf34-2400-4795-e99f-438dfb7b12ca', '2005-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee10fcc-c1a3-1185-f8d2-438e03f74c64', '46c67a55-985e-3a49-ebe7-438dfb205404', '2005-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f30036e-679f-9531-bf09-438e036fe619', '46c67a55-985e-3a49-ebe7-438dfb205404', '2005-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef6407dd-6d50-eefe-233e-438e032aa556', '46c67a55-985e-3a49-ebe7-438dfb205404', '2005-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e4f665-4c05-9264-39e0-438e031d9cab', '46c67a55-985e-3a49-ebe7-438dfb205404', '2005-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3b036f-12fc-09df-1eb1-438e03275b38', '61ed57ba-7807-0b1f-9f6b-438dfbf338b6', '2005-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d991e98e-87dc-808b-14d8-438e0344877a', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-04-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df2b1e7c-a95f-4a7a-d772-438e039584a3', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e460a54d-c0d7-e7c5-829e-438e0306e9af', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e95f7d72-f0eb-3ce9-fc81-438e0339e24d', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee63887f-7a96-9d25-0647-438e03b86bda', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3570292-aa48-d2a3-7e0a-438e03b3c914', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d6027b-3989-103d-f098-438e03905d29', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c258fcd0-c180-d767-5027-438e03a5ba2e', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '2005-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76bede6-4a6a-7760-488a-438e03201de7', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '2005-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc69a1e1-5ec9-ba83-ea81-438e03ed55b8', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '2005-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d16a0f5f-51f6-4447-dc94-438e03fe55c0', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '2005-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6f4a8a4-cc48-13fa-6fac-438e03982be3', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', '2005-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8262ca00-20a3-a469-8a3e-438e03fef40c', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-04-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87fa81fd-df63-dcac-3c38-438e03213f3a', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d02bc7e-6eaf-b1ad-7206-438e03f8a08a', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91fed0fc-b766-7ff5-a799-438e03e44f24', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9707afda-8139-e82f-f586-438e0384c68e', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-05-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ca058b2-a700-2468-c700-438e031fca59', '91d696de-5ed6-bdcd-253c-438dfb6b8289', '2005-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cd54af7-b960-9f77-2afe-438e032d5c01', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51d4bc2c-560d-a842-233d-438e0381bef2', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58d51c53-ca13-b312-0858-438e0333c0a6', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ddc39fc-6da4-22e8-79c8-438e036fea5b', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-04-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('630d89bb-ad1b-316d-5fd8-438e03e9fd5e', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbd10be2-6cf8-71bd-b17e-438e038744e6', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0bce3ce-65a0-07dd-a6f2-438e030b05ee', '9766c3c3-e4bf-a78a-f306-438dfbafd568', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aef9211b-84fd-7986-a5b8-438e03043dd1', 'b2c05cb1-0362-1083-7189-438dfb6aaf0b', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8bd84af-9909-b086-0697-438e03e3eecf', 'b2c05cb1-0362-1083-7189-438dfb6aaf0b', '2005-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d492ef5-ffc1-e42b-cc1d-438e030dbcba', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22483afe-d425-c0e5-a716-438e03847a69', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2739bf19-d602-5ca7-3ffc-438e03337a00', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c326991-111d-0035-4083-438e03a82ddb', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3128b88d-756d-062f-4cc4-438e03552468', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3629c76c-0985-5ef3-e111-438e034efdfa', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-05-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b303cc0-a051-0adb-b382-438e0377dcd8', 'b8573486-ade7-182d-131f-438dfb2dfe38', '2005-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f8385b9-9dd4-a102-d9e3-438e038b488c', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('247b2af0-e3fd-498f-59bf-438e03cfb26f', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('297d7f1c-7593-048a-9b06-438e034cefc5', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e6bebea-7fa3-9738-a2b1-438e03a70c41', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3367c41a-1ece-ae9f-05c3-438e036f19cb', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3881e550-60ef-846e-77ff-438e03378b69', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d782c81-1eaf-0052-1d31-438e03e68330', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', '2005-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b1546c7-de45-81bd-a40f-438e03d51905', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ba9cf4-df77-55be-5202-438e03e37c25', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25c59b1e-3bef-5009-06cf-438e031a8696', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ac5409b-b15e-adcb-efcd-438e03d2a227', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fc14892-ec73-1ab7-4f8c-438e03fe60da', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34b40696-2b27-bbb9-a9b4-438e0369a64a', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39cad664-1621-5f23-9cef-438e031b029f', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', '2005-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2ae9174-880c-bd8e-4129-438e031e7b9b', 'e58557e3-1490-7da1-947b-438dfb657444', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4195032d-2390-e9b8-8b2c-438e033b0bd2', 'e58557e3-1490-7da1-947b-438dfb657444', '2005-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e91a07e-a99c-3c78-f225-438e03ca5ae9', 'c99f0515-746c-0187-833a-438dfbc7e966', '2005-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('486bbfc0-a4d9-7572-1480-438e0308a864', 'c99f0515-746c-0187-833a-438dfbc7e966', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a149949a-4d83-e283-320e-438e03516c9f', '2eed209b-da36-bba5-2658-438dfb7e67fa', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64a42ff-6c4b-ba11-a46b-438e03aa3ffc', '2eed209b-da36-bba5-2658-438dfb7e67fa', '2005-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab442db0-beca-209a-c28c-438e03c68f84', '2eed209b-da36-bba5-2658-438dfb7e67fa', '2005-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b02fdaba-9387-cdd5-13f4-438e0363503b', '2eed209b-da36-bba5-2658-438dfb7e67fa', '2005-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('425ec9dd-290f-14f7-f1b5-438e03b94641', '345aede8-5881-225e-e25d-438dfbc39e64', '2005-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480800fa-0040-30fd-d059-438e0397b6ed', '345aede8-5881-225e-e25d-438dfbc39e64', '2005-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d0801df-4a47-a030-6307-438e03ae5902', '345aede8-5881-225e-e25d-438dfbc39e64', '2005-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('520ab981-f8cb-f084-b5ad-438e032c588c', '345aede8-5881-225e-e25d-438dfbc39e64', '2005-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('570384ae-c2ae-a47e-7bae-438e030dca25', '345aede8-5881-225e-e25d-438dfbc39e64', '2005-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df61c091-f1ea-16f8-5f10-438e03260eaa', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f8d736-6d43-eab3-983f-438e0387aaf1', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f0fe7a-fd5b-b3be-e8fe-438e0303d6db', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eef2b9a5-66c7-b2c6-89c0-438e03c80a4b', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3e910fe-e9f4-2988-1796-438e03159907', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c820a50-cdeb-e532-00ea-438e03ff92fe', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b7901d1-a6db-0945-2156-438e03a90319', '39dd95d1-d4f4-52d1-978b-438dfb440f32', '2005-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c912c4f2-7aa1-e254-eb46-438e03baadd2', '3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2438bb-ff85-d4cd-78a2-438e037fb24d', '3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', '2005-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d320caad-4d30-8e5c-385f-438e03e0a127', '3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', '2005-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d818a984-190d-bcdf-7786-438e03ecc51e', '3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', '2005-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef19575-9e4c-fa0c-1aeb-438e03f36da1', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73e7d696-a6ff-fc14-ebff-438e03e21570', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78e0e143-cddf-de6e-ee85-438e030a194b', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dd84e6d-5e54-0253-9c03-438e03fc4c16', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-05-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82d3355b-8e77-ad00-628e-438e03cd593e', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d05b4b-5a67-adaf-d1fa-438e03e13f36', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-05-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cbc4e80-15f3-3edd-b005-438e036deefa', '5a738a76-b1b7-dcd2-4826-438dfb31327a', '2005-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70785f6d-ad2b-c7ea-1d2e-438e03d109fa', '5fdef7f7-d496-93cc-50a9-438dfbdeb113', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757bda8b-aac0-76ed-4382-438e03d1c8d1', '5fdef7f7-d496-93cc-50a9-438dfbdeb113', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a68344e-8afa-8cf5-1c02-438e032a2068', '5fdef7f7-d496-93cc-50a9-438dfbdeb113', '2005-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f53d8be-b155-208d-8cea-438e03e7d24d', '5fdef7f7-d496-93cc-50a9-438dfbdeb113', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1687128c-4d80-024a-9d25-438e03cc9e85', '8499bcd6-2b09-5460-901b-438dfbf96060', '2005-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b863bf2-5f88-fc20-9a04-438e03574eb9', '8499bcd6-2b09-5460-901b-438dfbf96060', '2005-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2080cc8f-1fd0-3ddf-3a06-438e030d0a5b', '8499bcd6-2b09-5460-901b-438dfbf96060', '2005-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25796885-6290-7e91-27bd-438e032e2c55', '8499bcd6-2b09-5460-901b-438dfbf96060', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac42df42-5698-834d-f7d9-438e036f6642', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1d8498c-9e26-7b39-a412-438e03460a8f', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6e8b5cf-4b7f-9382-5661-438e033aea32', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd81dda-c057-08eb-dbb2-438e03256a1d', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d896c0-1126-3fc9-5a08-438e03dad097', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5df5400-7c27-a9e9-0e1a-438e03c46a1d', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cadaf8ee-a8c7-2118-b3dc-438e03209a32', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94b73614-58df-30c2-280d-438e03fef8ab', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99ac1e4e-c3b8-87c4-c3ab-438e03f91fb7', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eb0ab0e-631e-7cb9-4d3a-438e03f17a04', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a465afb2-4e39-d355-89e2-438e03850529', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-05-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a95d3362-eba6-d6b9-c379-438e0336b890', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-05-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae53b201-70e6-45d7-3e3c-438e03d225f6', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-05-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b34aadb1-747b-ef2e-26dc-438e0397348f', '8f75f86f-5860-9557-74c4-438dfb426f22', '2005-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9390312e-afef-434c-7e19-438e03b74659', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992c8f75-59fe-f5bc-961f-438e03db5f60', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e33d0f7-1825-9136-d375-438e03dca302', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3d976e7-020a-3223-2447-438e03acadd3', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8deb3d4-565f-4d67-309d-438e034c662c', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ade928b7-ba26-126c-4929-438e039572fa', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-06-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e1efed-7dce-273d-8cbb-438e03636209', 'e3260b84-f76a-d135-59c4-438dfba822b3', '2005-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d5a5921-7f0b-e028-c33c-438e03f2d279', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('825e676f-1466-d3d6-9299-438e033361cc', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87567e58-250b-3ff7-0ac2-438e036bcaaa', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c502eb2-d322-5c65-c602-438e037faa07', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9155ad95-88b1-84de-37d6-438e0351bf67', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-06-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96493aa6-cf87-09fc-5b82-438e0347b15d', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-06-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b347b71-be39-fd11-8b8b-438e03ea0dd4', '2e55b8b4-db21-777e-e610-438dfba08999', '2005-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b16da05-4936-ad56-3d5c-438e03f4cbf0', '33d256ac-48be-2830-3805-438dfbccb232', '2005-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('809fdde0-5028-5705-85ec-438e038cc836', '33d256ac-48be-2830-3805-438dfbccb232', '2005-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85a3e59a-fca3-e7fa-c14b-438e039f0ddc', '33d256ac-48be-2830-3805-438dfbccb232', '2005-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a9c4e9d-83f8-5f5d-21f7-438e03b327ac', '33d256ac-48be-2830-3805-438dfbccb232', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fa01737-3852-f8c1-bf14-438e03c71120', '33d256ac-48be-2830-3805-438dfbccb232', '2005-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('948a33b9-2e61-bea6-ca15-438e030cef3f', '33d256ac-48be-2830-3805-438dfbccb232', '2005-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('455995c0-01e1-8f38-d063-438e03391aa2', '3947cc7f-1cf5-aa2b-dfa6-438dfb343795', '2005-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('800042ce-d552-3632-6336-438e0305c9b7', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('859dfa0d-a0f6-4c27-db64-438e0363f085', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8aa4f3f6-9e71-2bc8-332f-438e03c41ea2', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f96a823-4de8-2cff-8148-438e03935a78', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94940e82-c087-8a68-1535-438e03763d17', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('998fb9f9-1709-e5da-3633-438e031046c9', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e8b5a7f-e581-8068-3e61-438e03527b3c', '7868c4c5-f988-7a40-52e9-438dfb9c1265', '2005-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('646a7782-74d0-81a1-263b-438e0377f796', '959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a016913-2ca3-028d-57e7-438e0318e489', '959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f15dab7-639d-695c-52df-438e03db07b6', '959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74177749-0a67-5488-a04f-438e03d5ee3d', '959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('790cc2d5-3bbc-9c2e-133a-438e03a93966', '959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7df8675d-a4f6-8e2e-426b-438e0324bc11', '959b494f-3d9b-2213-6139-438dfbbefb58', '2005-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ed4b855-782b-9de0-1ff5-438e03260d56', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '2005-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e3981d-8163-36c0-428b-438e032af3db', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '2005-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38de3e89-e0f3-961d-8fcd-438e03a42a3e', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df1a671-c9c7-567b-4c08-438e03ae3b85', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '2005-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e143cb-c332-2182-7ea2-438e03ffdd2c', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', '2005-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2db01d4-bd3f-db3e-3274-438e03fb9b33', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', '2005-04-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e884756d-4b12-a68d-63fc-438e03d37bf7', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', '2005-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed8307da-c391-e6b2-b6aa-438e038d74e9', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f28218be-6635-2a22-61c1-438e030231f7', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', '2005-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34720e5f-ac13-2f84-4e77-438e0337b259', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', '2005-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f02cb07-a27c-e80e-4708-438e0334fc40', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9409cee3-6d6e-e746-3d63-438e0324a7b4', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98fe516c-e579-9581-cefb-438e0318bb52', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e04eb38-5044-a0ce-379a-438e03d3c4f0', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-05-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3949a1f-dfe2-8ab9-40a1-438e03a30601', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a892b21f-1dd4-642e-1c09-438e03bcec83', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-05-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad82bac3-6459-3670-f105-438e03b95fab', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', '2005-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9139a733-a8ce-59f8-a0ae-438e03163d97', 'c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', '2005-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962fc76f-097e-b400-720e-438e035b915f', 'c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', '2005-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b287a62-0e95-3be9-102c-438e03715aae', 'c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0231400-7536-b04a-50ed-438e0396d4d6', 'c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', '2005-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38570833-4c94-13c1-a14a-438e03a41d8d', 'e266b89c-dd3a-fe18-c141-438dfb1d4602', '2005-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d633023-b833-8728-36d2-438e033e2b9d', 'e266b89c-dd3a-fe18-c141-438dfb1d4602', '2005-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4269cea1-8d85-4048-1ccd-438e03775d43', 'e266b89c-dd3a-fe18-c141-438dfb1d4602', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('475bed0c-216a-1a4f-0c54-438e03286dee', 'e266b89c-dd3a-fe18-c141-438dfb1d4602', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce89cddc-594d-a897-e9b7-438e03cf3246', 'e7eb2701-85d0-9109-f962-438dfb356ff0', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d84601ef-ff9d-a54f-1047-438e031776b4', 'e7eb2701-85d0-9109-f962-438dfb356ff0', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ce8c9ed-e230-d483-1ae2-438e03c5bcb1', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('420948fd-7100-e7d2-b523-438e03270987', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46fce121-3b4a-44ca-7bd1-438e03717036', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c22c9dd-1624-43ab-76a9-438e03929514', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5133de22-1c1c-bffb-575f-438e037053f4', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-06-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5630b1be-9999-7947-95ab-438e03b1bd6f', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-06-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b32ae9d-2f8a-9c2b-f57c-438e030ab202', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41758acc-d5b8-e4cc-56fa-438e03ba2a1e', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46724948-9b4f-9be7-7d20-438e03a5ccf1', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b8d589d-02d5-ee0d-2ecd-438e03f35135', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508bc32c-344b-12dc-73ee-438e03b74c4a', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55918f03-275d-dd1b-95fc-438e037ed1db', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-05-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a949f62-02c6-f950-d5b8-438e03ffd79c', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-06-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6197761b-96d1-9d2f-8873-438e03f4d0de', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', '2005-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42062868-aef6-e56d-03d9-438e036b4f3e', '417f0940-d874-afc0-917f-438dfbea7fba', '2005-04-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('478f1867-d0ca-f294-c542-438e0310ddf2', '417f0940-d874-afc0-917f-438dfbea7fba', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb4c77e-972a-8558-3a82-438e03cee15d', '417f0940-d874-afc0-917f-438dfbea7fba', '2005-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51a5a89b-1989-07c9-7306-438e03c2ee60', '417f0940-d874-afc0-917f-438dfbea7fba', '2005-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5699d5be-66d1-c161-9717-438e031471e8', '417f0940-d874-afc0-917f-438dfbea7fba', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e28d995f-2190-699f-569d-438e0311ddc2', '1e932a30-407a-ca18-b578-438dfbe1304b', '2005-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e796eb85-7c28-8192-28e3-438e03249a21', '1e932a30-407a-ca18-b578-438dfbe1304b', '2005-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec96f3ae-eee0-e193-1d1e-438e0398cbbd', '1e932a30-407a-ca18-b578-438dfbe1304b', '2005-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f186895d-4224-3b8a-9a30-438e0307f8b9', '1e932a30-407a-ca18-b578-438dfbe1304b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('251e0f00-f053-bdac-cc2c-438e03a9a138', '1e932a30-407a-ca18-b578-438dfbe1304b', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a80ca52c-8805-f8bd-739a-438e031fc2a9', '40ff0df5-4e64-b59d-6546-438dfb4b5579', '2005-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad115889-96ca-927d-63c9-438e03da7880', '40ff0df5-4e64-b59d-6546-438dfb4b5579', '2005-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2149846-a21f-6618-de11-438e034411ea', '40ff0df5-4e64-b59d-6546-438dfb4b5579', '2005-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6f6e67c-1284-d4cf-0a33-438e038bb08e', '40ff0df5-4e64-b59d-6546-438dfb4b5579', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f117d07-280f-e11a-ec44-438e039c4fbf', '466a5c6a-f775-47d2-146a-438dfbfadfa7', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('540d14b3-fbdb-f49a-a481-438e03eb402d', '466a5c6a-f775-47d2-146a-438dfbfadfa7', '2005-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5913b814-1174-59ec-d585-438e0371498f', '466a5c6a-f775-47d2-146a-438dfbfadfa7', '2005-05-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dfce7de-57f4-f635-f422-438e03bed56e', '466a5c6a-f775-47d2-146a-438dfbfadfa7', '2005-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebeff9e2-ebd8-15af-e5bb-438e03cbe485', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0eedf46-f718-4e38-edf8-438e03122a79', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9009e4-a12b-5483-8f87-438e035a4832', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bf802a9-884c-56f1-e72b-438e034823f1', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb3f094a-4479-7f8e-25cf-438e039fbcdd', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-05-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10c65cba-a5d0-2f21-ebc6-438e036f1439', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-05-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15b13ea4-de61-8644-fa6e-438e03cb2c5b', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', '2005-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee8d11c0-3a33-3346-fe7b-438e0391502d', '8e113b8e-273d-341c-25da-438dfb63aef6', '2005-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f38965dd-f5bf-5101-8901-438e037bcfaf', '8e113b8e-273d-341c-25da-438dfb63aef6', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466502ba-5d35-dc1c-77a2-438e03aeaed2', '8e113b8e-273d-341c-25da-438dfb63aef6', '2005-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('955104da-a73a-9c5f-44a8-438e034e34dc', '8e113b8e-273d-341c-25da-438dfb63aef6', '2005-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a27997-96b2-ceed-e656-438e03806a5a', 'a8a7a958-b725-5303-50af-438dfb3065b3', '2005-05-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9638114a-20ed-84b0-cf5d-438e03c6e9bd', 'a8a7a958-b725-5303-50af-438dfb3065b3', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b311d42-c554-b721-8eca-438e0376b201', 'a8a7a958-b725-5303-50af-438dfb3065b3', '2005-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a03e2ed8-732a-a8a8-305a-438e035dada7', 'a8a7a958-b725-5303-50af-438dfb3065b3', '2005-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5a821b7-6507-7447-f6cf-438e03435dad', 'a8a7a958-b725-5303-50af-438dfb3065b3', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d5f9cf0-3f2f-f580-9890-438e0370d3c4', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4287bbf5-72da-801e-935b-438e034d9e8e', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47765bf6-10e0-df32-770e-438e0342baf9', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c7c1865-3774-4b12-d8c0-438e03fce950', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('518aab9b-5e81-8cef-ffdd-438e030a9a6f', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-06-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('568a11a8-6ed3-5683-85f1-438e0339ec99', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-06-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b895911-6bac-5e0c-3c7d-438e038afb3b', 'cb057c2a-d583-ff18-5645-438dfbe508ab', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b6a6a06-2f6e-334c-e2e3-438e0367ea8d', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-04-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41119c56-c930-ccd3-0c23-438e036ea750', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('460ff54c-d07d-2a91-ca6d-438e0328dd87', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b0c4f89-3042-ac6f-d994-438e03dd2df9', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('501a9601-6e2b-9cba-ab94-438e03ae1584', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54fecd5c-db8c-c361-fcb5-438e030eca72', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e0b00d0-6498-3f79-cc5c-438e0314be01', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-04-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77e10142-ace4-fdbb-98a9-438e030b1c3e', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76709dd-028f-bb4d-fad1-438e031f743e', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('117143cf-3469-1cf3-5b75-438e0376f7dc', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('166bacdd-5915-613a-a7b2-438e03523982', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6b4b6a-5bd2-c63d-361b-438e03d15f9f', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-05-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('205ee6c5-4612-dfb1-11b8-438e03f22ff7', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfc83a20-7e02-60b5-4950-438e03089b30', 'db58ef79-f053-669e-174a-438dfb30dc5b', '2005-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4bd92bb-5005-5d82-8d4d-438e0310e0c1', 'db58ef79-f053-669e-174a-438dfb30dc5b', '2005-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bbf205-33b7-c302-06f0-438e03fb8830', 'db58ef79-f053-669e-174a-438dfb30dc5b', '2005-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eea360fa-a56d-3d0a-0ce9-438e03cd9f89', 'db58ef79-f053-669e-174a-438dfb30dc5b', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('865ee2a5-5a17-a4b0-734c-438e0393b588', '1a140321-5e36-60cc-34b7-438dfb192724', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b613960-bd86-1cc9-b08c-438e033add6b', '1a140321-5e36-60cc-34b7-438dfb192724', '2005-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('905cb08e-c640-4ac7-b22e-438e03b3a46a', '1a140321-5e36-60cc-34b7-438dfb192724', '2005-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9547cb16-07d9-ca25-074e-438e03ad42c2', '1a140321-5e36-60cc-34b7-438dfb192724', '2005-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('288ce0e1-6b40-9f2f-90f6-438e03a8ecd6', '71f800e6-ffd2-5a7f-2953-438dfba6b902', '2005-05-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e22908d-7c00-c9d1-dd86-438e03da706e', '71f800e6-ffd2-5a7f-2953-438dfba6b902', '2005-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331d2f94-3ae3-bb54-58ca-438e03a32627', '71f800e6-ffd2-5a7f-2953-438dfba6b902', '2005-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('380ba04d-3651-0c8c-1d32-438e03c2f372', '71f800e6-ffd2-5a7f-2953-438dfba6b902', '2005-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab92f3e9-1319-974c-564a-438e0393a364', 'c8800332-0f6c-885a-7aca-438dfb3c1a67', '2005-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b09ec965-4fb0-20f8-5546-438e03b31382', 'c8800332-0f6c-885a-7aca-438dfb3c1a67', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59f714b-aa01-c4b1-2288-438e038d50cf', 'c8800332-0f6c-885a-7aca-438dfb3c1a67', '2005-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba8e9172-f890-4797-3a7f-438e033552a0', 'c8800332-0f6c-885a-7aca-438dfb3c1a67', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('531a90d9-9bc6-6cb3-6ec2-438e030396be', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', '2005-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('581872d0-17ce-2f55-6b54-438e03afc4bb', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1304b3-d2b1-2a34-2b1a-438e03ad8db1', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('620b7db1-90dd-df82-4264-438e03f6eecb', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68fb1f8d-2d5a-55e8-fc16-438e03ef1951', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ac89942-ef31-3812-6a5b-438e037fc562', '3493506c-d092-51ca-f640-438dfb20f146', '2005-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fdba9da-ac92-0800-7e6f-438e03dece9d', '3493506c-d092-51ca-f640-438dfb20f146', '2005-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24d928b2-ec5d-8f50-2f4f-438e03b09fce', '3493506c-d092-51ca-f640-438dfb20f146', '2005-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29d4bc8d-a659-0d41-9126-438e03c1227a', '3493506c-d092-51ca-f640-438dfb20f146', '2005-06-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ec9ad3a-7452-14bd-73ce-438e03bb7137', '3493506c-d092-51ca-f640-438dfb20f146', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4d0ccbc-a48d-14a3-245d-438e0317518e', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '2005-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9de6853-040d-14a5-35c2-438e03664418', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '2005-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ded5d1fe-ae5f-40b1-eb28-438e038f08bb', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '2005-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e00019-f789-0d47-11f5-438e03b9400d', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '2005-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c85615-7325-aace-269a-438e03d80bc0', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', '2005-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa79092-526a-e340-b389-438e039d6b19', '54730d49-0dcc-a409-c097-438dfb6490ed', '2005-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f9ef684-88cf-5609-c476-438e0350fa50', '54730d49-0dcc-a409-c097-438dfb6490ed', '2005-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4bb6ea6-3f2b-1f9a-6744-438e037980ac', '54730d49-0dcc-a409-c097-438dfb6490ed', '2005-05-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa18ddbf-ca65-d675-b165-438e03e5d549', '54730d49-0dcc-a409-c097-438dfb6490ed', '2005-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af14cf45-f973-b97f-c1f5-438e03c83395', '54730d49-0dcc-a409-c097-438dfb6490ed', '2005-05-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b453c283-86fc-a7bd-64f1-438e03cce45d', '54730d49-0dcc-a409-c097-438dfb6490ed', '2005-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ae76a48-5ea4-4568-a4eb-438e03e2c77c', '59c8bd7e-342f-7e9c-e9c9-438dfbe44230', '2005-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('806e2932-bdf2-53b1-c976-438e03444eba', '59c8bd7e-342f-7e9c-e9c9-438dfbe44230', '2005-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c02307d5-979c-c6ca-9a1f-438e037ce9e3', '7f272822-d7a6-bfb0-0cc8-438dfb48fafd', '2005-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5196f0e-40e8-46dc-007c-438e036cce03', '7f272822-d7a6-bfb0-0cc8-438dfb48fafd', '2005-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca145ac7-cc90-69cd-8ae4-438e03b8b44e', '7f272822-d7a6-bfb0-0cc8-438dfb48fafd', '2005-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf0c5b77-f270-c02e-e5f4-438e03b82473', '7f272822-d7a6-bfb0-0cc8-438dfb48fafd', '2005-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('699f01d5-1cb9-c048-4bf1-438e03a91fc3', '849864d1-11e7-d333-9857-438dfb10bb88', '2005-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ea6b04f-ad15-1967-a4ab-438e03f06fd8', '849864d1-11e7-d333-9857-438dfb10bb88', '2005-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a89b5f-b31c-a3d8-3bb7-438e0366d174', '849864d1-11e7-d333-9857-438dfb10bb88', '2005-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a8ef28-a1f7-082a-08e7-438e0316866c', '849864d1-11e7-d333-9857-438dfb10bb88', '2005-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da649d5-3e05-c8c8-113d-438e0356b45f', '849864d1-11e7-d333-9857-438dfb10bb88', '2005-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('829f6f83-4573-197b-65f9-438e037ebdc8', '849864d1-11e7-d333-9857-438dfb10bb88', '2005-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4993b1e2-ec5a-4aa0-4672-438e031b18f7', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f36a5ca-212b-41e2-b787-438e03cb78ec', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5446423a-3734-9a37-4c96-438e03020412', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5949b412-c087-fb2f-417b-438e0355b9f3', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e67d315-33cb-2215-a025-438e03503110', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63584c64-ac05-7243-e005-438e03804dc6', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', '2005-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('126944b6-ca62-a013-901b-438e033f60f8', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-04-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17fc1ccd-0e90-bb6d-6290-438e03648e2e', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf20b12-8f0e-a211-661b-438e031a188a', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22053dd5-6e48-9d4d-ae77-438e0332836b', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26fa81f5-ede8-292c-ee0d-438e037b6081', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c016cf6-c12d-84d6-5692-438e0351e4d5', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ec23f8-7aa8-6798-dcc7-438e03e4453b', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', '2005-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0e4fcba-7e4a-1ab2-c60c-438e03d2e823', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c1800dd-e87c-aaf8-5ed2-438e0390dd17', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c3f0b34-066b-d69d-5084-438e034cb28c', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-05-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc02030a-edf2-b8e5-5b1f-438e03b0c784', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-05-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10b2fcce-7e7d-938a-1054-438e03aa2ab1', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-05-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c43a2a-4182-fe6a-c9b0-438e03ced3fa', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', '2005-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d8508b-dc21-0368-4e95-438e03143a67', 'af58e527-0360-9945-075d-438dfb652e63', '2005-04-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6747f6e-b062-da52-3e58-438e0357e4c6', 'af58e527-0360-9945-075d-438dfb652e63', '2005-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7160f7-5d82-2370-a95f-438e03b4e6cd', 'af58e527-0360-9945-075d-438dfb652e63', '2005-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e07d7647-c7af-1567-feff-438e03d8a8ce', 'af58e527-0360-9945-075d-438dfb652e63', '2005-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e582c4e8-76b8-bb0e-200d-438e0308df4e', 'af58e527-0360-9945-075d-438dfb652e63', '2005-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7981656e-1116-1c27-faf2-438e03bc86c3', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-05-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f13ebf8-9ef2-d8d0-21fe-438e033a423e', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('841cb45d-7bd1-b4b7-a184-438e03b8fce3', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8911b92a-54b8-bb20-1796-438e03c1945a', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e1a6dc8-7117-5432-bd0a-438e034a4e44', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93052439-31e4-131c-f502-438e035bd1a9', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', '2005-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45a223e2-496a-1f0f-5e3d-438e0318df99', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aadbd55-f8ef-0b46-ae71-438e03752fef', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb225c8-c761-a94f-e806-438e035799f5', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54bdaa5d-5f67-468c-9bbb-438e03048b26', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59b0f662-b17b-f3c4-1e5d-438e03406057', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ec0cd09-d31d-8555-26dc-438e03d4bafb', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-06-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63afa21b-f44c-2f65-8c9d-438e0385745e', 'cf1879c4-aa75-007d-0077-438dfb917485', '2005-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46c2f403-f325-846c-7d5e-438e03898f57', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c5b72c5-fdef-b415-c565-438e0302d205', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('515f5294-d3e8-e46c-7808-438e03dc0624', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566f1830-2e98-52f9-a2c3-438e03d7f00d', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b667cbf-5d6b-4701-7188-438e0358f70d', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('606092f5-bb48-e518-4206-438e03d41051', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e387090c-796d-ccaf-45a8-438e03caa624', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-04-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13c76f92-6864-1473-7e3a-438e03c5cd0f', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18c5f292-5235-399a-cea8-438e0349d96b', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dbe4e31-29d1-ab84-1c21-438e03aa6d99', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22c25639-5ffd-6733-b61d-438e030de1b9', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b33009-1098-dac0-65cb-438e03c2375d', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-06-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ca5bccd-a86a-b0e5-00dd-438e03bf5a1f', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', '2005-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e891d1c8-0081-4b25-a3d3-438e03b57dbd', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', '2005-04-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee262bfe-b800-029c-02b7-438e03f89d1c', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f33401d8-c4d6-0ae3-c1f2-438e036afb85', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4170086f-3cc8-26a1-4723-438e031c6834', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909e01a5-7fa0-feb2-3649-438e037ebc4e', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', '2005-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f7ec60-8308-5662-621f-438e039b81e4', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9afcfa91-0cff-23af-c789-438e037f68fc', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fedd0df-3947-76eb-edd3-438e03ed428e', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4eb62c0-117d-af3b-3a94-438e030448b6', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9e8fa83-6c69-143e-5759-438e03e7ccf3', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af96a96b-830e-4e9f-2856-438e03f3dbc2', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4908776-0ea6-dd57-024b-438e03cc4b37', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', '2005-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a99e6dd-8fc1-f763-6a80-438e030f3525', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f914432-9dcc-b137-b700-438e03918b03', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48b1701-9d91-c16a-5c48-438e038dce80', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '2005-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a98d80b6-a85b-92f9-64c0-438e0366fed5', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '2005-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af226d2b-fc68-cf13-2052-438e0325bad3', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5caa85e1-0a56-4c85-bc9a-438e03aebf6a', '2f04fb82-d178-b6ee-1126-438dfb6832f0', '2005-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62599899-a027-1a77-d544-438e03458d69', '2f04fb82-d178-b6ee-1126-438dfb6832f0', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a22dc783-15af-652b-f84f-438e03c88f1c', '347c2f56-9bc3-4fbd-a48a-438dfbc58cb9', '2005-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1d96856-3d92-89fb-d7b2-438e030d098a', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6d1274c-f9eb-6270-b9c6-438e03d6064f', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebd34f38-25b8-035e-b92e-438e0363576f', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0db8ad3-5dee-34f9-798d-438e03518e09', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b020324-fc1e-3579-8114-438e030abbed', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-05-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6abe0cb4-60ef-c80d-3920-438e034c4e2f', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-05-16 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b99005a3-bd52-6578-b006-438e035ec63e', '39de58c0-ae23-1ebf-5104-438dfbc59500', '2005-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0d8b915-88a0-4c17-a8a4-438e03d3d3cf', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '2005-05-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6740441-0ce6-0eea-a99f-438e032499e5', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8581b6-7dc2-dff8-6645-438e032b3395', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '2005-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f07f3813-cd88-3375-8234-438e03efdcf9', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '2005-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14f50418-de57-5402-b51a-438e036e9a59', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', '2005-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8994b2a1-2ae2-55ae-9b76-438e03bbfa12', '97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-05-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f2d78d6-3982-0bc5-f360-438e033a6308', '97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('942f0539-af22-fe5a-511c-438e0360f0b3', '97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99259a19-361c-759c-508b-438e033827dd', '97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e205eb1-2479-b121-0a92-438e03db8b25', '97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a30833de-cf40-73fe-d632-438e0396c17b', '97927936-2a36-2a9a-f746-438dfbdf8e55', '2005-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55d9e570-7a9a-1d8b-4d26-438e039c808c', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ae59ec1-88bd-d3d4-194a-438e0363a5d6', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', '2005-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ffc1793-c731-eaf1-1af8-438e03af2f93', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', '2005-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65132048-0b63-17d1-8b54-438e03e7f405', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', '2005-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c220aa3-a936-7bec-af5c-438e03bfeb63', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e7a33f9-1d13-2d32-793f-438e0331b1de', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('237f6353-bcd1-262c-45dd-438e036f87a3', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('287876fd-697a-9c54-7f83-438e033ff4af', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d71d89c-8dd6-04e7-b522-438e03709cda', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3277da43-584b-ba15-cbfc-438e03a6ae9d', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-07-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376bf6ac-42af-8abf-6992-438e0355bc14', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-07-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c67d4cf-0d42-b707-2b4e-438e035df073', 'a25c8205-98e2-514b-7453-438dfbe6fc75', '2005-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e21b1b8-5db2-12bc-8f18-438e035dfbe8', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', '2005-05-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c3c32b-0bcc-b2dc-0442-438e036e19b1', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', '2005-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28c01ab0-c7a0-cc61-7f38-438e034885f9', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', '2005-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dbcc956-ad9f-46c0-d1ad-438e03e6b590', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32bc4ca3-e664-7f62-53bb-438e0320e5b0', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c162b8de-2669-e531-76a5-438e034e3159', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c66492c7-f8c3-7640-4066-438e03102776', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '2005-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb54b66b-5cc3-a323-8218-438e03bdb6ba', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '2005-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d051c738-ced7-1897-fffc-438e03078eb7', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d535471b-e222-a11c-acb4-438e0398955d', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834e8110-c232-9c7b-2cdc-438e03c99929', 'c7893909-7a06-3810-13d9-438dfb85e781', '2005-05-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88e7c807-4a50-6c58-32de-438e0310f759', 'c7893909-7a06-3810-13d9-438dfb85e781', '2005-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8de42522-fae4-5022-c1f0-438e0377a49d', 'c7893909-7a06-3810-13d9-438dfb85e781', '2005-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92e64110-8b3c-a478-5d25-438e037a9e65', 'c7893909-7a06-3810-13d9-438dfb85e781', '2005-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97d5f93c-8987-8477-f7a1-438e03c49067', 'c7893909-7a06-3810-13d9-438dfb85e781', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e1659a-a525-891f-2720-438e034db31b', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35dc2831-6431-f8dd-2898-438e03e02cf7', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac6e86d-968e-7d97-5b1f-438e03f9407e', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fc0bafe-00f2-f531-3fa8-438e0320ce70', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44be8939-3f1a-67fe-7fb4-438e03e28c9c', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-06-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49cc8211-a4df-8494-8324-438e03ea26f5', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-07-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ec78fdc-37c2-b1d5-d6c4-438e035e28bd', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30aba4b7-ba0e-0450-6f18-438e0304dc25', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', '2005-05-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3643cce8-04f5-4774-0460-438e03807c90', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', '2005-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b44397e-2d53-02b2-c4ec-438e03538c77', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403b757b-ad93-3328-94fe-438e03cbde53', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', '2005-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4526e476-7d25-a0e9-fee4-438e03f05a4e', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd9edbe9-cbf1-d389-7bdb-438e03a1019f', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', '2005-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d33b4217-c233-c508-cb24-438e0346c921', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82e9f98-352d-5580-6dab-438e032197cc', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd2cccdd-ede8-1264-6e7e-438e035872ce', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', '2005-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2118634-0507-e32f-2a01-438e035cd665', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', '2005-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77693447-ceb8-510f-1ae1-438e031e8307', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', '2005-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d28fb44-7fc5-d2a6-afc3-438e03548533', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', '2005-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8243102d-bb58-7d27-2fce-438e03468136', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8764eea2-de7c-08a6-729c-438e0382aada', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', '2005-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c7711f6-c772-37a3-aecc-438e03f67b4a', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ab8b8f-de80-6c0e-f985-438e037c304d', '21444300-da3b-27e6-4464-438dfb3e423f', '2005-04-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('264885e6-c7ce-1d72-cf8a-438e03cc0d90', '21444300-da3b-27e6-4464-438dfb3e423f', '2005-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b3bc7b0-c254-1f09-978d-438e03f79d0f', '21444300-da3b-27e6-4464-438dfb3e423f', '2005-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('303d9699-21d6-71e9-4100-438e03e7db54', '21444300-da3b-27e6-4464-438dfb3e423f', '2005-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('352b7bd6-45ad-bc4b-906c-438e03521b76', '21444300-da3b-27e6-4464-438dfb3e423f', '2005-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2efc9e1-0aac-a1cd-aa3b-438e035a1575', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7eea0c5-bcf6-8448-f69a-438e0331c7f8', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccdd940d-b491-936f-06ac-438e031b87ab', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1e1e55b-5139-1c34-5079-438e03011123', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-05-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6dbbf09-3339-c898-52c2-438e037ae7d9', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-05-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbd11a30-68dc-266b-45ea-438e03a68c5a', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', '2005-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4a42401-4b98-4fd6-b75a-438e03b88fbc', '49f29855-bc62-1894-57ce-438dfb6743e4', '2005-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa32ee91-7e21-637f-b868-438e03b2a93e', '49f29855-bc62-1894-57ce-438dfb6743e4', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af2d02b0-a376-af92-1e71-438e03b5c9f9', '49f29855-bc62-1894-57ce-438dfb6743e4', '2005-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4dc771b-3090-aca6-21e9-438e03b9e01b', '49f29855-bc62-1894-57ce-438dfb6743e4', '2005-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c88dbd-70c6-6ba4-1aff-438e03c107bf', '49f29855-bc62-1894-57ce-438dfb6743e4', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5310a6eb-d770-a8e0-e096-438e03d44e1a', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582b7b7d-f3fd-cc15-2d7a-438e03495392', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d299ff9-6d7a-ea21-4ce0-438e033450d1', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6229affe-3df8-3faa-29e3-438e036d247e', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('673be0f0-c68d-a0bc-1ca9-438e0377a0ea', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e29c8f8-49d7-7d47-6c95-438e03cd89a6', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-06-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7316d138-bb8a-4dac-b1eb-438e03249216', '4f64c920-a266-5935-7395-438dfb4064c0', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59fde8bb-f435-33f7-ad88-438e0336d55b', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef83605-9e72-585b-75c3-438e0369671f', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63fbfb8c-7abb-da4a-fd35-438e03d0d748', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68edc09a-1ac0-b9c7-9f81-438e03870671', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-05-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fec7422-3812-1803-bc05-438e0367b335', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ebc61c-ce21-ffd1-0fea-438e035cfc3b', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-05-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a139ae6-22e9-ba0c-dac2-438e033e43ea', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', '2005-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e46807-0da7-14a6-5b73-438e035eb5c5', 'ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e217ba-493d-73a6-61b2-438e03dcd103', 'ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', '2005-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be20497-16dd-c9d3-e65c-438e03da4eb2', 'ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', '2005-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72eb597b-af55-44c0-4ca2-438e03d3b586', 'ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3fd0ecd-e26f-a5b7-89bd-438e03834cef', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115e6184-6405-ef55-3bef-438e03243416', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16656472-78e2-eb3e-937e-438e03a9d2cd', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b714a00-b7aa-a259-a742-438e032eec0d', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20735dff-884a-4e8f-84b4-438e038acc6a', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-06-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('257901c5-1cb7-ac66-60fa-438e03e81506', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-06-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a74188d-9ad2-58dc-f197-438e03ef7c30', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', '2005-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11edd677-8590-e778-9df2-438e03e3596a', 'b855a971-962f-45d0-eabe-438dfb018856', '2005-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16eb1219-b2e3-d62f-bee9-438e03137a4f', 'b855a971-962f-45d0-eabe-438dfb018856', '2005-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf46118-6458-9429-6cac-438e0301a3ac', 'b855a971-962f-45d0-eabe-438dfb018856', '2005-04-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20f04802-859e-8ecc-cfb4-438e03cd72a3', 'b855a971-962f-45d0-eabe-438dfb018856', '2005-05-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25e82674-92c0-7edb-1a7f-438e0313a425', 'b855a971-962f-45d0-eabe-438dfb018856', '2005-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8e45748-96dd-ba76-9c96-438e03f6a917', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce7404fa-1b2f-ea1c-a476-438e03812c89', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-05-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3706a44-f653-efed-e196-438e0314d9ec', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d865ddb6-2dba-d663-35ac-438e032ba53b', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd6adb40-2249-0532-51dd-438e039e4d86', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e26b6215-d7ad-8c71-de83-438e03bda46e', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e757f4b1-5a13-75bd-6e91-438e03d52d47', 'bdcbe242-515d-9c86-262d-438dfb87d15d', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aff2cdaf-cc47-e0b6-e84c-438e037e53ff', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', '2005-05-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b61cbdae-3a86-4c59-c9df-438e03850ce8', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', '2005-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb24f0c7-3301-b4da-623c-438e0393cb2f', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c02e5da8-d58f-2cb8-d9c7-438e03a295ad', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', '2005-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c51e8f7d-9a31-9295-4b88-438e03900885', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', '2005-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0be35a-e6e3-5bec-eda7-438e03faa007', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('641320bd-7fa2-8226-2ede-438e03407d4d', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6925231b-aa7d-05de-173a-438e03490b8c', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7020f3bb-b7f9-9e5c-3efb-438e03ad10a9', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7515cbea-48b7-c98f-4534-438e039cd992', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-07-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a135b04-a397-47b6-c3d3-438e039c768b', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47763f39-095f-dba0-6d94-438e0395b805', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c79f84d-3085-ef50-2b4d-438e0367676c', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51754e3f-5e19-7a6b-66d5-438e03843c87', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5665002b-8850-9202-b5fd-438e038ff804', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b84a1a1-352a-c1f4-4b9b-438e036d10a4', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-07-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60785fea-f5af-d04d-cac3-438e036cd868', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', '2005-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2910ecb4-34a6-e4b3-5c78-438e03dfa371', 'e872b3b9-7ab7-6041-cbac-438dfb2117cf', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32c8e924-01f2-31c6-b795-438e03d9fc67', 'e872b3b9-7ab7-6041-cbac-438dfb2117cf', '2005-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cf056a8-d759-1d43-de5f-438e0357c5c5', 'ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91f07b59-77fe-c229-33e2-438e0367f892', 'ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9704862c-93a0-f811-75a9-438e03d7f89a', 'ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c0aeb1f-4818-e595-258f-438e03e0c9ff', 'ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fcbc58-cc9b-50ed-f732-438e03805f71', 'ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-06-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f05b7e-a781-94a3-6f00-438e030c11ea', 'ee02814d-a676-a1ea-4253-438dfba5e91d', '2005-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b17dd6-7465-d478-aea5-438e03f53b10', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7abf25c9-7f99-1cd3-a2a2-438e03973255', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fc4973a-6502-de1f-350a-438e03afd8ba', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b7bba4-b849-0061-9a7d-438e03995559', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c2d307-b91f-2508-73b5-438e031badd6', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea6c718-f03d-b300-afd7-438e03d08393', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c45a64a-183c-36cd-1805-438e03114ce6', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('613b87fe-67ee-633f-0216-438e035b1199', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6632971a-e014-828f-fb71-438e039ea253', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b305679-698a-d98c-1eb8-438e03cdaf10', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7221050f-f201-7b27-9a9a-438e032412d5', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-05-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7706d749-5a8c-f3cd-9013-438e0316e805', '19e8c831-2c31-72b9-76ad-438dfb34aab2', '2005-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4034810d-1a5c-9f6c-c052-438e03a1534a', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-05-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d90777-2062-b683-acd7-438e0332ef81', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4acb5bdf-3231-7295-e9e9-438e0389fc96', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fcd9b22-a609-e6df-55b3-438e03cf7260', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d5f38f-e660-f696-28c9-438e03293052', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c9cce3-c020-db7c-9489-438e03481282', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', '2005-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9137057f-a827-f71c-8100-438e03bd725a', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-05-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96f01e2-a3c7-00f3-52eb-438e034ddc03', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13987911-0a0c-9be3-29e5-438e03150353', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1892a19b-4b9d-8ee4-6c18-438e035ccb56', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d9ab3c6-1fe7-7d92-6aed-438e032ed6db', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22a1a83c-8e5c-af8c-1393-438e0316a04a', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-06-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2788b911-492f-45d8-ae9e-438e0366fbd6', '24d5bb13-b7da-1bcb-c264-438dfb364aef', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e965ee71-fde0-efac-8aef-438e03f93050', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '2005-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee6d39cd-2a98-189f-d055-438e03dee569', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f362d76b-010c-65f0-14f5-438e0329894f', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '2005-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('433d0b2f-9a4c-56de-73dd-438e035f0e87', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '2005-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93170c20-443b-f6f1-d05e-438e0398581e', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acc1c7b9-d69c-afbe-c687-438e03dc2cc7', '6c0c6b5a-e68e-c3bc-5a59-438dfbcfa39d', '2005-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b753e09f-68c0-6b55-fc9c-438e03cb6a89', '6c0c6b5a-e68e-c3bc-5a59-438dfbcfa39d', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d647bb9-eb23-d250-2f89-438e03b62ce7', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '2005-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22638572-4f31-8279-ddf6-438e03a31ca4', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '2005-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('275b7628-c826-abb0-497e-438e034e2c5a', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '2005-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c624faa-a425-e44a-f068-438e03ee2acd', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '2005-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31528a08-4d7e-82b2-1320-438e03b2a006', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d970080d-faec-cdd4-c71c-438e037ac276', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a81986d-f13f-518e-aa93-438e031880f6', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fb434d9-5e4b-4df2-c35b-438e03948f52', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64b741f4-81de-6b6d-da4d-438e03cc3346', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ba1026-f9ce-2492-fd46-438e033004c3', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-06-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebaa151-f179-40c7-4dd0-438e032b905c', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-06-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b99a3f-0e66-9200-60ad-438e03811853', 'acc79702-c893-29a8-cebc-438dfb2458aa', '2005-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ddcc92-e81b-673a-23f8-438e03f7ccbb', 'b23c55e2-f47d-533c-c600-438dfb3d0472', '2005-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e9aad99-54b9-b6ce-725f-438e03119104', 'b23c55e2-f47d-533c-c600-438dfb3d0472', '2005-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('639e29d0-3eb9-12df-0770-438e039413b0', 'b23c55e2-f47d-533c-c600-438dfb3d0472', '2005-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('689970d1-0a88-282a-ea0f-438e03567086', 'b23c55e2-f47d-533c-c600-438dfb3d0472', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d84ac19-c494-8bf2-532f-438e0364eec9', 'b23c55e2-f47d-533c-c600-438dfb3d0472', '2005-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e2903eb-1677-be3b-e3da-438e03228ff8', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce240548-a55f-90c3-d01e-438e0335fee1', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11def070-9c73-832a-ac6e-438e038d4ccf', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-05-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16f631c7-87cc-7751-bc76-438e03fdaccf', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf3fd7a-6ec9-9bb0-6727-438e034c3ab4', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-06-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20ff1463-a4c3-57df-624d-438e0326e3e1', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-06-18 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25f5adb9-2042-6202-0807-438e033f2ba2', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', '2005-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3520785-328f-0be3-4b33-438e03de6263', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('133809a2-ffd8-4d03-93fd-438e036bb0f2', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('182f55f5-4c95-ff71-4e47-438e038dbb99', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d27f89a-3bbb-01ec-cd68-438e0316957c', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22345fa5-1dad-7e66-476d-438e033e1bf3', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('271ca0b0-e138-c193-0c24-438e03e43187', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96b11e5-fc87-a16e-e522-438e0375f469', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee741527-5466-9da0-ccb9-438e03fdd55d', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f376d08d-6978-55cd-8582-438e03754b6d', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45970e87-c1e6-20b6-88b5-438e034d3333', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-05-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fa06bd-c7e9-3167-8532-438e0353ec2b', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-06-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e585048e-ee00-215f-7277-438e03e05b47', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-06-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13596e67-da1b-da3a-413a-438e037cc000', '200868b2-b97e-56aa-0aee-438dfbadb0fd', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efe9f597-bd8d-c0e7-50c3-438e03acfeec', '256e2ff7-bad2-2585-de25-438dfbe06e4e', '2005-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0e00c19-fd9e-a5a0-d470-438e03b1ad2f', '256e2ff7-bad2-2585-de25-438dfbe06e4e', '2005-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c220ac9-ef68-6eb3-ac30-438e03c90329', '256e2ff7-bad2-2585-de25-438dfbe06e4e', '2005-07-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe10546-da59-ae92-d37e-438e03ab8dae', '256e2ff7-bad2-2585-de25-438dfbe06e4e', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('995c66d0-59e9-143e-61e2-438e0345d796', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5dc3e4-5579-f592-432a-438e032f4637', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3562349-f272-7aa0-5cb6-438e03b69fa2', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a859548b-babf-f238-6fe9-438e03d3f190', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad4ce931-f14e-396e-13f8-438e039ae57f', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2501be2-c2af-41ca-716a-438e035a6ba2', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7937719-d167-b21c-70ab-438e03d25b70', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', '2005-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bc82c8c-daf8-45dc-6bbb-438e0375cb31', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a16889e2-6603-a1cf-025f-438e03d7c44e', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a67661d7-634c-b9dc-b735-438e0386857f', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab6b91d5-f585-5317-7889-438e03fff8f4', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b05d0d2b-9219-8aca-59e6-438e03e27c0e', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b55bbac0-ed6d-f92c-4604-438e03f3a607', '30569990-af0b-b3a8-bfa5-438dfb5273b2', '2005-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a5dad41-805a-5ac4-fddc-438e0320558b', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f60efe5-7a83-68c9-9f80-438e03b0624f', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('765a7671-49b0-343a-4009-438e0363ecb4', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b4a16c0-dece-45c6-a6d8-438e0352b09b', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80629065-584d-bfae-eb8c-438e031a0cf8', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-06-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8558bb46-020c-f48b-f827-438e0370a5b4', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eec5359-089c-1a8b-8fb8-438e03e5264a', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54a58a68-54bb-c563-0e37-438e0341994f', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599c5804-7975-7387-5253-438e032b9776', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ea92f17-60e1-617e-f169-438e039da336', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63b7965a-48de-b3e7-d893-438e03c4ce6f', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68b8f6e4-c8f3-5c6e-ba9f-438e035e1e29', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6db677fc-2db8-057a-9734-438e03473684', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be89cf9-a8a5-17ae-756d-438e03f90876', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40e3ead9-8633-fd0d-0996-438e031b3186', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45e3b021-8a5b-1025-6fb5-438e0399facd', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4adb8f3e-7dd0-2a24-abba-438e03981860', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fcccbf4-a32c-2861-7d04-438e0342625a', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ee2921-5b50-bd2f-5fcf-438e03a3554f', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59d0d904-b88f-a8e2-eb80-438e032b16e5', '557971f2-fb38-d79e-c9fe-438dfb5bd935', '2005-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41f79dd0-20bf-dedb-a944-438e03fc364f', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46fc5ba2-8047-03aa-c7cd-438e0348b0e4', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf2d194-eab3-13a9-bc95-438e03d51a1f', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50edbf4b-0b2c-13df-b778-438e03a434f9', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5610e670-f966-5c92-428c-438e0341c3b8', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b0e2d20-f29e-4923-1b1c-438e0399e485', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-05-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6006904a-309e-01bc-5965-438e033b6720', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', '2005-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48dabddb-bb5f-b79a-a0e5-438e03e731f9', '8206e7be-186c-8971-696c-438dfb6f357f', '2005-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4deb5b4a-b9a5-f3a1-c434-438e03261a01', '8206e7be-186c-8971-696c-438dfb6f357f', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52f6a856-57ab-a465-d437-438e03d2c6fa', '8206e7be-186c-8971-696c-438dfb6f357f', '2005-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58029f4b-78c4-dbd6-fea1-438e035e75c3', '8206e7be-186c-8971-696c-438dfb6f357f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cea488a-bd08-c7a5-64c7-438e0371f0ca', '8206e7be-186c-8971-696c-438dfb6f357f', '2005-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d49f0bd2-8d51-6420-89c3-438e03767bb1', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d9d4ec-3596-e3a4-a1e9-438e03503273', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17dc94e3-008d-5bdd-618e-438e032c2ed5', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd65dbe-d892-9f56-12b1-438e03e2d17b', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21d7debb-5ed4-f8f0-9f57-438e033ec5c6', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26d972bd-6764-1ec9-6050-438e0330fb17', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc4907c-4729-6112-02b5-438e03a785e1', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', '2005-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee87a316-02d0-e878-8442-438e03ce5d80', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f39c1218-da88-1f1a-0473-438e031818f0', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482f02a7-7c9b-5108-6580-438e03786e6b', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97740b48-f09f-40d3-b133-438e03d399d7', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8f601bf-804d-0b88-edf7-438e03e5aba3', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('138823da-cd75-85d4-f48f-438e036bb498', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-07-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('188e255f-efb4-ef32-5809-438e03b316f9', 'a1d888ee-3622-5666-5354-438dfbeb9269', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1407e9a-ecf2-ea7b-d4e0-438e03a41400', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-05-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2f0ab4-8fba-6de6-615c-438e039dfe8f', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-05-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be604dd-ac27-7528-404c-438e036daeac', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc540ead-0c5e-9947-9068-438e03b946d2', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11b7cf8c-5863-631f-2d4f-438e03cba0d0', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16bba75c-d440-8132-bba3-438e03e788fd', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-06-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba6e1b0-61f7-1b9e-480e-438e0301515b', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da1172e0-d8a2-9d6a-ce44-438e03ce4a66', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfa51828-da0a-b25e-489c-438e03845db2', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a633c8-5dcb-ca45-5f55-438e035bfca5', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9ade0c7-15f8-2ac4-205c-438e03be5d82', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eea6411e-0b6c-949d-14de-438e03406677', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a94cb7-c38f-b6ba-3808-438e0392c28e', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-07-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47ac057d-6fd5-08f3-1cde-438e0332bdc2', 'acc3445f-8572-f25b-a602-438dfb75f6da', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c43bcbdd-d7d8-eb79-a476-438e03dfce40', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-05-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9dc30f4-2307-118f-b10a-438e034a36e4', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceef0352-07b7-7a9f-73bd-438e03758ad2', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3e696fc-5c76-bc1d-60ab-438e03fcea3b', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8faa13a-a885-0787-767f-438e03268033', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddf56c73-b77d-215f-be91-438e03c552f5', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', '2005-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93b190e6-d81d-a025-365a-438e0397ff7d', 'b78faf62-4631-9bba-c77e-438dfb338356', '2005-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd7c050-1ca7-9194-14c5-438e03b88b8f', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', '2005-05-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d563ec60-272a-e01c-deae-438e03ff1c5f', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', '2005-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da67a26f-bb7c-449b-fe88-438e03fc6a53', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', '2005-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df6afce3-5f8b-3f2a-f5fa-438e03b15c39', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', '2005-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e45f219d-0caa-1164-3f8f-438e03dfbdac', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', '2005-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81dd1325-c2cc-50c2-5c12-438e03dae201', '1b800505-1b90-7172-d389-438dfb27293a', '2005-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86e168f5-e30b-1fe6-883b-438e03d1a542', '1b800505-1b90-7172-d389-438dfb27293a', '2005-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bea093a-f5ec-3c9a-20e4-438e03209902', '1b800505-1b90-7172-d389-438dfb27293a', '2005-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ddc47e-c474-51c6-8230-438e031ecd97', '1b800505-1b90-7172-d389-438dfb27293a', '2005-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f04dec-2a15-663b-4653-438e0330bf9e', '1b800505-1b90-7172-d389-438dfb27293a', '2005-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9adff2dd-b070-dfb0-9a66-438e0394e00d', '1b800505-1b90-7172-d389-438dfb27293a', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65ea67c9-e93c-d456-1ff5-438e0332af67', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-05-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b864e87-ebba-70d8-14fb-438e036ad56b', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('709a97dd-019f-539a-9836-438e034b5500', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75920703-8fcd-c08a-bdb5-438e0368d39d', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c8f2692-2c65-7c8a-8049-438e0327ec04', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81914c9b-9f47-9e4b-fba2-438e03b658bc', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-07-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8685fa5c-9a6a-8a25-8303-438e03942a85', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', '2005-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('567a9177-ea0a-21c0-3ebd-438e03ceb1d5', 'c9920121-8608-a943-ed1d-438dfbc3afb2', '2005-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92a674b1-e68f-31a6-5cce-438e03d85ccd', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-05-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('983ad00d-37fd-4a37-0e2b-438e036be79f', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d35ca6a-22d2-df1d-3da1-438e0346f06d', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24c5415-a7a9-f4bb-0750-438e036d8780', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a73fbc40-26dd-9712-532e-438e0333b55a', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac484c4f-cc69-3149-2fca-438e03f4a650', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b12fc247-bb38-d72b-e7f0-438e031966a4', '12138602-e4b9-f5ac-dc51-438dfbc95244', '2005-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83012519-9a33-fc06-4c1f-438e0357fc8e', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88203cbe-e5da-00e7-db4b-438e0311c46a', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d28768a-7b6a-7c92-32f7-438e03fcf2b0', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92243d0c-8966-8003-d85b-438e0340136b', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('972fc7ef-a0fe-ba4e-34c0-438e03978b3d', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-07-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c3a1150-f9d8-aee0-6e9e-438e03e3d17e', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a12ba32d-6066-7f07-aaaa-438e03a544a9', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', '2005-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a8938f-d018-e953-58d2-438e033bcf4e', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', '2005-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c3665ae-dbea-6ce8-07e8-438e03d7ba01', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', '2005-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91367b95-bde4-cf52-889f-438e0312b657', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', '2005-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96354b8a-98ba-1f1f-e8d9-438e032494fd', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', '2005-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b30640a-167b-653c-dbfb-438e039c0f13', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', '2005-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36dff3af-2a30-9b0d-b645-438e035e997a', '3755a601-dc6b-37c8-09a2-438dfb62d450', '2005-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bd759cc-40ba-0582-057a-438e03a22bdc', '3755a601-dc6b-37c8-09a2-438dfb62d450', '2005-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40db99d2-39ed-ecb4-b5b5-438e0390bbfb', '3755a601-dc6b-37c8-09a2-438dfb62d450', '2005-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d49014-5d70-3cff-afc4-438e03db350e', '3755a601-dc6b-37c8-09a2-438dfb62d450', '2005-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5adebf5-536f-a148-5715-438e031a308c', '3cbac794-9163-9c26-c1bb-438dfbccc16a', '2005-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daaad064-0f2b-770f-acd2-438e03dc290c', '3cbac794-9163-9c26-c1bb-438dfbccc16a', '2005-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df9dc774-68eb-4d96-cc35-438e03183593', '3cbac794-9163-9c26-c1bb-438dfbccc16a', '2005-05-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e49fbaa3-ce57-9dc5-bb8d-438e03096374', '3cbac794-9163-9c26-c1bb-438dfbccc16a', '2005-05-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9964652-6789-7c0e-9acd-438e03a716d0', '3cbac794-9163-9c26-c1bb-438dfbccc16a', '2005-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa31a7d-5dcd-0f93-fe0b-438e03a192c9', '42172577-28a1-ff93-ec32-438dfbf86beb', '2005-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a03cc8b5-80b4-5042-020f-438e03a7825c', '42172577-28a1-ff93-ec32-438dfbf86beb', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5373418-7987-c327-f183-438e0340af5b', '42172577-28a1-ff93-ec32-438dfbf86beb', '2005-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('222b31e6-0f92-8332-ee75-438e03ce294e', '42172577-28a1-ff93-ec32-438dfbf86beb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e05a150-63ef-1508-c71f-438e03ebab81', '42172577-28a1-ff93-ec32-438dfbf86beb', '2005-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29fb720d-a71c-f440-7451-438e036773e5', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f6a923e-4ae8-b248-6d49-438e0350a45c', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('348abd2a-c651-25a1-31a3-438e03a7083c', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ad7a9e-35cf-0e53-3998-438e0356e7ad', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ed25d0a-c019-67c1-c4ef-438e038ea395', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-07-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f7b61f-893d-6d44-86fd-438e03192f60', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4902b667-b01c-75df-3626-438e036a1c3b', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', '2005-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e59c97e-7a97-9e80-f25e-438e03e75498', '61f7acb9-0e44-0156-6f08-438dfbc6195c', '2005-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f2a2d3-c84c-3c85-6d31-438e03a89c52', '61f7acb9-0e44-0156-6f08-438dfbc6195c', '2005-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f266ae-78d2-fadf-863f-438e030c5361', '61f7acb9-0e44-0156-6f08-438dfbc6195c', '2005-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de52c1d-769e-6d83-b072-438e038c927c', '61f7acb9-0e44-0156-6f08-438dfbc6195c', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42eae742-0c9a-f8cf-0fec-438e038d52fa', '61f7acb9-0e44-0156-6f08-438dfbc6195c', '2005-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdfaa4e5-87eb-2d95-bf3c-438e03c5cdcc', '6756ba62-71d7-596d-1678-438dfb81680e', '2005-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3a0c38a-657d-fdca-4159-438e034479e9', '6756ba62-71d7-596d-1678-438dfb81680e', '2005-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a4f324-463e-ce4a-e289-438e030c407f', '6756ba62-71d7-596d-1678-438dfb81680e', '2005-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd99fffb-a583-8170-5501-438e03214d3b', '6756ba62-71d7-596d-1678-438dfb81680e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e28f53d5-5ad6-8aaa-c2e6-438e0330c72d', '6756ba62-71d7-596d-1678-438dfb81680e', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('796b7a0c-b784-0b3d-dc7c-438e048bb0d7', '6cf91943-2777-16bb-3464-438dfb7be429', '2005-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8530d90d-1105-64c0-733c-438e048cc25f', '6cf91943-2777-16bb-3464-438dfb7be429', '2005-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db40dbbf-b63d-c248-99fc-438e048ef347', '937c13f2-58e8-625e-1362-438dfbe31eff', '2005-05-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e1a0cf-89b9-def7-0aa9-438e0431d034', '937c13f2-58e8-625e-1362-438dfbe31eff', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5da85a0-c014-b318-77d4-438e04acbe68', '937c13f2-58e8-625e-1362-438dfbe31eff', '2005-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead21cbf-0e86-3012-95ba-438e048fd54b', '937c13f2-58e8-625e-1362-438dfbe31eff', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bfa2a44-ded2-172b-df04-438e040094e2', 'ade7cca7-6f1f-d457-edf4-438dfba11389', '2005-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7100cdca-95f1-ff12-85d1-438e04c68274', 'ade7cca7-6f1f-d457-edf4-438dfba11389', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75fa47c2-a292-382d-5bb2-438e04b7a9ab', 'ade7cca7-6f1f-d457-edf4-438dfba11389', '2005-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ce98deb-d909-6b1c-2de5-438e0420c369', 'ade7cca7-6f1f-d457-edf4-438dfba11389', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81dc5a2b-1ea5-8d82-bea5-438e04d79f19', 'ade7cca7-6f1f-d457-edf4-438dfba11389', '2005-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('377c213b-d3f3-d3d2-7f6b-438e0479f330', 'b35e1a52-095b-5613-a28c-438dfbb66de8', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c7a61a1-b235-7c93-bf9b-438e04e3382c', 'b35e1a52-095b-5613-a28c-438dfbb66de8', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4182b368-f64b-44eb-1cd2-438e04390a88', 'b35e1a52-095b-5613-a28c-438dfbb66de8', '2005-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('468a02ba-9659-cda3-12cd-438e04a5987c', 'b35e1a52-095b-5613-a28c-438dfbb66de8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7326f5-aa40-4ddb-e6af-438e04f94acb', 'b35e1a52-095b-5613-a28c-438dfbb66de8', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0cd68bc-c336-ac8d-28b6-438e040350bf', 'b8caacc8-14b8-24ea-64a3-438dfbcf4720', '2005-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('671c0d0e-cbfd-aa7c-b8e9-438e0485e922', 'b8caacc8-14b8-24ea-64a3-438dfbcf4720', '2005-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cf79e87-9e01-2231-1abb-438e049704e9', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('628f8c43-e201-b184-a84b-438e047f3fd9', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67a63eb2-1176-4db7-a561-438e047aa863', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb2bd54-1fbf-0116-30e6-438e04a1575c', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71aec1ae-00b7-2582-d209-438e048c5393', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76b1de91-7bb9-7d75-915e-438e047e4a3b', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', '2005-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2705f62f-6c95-a56a-f57f-438e04b2ff3d', 'c3fcda3b-0005-b270-581f-438dfbde239e', '2005-05-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cb17ea1-eca0-f9a6-80a2-438e04277ede', 'c3fcda3b-0005-b270-581f-438dfbde239e', '2005-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a746c9-ce30-0782-15f2-438e04c2d0b9', 'c3fcda3b-0005-b270-581f-438dfbde239e', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36aee73a-66ce-dcf3-4761-438e04af0165', 'c3fcda3b-0005-b270-581f-438dfbde239e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b960c84-6542-09ea-c8f9-438e04838de6', 'c3fcda3b-0005-b270-581f-438dfbde239e', '2005-05-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb1066ec-6a0f-a51b-718d-438e0407d144', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d021cd25-b3eb-a139-2c97-438e047c948f', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d51b0c88-a162-98c3-dfd0-438e040e7303', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da1518dd-084f-4bd8-d42a-438e0492b046', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1999a5-79fa-1a29-8a64-438e0422b68d', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-06-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e424bad4-4ec3-89db-a8ca-438e04255921', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-06-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e90de7cb-16b3-7f60-cfe5-438e04d5253f', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d568ccf7-aec7-2a26-88dc-438e044c03c2', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da778992-e13d-abc8-3766-438e04129f76', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df72d0e0-6f82-80d4-be6b-438e0454cc97', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4783ed5-d3ec-f832-a210-438e04e9042b', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96d92ab-50fe-ef50-aa7e-438e04ea03e6', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee7589fe-4b6f-9482-2037-438e04e2c2ca', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f360c453-22c3-7f9b-7314-438e041e643e', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd9dd26c-5bb4-8efd-feed-438e04515328', '1557c26b-771f-ae20-bed2-438dfb1da96a', '2005-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2a29fd6-0f2b-6d12-4665-438e0430b9e9', '1557c26b-771f-ae20-bed2-438dfb1da96a', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7953569-c638-016b-034a-438e04feb8ec', '1557c26b-771f-ae20-bed2-438dfb1da96a', '2005-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec835d23-7f66-0df0-220d-438e040720f1', '1557c26b-771f-ae20-bed2-438dfb1da96a', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83524d1e-dab0-0c59-3721-438e0457467e', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', '2005-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('890ae771-de1f-0097-f9ab-438e047316a3', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', '2005-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e15b8de-97df-2583-a56f-438e0434777c', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', '2005-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('930d53e1-0bdd-ccb7-af75-438e045ecb88', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97feaf6f-dfe5-3ac8-0273-438e0493845d', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33163487-5698-75e1-eb7c-438e041b2748', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('381830f8-7a75-8c40-246b-438e04d0e5f8', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d18d3e0-62c9-b312-c4ac-438e04426028', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4212adde-a3c6-c738-02e2-438e041f6cf6', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4724323e-83cd-889c-58d6-438e042c300a', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-06-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c124824-9bf2-3e9c-c850-438e04640f58', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-06-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5103e61a-9b6e-1eb8-db50-438e04d8fbda', '209efc6a-c66f-ec6b-bd21-438dfb49a818', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('371cadc9-1a09-3190-3ccf-438e04376b52', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '2005-05-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cafc1cf-29fa-6ced-0587-438e04b05c5c', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a4d4bc-13c3-5e59-7c6d-438e04cd2fa5', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '2005-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46a2bffc-c4f7-4868-8f36-438e0456f4a8', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '2005-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b8746a4-55da-06dd-f1a9-438e046cb410', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db88b91e-b654-803b-bb49-438e04c92f1b', '5f7b0111-d1cb-b5f3-c822-438dfb1de9c2', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e085fc76-b289-8125-6387-438e049de9b5', '5f7b0111-d1cb-b5f3-c822-438dfb1de9c2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e57256c0-c6e0-1e00-bd49-438e042f0f46', '5f7b0111-d1cb-b5f3-c822-438dfb1de9c2', '2005-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c2e50d-d05d-2aed-7082-438e04fa6d56', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-05-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('674e59b4-7a38-f75b-0b1d-438e0421da1b', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c5f0c09-3ef0-f0e3-d7ea-438e04566671', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('714f4bc7-8666-c82e-20be-438e049eefdf', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-05-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76482aef-1fb8-ed8f-4842-438e04bc837d', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-06-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b3f68ab-0388-939c-3e9d-438e040d14a7', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-06-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82225604-32b5-4154-00c3-438e046b2060', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', '2005-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51d19c5e-cb23-9e77-e382-438e0453945d', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56df8f49-30ad-f1e1-20b5-438e047fa996', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bdd48a8-d88b-9348-18ab-438e0494c695', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60e660b1-1cd2-6089-0932-438e04457ca4', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d79ef3-6f07-678b-05ba-438e04db7fe5', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ae6a50c-a7de-adb5-d87d-438e04700a0f', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', '2005-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b1e07fa-8898-e5e0-a7d2-438e04791535', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40194689-f638-57c7-dd65-438e04ec2bf6', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45243dc4-52fc-e9f9-136d-438e0496e823', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a195622-c60c-822a-a22b-438e04dc683d', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f0e2248-80a4-cd82-c90a-438e046c1d88', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-07-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5484a52f-551f-2cfb-1197-438e04333858', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-07-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59772172-dc2f-1648-2cdc-438e042b8393', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f7a9d85-d9c4-fb15-6e14-438e04cfd4d6', '8cfbb72f-6276-3f8e-0742-438dfb249cb4', '2005-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4512cb81-69cf-ed8d-1d1d-438e04d81f96', '8cfbb72f-6276-3f8e-0742-438dfb249cb4', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a088775-6950-6e42-475a-438e04b3ed16', '8cfbb72f-6276-3f8e-0742-438dfb249cb4', '2005-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ef34963-bd70-e03b-bd01-438e04b9dae1', '8cfbb72f-6276-3f8e-0742-438dfb249cb4', '2005-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfb810e9-2590-79c0-9986-438e04997ce9', '9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-05-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5de24f8-a332-3f83-ae4e-438e04e2ba6a', '9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cadf4a1a-46d6-57bb-dfa9-438e047d1d76', '9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfe3bbf2-6d4c-8bcb-8311-438e0438b210', '9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e31337-f1bc-a158-39a3-438e042a0954', '9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9d71cc0-38a8-4f96-fc77-438e04840c31', '9272d922-b7dd-6346-411c-438dfbb57ae6', '2005-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8af44f6c-4d0a-acb5-044a-438e041309d3', '97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a9daf4-8c0e-b7c7-9113-438e04a0a7af', '97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a733e1-deb1-abc4-1b2d-438e044be381', '97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ab19281-7d4b-02dc-3fd9-438e0433de65', '97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa7cd4c-1b66-eeaa-9b11-438e047c0fad', '97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48d5c08-dd89-7855-0502-438e0421939c', '97f09db8-a012-ff53-f9f5-438dfb665b80', '2005-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55da5ae3-811b-3579-96d5-438e046d9bcc', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', '2005-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b71f147-d39f-0c1c-f9c0-438e04f9a9f5', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', '2005-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608b3a85-f6ba-779f-3bb6-438e040f41f6', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', '2005-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('658ad8d0-3d48-5956-ea83-438e04ec9b3f', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', '2005-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a8146f0-98ae-eaee-63b9-438e044a8de2', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', '2005-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181004bf-e69e-f3b9-4336-438e0403b2a3', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', '2005-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('724f0f0d-cb3f-0620-7f1c-438e046f1d9b', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c39a0cfe-9e32-325c-c69a-438e041293e8', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', '2005-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1134be8e-02a4-eb3d-2e26-438e043371ce', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1635724f-0b60-b0af-64f1-438e0466eecd', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a667616f-ef54-47b9-da47-438e0414c207', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', '2005-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab7c2c9a-4614-0fa6-2a71-438e0484dce2', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07465e2-e1cf-135c-729a-438e048362e8', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5794cbf-8b2a-1b61-82b3-438e043416b2', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', '2005-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba6b6a23-60bb-cbcf-e781-438e04cb7aea', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71016cfc-faa1-c73f-7b74-438e04ebc9fd', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75f382c7-7e2f-9980-03f5-438e04b8aa7c', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af1f542-b149-bba1-926b-438e044d0f06', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff25462-b61d-9bb5-f80c-438e0469de3e', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86f44254-e5ab-2de7-a536-438e049733f3', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be5307d-22ca-318b-6028-438e0478cb14', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90e8fdf3-ef90-f208-c51e-438e04289cfb', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', '2005-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c20d1b5-f83b-44bb-781f-438e0415da5a', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83160767-a868-0538-0d43-438e04d21981', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('880bb5c2-67bf-762c-d2f5-438e04425d7e', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d0be0bb-dd20-2047-dd30-438e0407475a', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('926a1a9d-80ac-6203-9232-438e041769e3', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('975c5a4a-d650-f15f-2e64-438e041bb322', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-07-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5b6b15-a905-0d05-caf9-438e04ed310b', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', '2005-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ef9c32-ec65-0df8-84d1-438e042d47ea', 'ec91a1b2-5692-cceb-c7ad-438dfb7716dc', '2005-05-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a76aeda-4671-179d-a809-438e04a1abc0', 'ec91a1b2-5692-cceb-c7ad-438dfb7716dc', '2005-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c74791b6-5f14-89d5-67de-438e0430c74b', 'f20638af-f018-f855-169c-438dfb0c5999', '2005-05-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cceeed0c-0820-87b7-e457-438e04c372b0', 'f20638af-f018-f855-169c-438dfb0c5999', '2005-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d219c93b-5a75-c8f7-a57e-438e046b8de3', 'f20638af-f018-f855-169c-438dfb0c5999', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d72328ec-cd9f-02bf-03ec-438e041b470e', 'f20638af-f018-f855-169c-438dfb0c5999', '2005-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc13ef8f-8377-7ddf-0f04-438e04dba4b3', 'f20638af-f018-f855-169c-438dfb0c5999', '2005-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7842b280-e40f-c1a8-35a4-438e041d7338', '185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3e87e4-c0ba-cb4e-7f2a-438e04161015', '185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8433ceeb-1bbf-637f-de5a-438e0434c0a3', '185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('892afd06-9804-93a0-8fea-438e04c3222b', '185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e285465-3e97-d872-8542-438e048e8eb5', '185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9336c787-7346-6196-f2a1-438e043eaf60', '185cfac8-09ad-2355-4899-438dfbef0bfa', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eff0086-ae81-eebd-fb75-438e04505328', '1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-05-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64aa3010-8bd5-3dd1-800a-438e048d367c', '1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a0773c-c64f-c000-6750-438e04a2f4c0', '1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebdad6c-7687-7807-7623-438e04d77fa8', '1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b0d9c6-db84-aef0-b61b-438e04e64222', '1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-06-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a3a738-99cc-4316-5ca3-438e04a4b36f', '1ddacd2b-a393-4454-7695-438dfbe7d679', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2efe1337-443a-571b-81f1-438e0447d222', '2356be64-c4fd-f97a-6228-438dfb37dd69', '2005-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33fbca42-3267-adcf-ef2b-438e0488140e', '2356be64-c4fd-f97a-6228-438dfb37dd69', '2005-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f2bc18-f1da-50a0-4adf-438e0473be8c', '2356be64-c4fd-f97a-6228-438dfb37dd69', '2005-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de9707d-c0f0-a462-2eb5-438e046d4c70', '2356be64-c4fd-f97a-6228-438dfb37dd69', '2005-06-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42cc4c26-0ed3-cb94-5397-438e046f6176', '2356be64-c4fd-f97a-6228-438dfb37dd69', '2005-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed71a67e-0cb2-11a7-361f-438e0492b39d', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f27750e6-51dd-4932-38c2-438e04984c0b', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35320b8e-6549-822b-9e43-438e0462b95b', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84930dcb-84e4-3360-1f04-438e044754e7', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4f90628-eb17-ffff-83a9-438e04683858', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('124aa6fe-2bd0-1e37-7af7-438e04bed26a', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('173cb7e3-8cd7-bbd9-d274-438e040e7bae', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', '2005-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e4c086c-1f3c-f087-897b-438e0455b4ee', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d9908c6-ae9a-cbf9-f67e-438e0459a101', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce4e022a-b881-5f8c-e408-438e04ac3a2e', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e655e90f-b337-f36f-344e-438e043bc980', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0954a80-8dbe-6e1a-56e2-438e045e308b', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-06-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d90d54-81c3-e313-ed76-438e04e4a69b', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-06-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('668d066a-edc4-ddb6-835b-438e04526630', '2e462810-a878-0f77-f229-438dfb13ab3f', '2005-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1494340-9e62-da93-7207-438e04a4e0b0', '48f1615f-ef6d-e8f6-4866-438dfb02839b', '2005-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0724c6-9230-6897-8e1f-438e04712596', '48f1615f-ef6d-e8f6-4866-438dfb02839b', '2005-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dd5298f-5dec-2af2-cb8c-438e0477b2a0', '4e6ea840-2987-903b-5a11-438dfb713f88', '2005-05-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53669887-7ddb-4348-3bb2-438e0448908a', '4e6ea840-2987-903b-5a11-438dfb713f88', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5865d8c5-a6bb-f38b-a94c-438e041b3dca', '4e6ea840-2987-903b-5a11-438dfb713f88', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d5989d2-c582-523b-e78b-438e0402b3f0', '4e6ea840-2987-903b-5a11-438dfb713f88', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('625eb529-c9c9-2b58-f175-438e04ce8b7c', '4e6ea840-2987-903b-5a11-438dfb713f88', '2005-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6768547b-791a-a51d-30da-438e042af1a2', '4e6ea840-2987-903b-5a11-438dfb713f88', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f533f14-f108-f15d-058f-438e0463c540', '53d2e515-dd56-11e4-e5cb-438dfb841b6e', '2005-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24560406-6185-bbf8-a5d6-438e04b25e57', '53d2e515-dd56-11e4-e5cb-438dfb841b6e', '2005-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29a3177a-adf2-39d2-92d2-438e044d9d34', '53d2e515-dd56-11e4-e5cb-438dfb841b6e', '2005-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b2e9b2c-d1a4-c720-f013-438e0477b781', '593e6306-8b55-8baa-81a7-438dfbcc695f', '2005-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d1a2b0-0b99-4570-a2ac-438e047d576d', '593e6306-8b55-8baa-81a7-438dfbcc695f', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d11758-7315-e5ba-f4ba-438e04fed8f4', '593e6306-8b55-8baa-81a7-438dfbcc695f', '2005-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad2b32a-e83a-c7b0-383e-438e0421e293', '593e6306-8b55-8baa-81a7-438dfbcc695f', '2005-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afbc9d92-3e7c-2ecf-098c-438e041939d3', '593e6306-8b55-8baa-81a7-438dfbcc695f', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c6a33e1-7c06-aa79-d9d7-438e04116844', '5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', '2005-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('516833c1-6998-d322-b813-438e04a3f74f', '5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', '2005-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5664c8d9-6a22-f837-7cbb-438e04865ba5', '5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', '2005-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b5c14b6-c28d-c62d-dadb-438e04e302c2', '5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', '2005-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb852979-3e24-c49f-9c1b-438e0441b71f', '795655fa-edb4-16c8-ed20-438dfb460577', '2005-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f090faab-04cf-da2c-654f-438e046dc38e', '795655fa-edb4-16c8-ed20-438dfb460577', '2005-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16c20846-38bd-333d-b3b8-438e0464eb0e', '795655fa-edb4-16c8-ed20-438dfb460577', '2005-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65d10569-22e1-fcc9-42da-438e04304f8e', '795655fa-edb4-16c8-ed20-438dfb460577', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('975be99a-07b4-6716-aa64-438e047d832c', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-05-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5c7542-038b-b90a-ef1b-438e04014d81', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a153e2bd-512c-2840-5c4a-438e04a42595', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64b7f71-1795-c106-beaa-438e04ce6e81', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-05-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab3a9169-2f65-09e9-c51e-438e0424f82d', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b042941f-ed45-045e-3fee-438e04af0c09', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-06-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5344c55-a368-72a9-7138-438e04a551c9', '815a4963-fc2f-81a5-7788-438dfb9bc40d', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bfa5610-aa02-22a7-fa2a-438e0405dec7', 'a622066f-db97-f778-93f1-438dfbec40f9', '2005-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a198d220-d9da-2962-9c90-438e04bd7550', 'a622066f-db97-f778-93f1-438dfbec40f9', '2005-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6904f25-c3d9-bd63-45d8-438e040d81bf', 'a622066f-db97-f778-93f1-438dfbec40f9', '2005-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab8b3bb7-ca71-1da1-ff52-438e04cd4236', 'a622066f-db97-f778-93f1-438dfbec40f9', '2005-05-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07f85c5-5353-a193-1b66-438e0465d29d', 'a622066f-db97-f778-93f1-438dfbec40f9', '2005-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4824fc53-6d57-5332-b3c8-438e04356986', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-05-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dc758c5-872d-c430-445a-438e04fbe2b4', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52c17e51-213f-dd0d-8b03-438e0477b1b3', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c434dd-e171-7e60-9e11-438e04a812f4', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ccedb89-9461-a2a2-0651-438e04e54d71', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ce8983-9729-8faf-dcac-438e04796843', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-06-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e9861c-7f22-9558-3006-438e0436d3e4', 'ab98530d-7261-848e-8951-438dfb4c28d2', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3402689c-6d8b-7595-045f-438e0471f65b', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39977a4e-a08e-4099-1443-438e04de64a6', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e99f023-0ef1-45b8-ac0d-438e04db2389', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43971875-e0d1-e74f-2bbd-438e04b58bc8', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-06-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4896fc8c-9fb7-6fc8-75ec-438e04c67e0b', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da6a759-0dcc-3de3-2406-438e04e2fee9', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52964591-9d51-0f32-8df8-438e04180e0d', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23dcd8e7-0c3b-08f9-faaf-438e04bd009d', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28f2fa79-9344-a491-f38d-438e04ec9982', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df6942e-2147-e01a-4fd0-438e040ff402', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32fa3ab4-1f77-67e5-f083-438e04c6588f', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3807b47a-6ad3-c155-d128-438e04d5b312', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-06-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cffb72c-a1d8-a77e-1e65-438e044f09c4', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-06-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41ffe626-a5df-af36-a400-438e046a9749', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eea43d4-dbc9-771a-b438-438e04dbf151', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f7c610-8bf9-c4fe-d9dc-438e0457a414', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38f1f373-7910-c7d2-9f18-438e049004f9', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de44177-7db4-e378-28b9-438e04401af0', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-06-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e55822-6784-268c-26aa-438e0493628d', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47c91b6a-e5dd-3dc7-ccaf-438e04a94110', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', '2005-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15458fc0-5e79-e1d5-23d4-438e04dfe6ee', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', '2005-05-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aebf9bc-7597-6f2b-37da-438e04628c90', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', '2005-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fe638c1-34f3-57cf-ddb0-438e04bc976c', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24e1f788-4ead-7d8a-ecd7-438e049c4323', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', '2005-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29d8a71f-4b24-7091-7639-438e0477b048', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b628fa3f-cf6a-4145-fb2d-438e04f72158', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', '2005-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc862bf-6ade-563a-329f-438e04c5d81d', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0bf0512-36fd-9b22-46b7-438e043627ec', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', '2005-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5b402bc-b645-6459-2070-438e042e4507', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab0112d-f7f3-564c-a41f-438e045f737c', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', '2005-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687012e2-10a9-2f68-0c37-438e04c9832c', 'e1038349-6e6d-e5ec-c246-438dfb1df163', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7157ca-d036-5dee-da18-438e0492f5b3', 'e1038349-6e6d-e5ec-c246-438dfb1df163', '2005-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72723d3b-3275-1d7c-c4fe-438e0482e8da', 'e1038349-6e6d-e5ec-c246-438dfb1df163', '2005-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('778de0c3-ba5f-e117-38a1-438e04eac74a', 'e1038349-6e6d-e5ec-c246-438dfb1df163', '2005-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c76894f-3840-f29c-7f8b-438e0466be7a', 'e1038349-6e6d-e5ec-c246-438dfb1df163', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f55cbc3-b343-89b4-a2f2-438e04e5623c', '76400041-16dd-615a-9da4-438dfbf308e5', '2005-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34f3d9d8-e429-43f4-4e9e-438e041ca7e0', '76400041-16dd-615a-9da4-438dfbf308e5', '2005-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ea16a1-5f9f-ac76-9820-438e0490c293', '76400041-16dd-615a-9da4-438dfbf308e5', '2005-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eeb6c0d-9b57-2a4a-7405-438e049c07ba', '76400041-16dd-615a-9da4-438dfbf308e5', '2005-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43f16594-71c8-7308-6288-438e043c0a07', '76400041-16dd-615a-9da4-438dfbf308e5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48ddcba1-89db-bea6-528a-438e04a55a32', '76400041-16dd-615a-9da4-438dfbf308e5', '2005-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3fa5ee5-f7ce-f6fc-157f-438e04d7940e', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cabbf23-0d3c-a1b0-7e40-438e04d991f5', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71abc6b9-b034-9bc7-bd49-438e04f1113a', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76ccb7d8-e530-0c7c-70a1-438e044c908c', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-07-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bc455e9-33af-51bc-a062-438e04b7478c', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80c7b394-b712-3b1a-5b8f-438e0416daec', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85b232a9-a97a-36e0-d35b-438e04cba4af', '2c718acf-19fb-216a-2727-438dfb74c1fd', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73ab4996-3b5c-e20d-52ee-438e04822c51', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78bb1083-539b-6a15-f22e-438e045c6c1d', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db2e5b9-eeaf-0caf-c7a1-438e04778c95', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82adda90-24e7-49c5-fb17-438e044036fe', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ab20d2-095c-74c1-a741-438e04a3dd4e', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-05-31 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea1292c-aea5-ccbf-4c03-438e04bb0aef', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', '2005-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6063190b-6bdd-4a2b-7e55-438e0432c146', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('656add3f-98d6-aec9-5bd3-438e04b11a2b', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a970b5f-942d-d308-0256-438e04a74224', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8d6d6e-13de-44f5-0da7-438e04758503', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7494ef80-6f80-af4a-a801-438e04beca34', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-06-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79a40aa1-e233-05db-d3f2-438e045198a4', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e9c0dec-7431-a87d-65cc-438e0482510d', '3769d386-6029-1a89-1a97-438dfb09786b', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66902fa0-df12-62b6-7cf3-438e049971c6', '3cd52b20-7985-a715-6430-438dfb123a46', '2005-06-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c86729c-57e8-3689-5a2a-438e04a0b3df', '3cd52b20-7985-a715-6430-438dfb123a46', '2005-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71b0ad8e-8ce2-7b19-2bbc-438e04c24155', '3cd52b20-7985-a715-6430-438dfb123a46', '2005-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('774322ad-339a-1837-45d0-438e041e4da6', '3cd52b20-7985-a715-6430-438dfb123a46', '2005-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5e9b3a-fd2a-11c2-6826-438e04efefa1', '3cd52b20-7985-a715-6430-438dfb123a46', '2005-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d5a6b4-b6a7-e170-5745-438e0450ca0a', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a5f6d45-3b21-5aa6-6774-438e04b50e64', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f642681-ce0c-cea3-f14f-438e04043b7a', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24534e54-872e-c9b8-b8fa-438e043f2d9d', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2952e26e-38f9-706a-374e-438e04a896e3', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e56b02f-2e39-4e24-dc77-438e0498a52e', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33a27c26-09ab-1d1d-0733-438e04409083', '5719d816-fab7-f1b7-4629-438dfba2f7b6', '2005-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ec00502-be22-a7c9-4eb6-438e047dc4e3', '9e63405f-10f7-08ff-7f9f-438dfbd35c1d', '2005-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af1d0925-0faf-c3e1-42f2-438e04257610', '9e63405f-10f7-08ff-7f9f-438dfbd35c1d', '2005-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fda40c99-0978-b445-536b-438e04e443ca', '9e63405f-10f7-08ff-7f9f-438dfbd35c1d', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81f21204-eb58-30e6-7542-438e04fd8281', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8788655c-deb7-95b8-d87d-438e0466cd02', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8337bf-d324-4cd9-665c-438e0405ed30', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93718cfa-5251-d8e4-0ace-438e04ec4ad1', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9893c3bc-55ea-eb93-bfb5-438e04a5e7c6', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-06-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9de86db7-bdc8-38df-d4fa-438e045f7512', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-06-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2cb47c6-fd0c-34de-0e94-438e044a6b35', 'a3d7bd11-2475-8305-2cae-438dfb029278', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f96c60e-22ca-ba6c-918e-438e04160d96', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '2005-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75292a65-e2e6-968b-23f3-438e04d35448', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a42f527-059d-eb80-69a0-438e04cac4df', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f3156fd-1d55-2bfe-37c3-438e045d0378', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('842f3d4f-93c6-17ef-7ba9-438e04b17f58', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', '2005-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c62993b-0a2f-1406-156e-438e043a429f', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-06-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21fb0db3-474b-8dfc-c4b4-438e046202a5', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('270245a8-3025-8fbf-6d72-438e04b17ee1', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c154f20-170b-c65b-392a-438e041d6d7b', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('310da608-7c6e-4185-ce1d-438e04eb9d11', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('360ebe55-f98c-d171-cff9-438e0400e683', 'af386f86-69dd-9054-2c52-438dfb9a0a79', '2005-08-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e23a874c-7c23-7fcf-97e6-438e04d89e93', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7303168-de9f-7954-438f-438e04a85f6b', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec1eec09-b4fc-c001-eb83-438e041add2c', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f118cd86-1a68-6d6b-08a9-438e040d0a45', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-06-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e5d021e-8c66-d3c4-0e63-438e04820a7b', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-06-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e5b03f7-0dac-14c3-b2e0-438e04b161be', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-07-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd260b9c-4f52-464a-b117-438e04b3b308', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', '2005-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c17454-f7a6-8c87-480f-438e04b71192', '1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-05-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee4b617b-ed07-e4b0-bf5d-438e04627c48', '1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34b9df9-f9d6-8645-985d-438e04d15967', '1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('429b0a1c-1b9e-91a6-316c-438e04520d2c', '1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9360048a-ac7d-1255-abb4-438e04db85d6', '1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1fa0100-cf0f-9dd5-b911-438e04932eab', '1b75b936-d16b-d02a-484f-438dfb4fd886', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5a57c34-f04a-e741-9ff0-438e049cb201', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb302c64-4d6b-13c7-df78-438e041999c9', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c024b12f-2cc9-c32f-a522-438e047c5866', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5247063-d4e7-2e6b-7d2f-438e040b86ca', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca1b8f5f-d12a-63ff-7253-438e043fe2aa', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf67e2b0-b218-cc65-9f6a-438e04b495b1', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4aed287-f65b-f00c-5b03-438e04676947', '212749df-2569-43a0-931c-438dfbf27365', '2005-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7cdad4e-a447-f35c-2208-438e04e21b57', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acc90d50-a595-538e-6095-438e04e5ac3a', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1c3f971-d9e1-8a2d-6eff-438e04e7f799', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b9e17c-16f0-f022-7c0e-438e04a53f9c', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbaf8873-39d6-feb3-a9f2-438e04926714', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0a76053-f288-d399-75d2-438e0409e2e6', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', '2005-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9539b69c-4492-72f0-06e0-438e04987932', '2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', '2005-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a328f71-29b5-beb2-3a6d-438e04f079bd', '2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', '2005-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f29f457-37dd-0905-69ef-438e040746bb', '2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a44b7b67-b26c-e2da-fc84-438e04ea08ca', '2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', '2005-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4198da77-8b53-52c1-42e4-438e044add1b', '4744f055-ebda-5244-e9ef-438dfb0c217c', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('469a5912-1b85-e6af-87ed-438e0492be54', '4744f055-ebda-5244-e9ef-438dfb0c217c', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b982653-4812-a20a-0111-438e04c4b321', '4744f055-ebda-5244-e9ef-438dfb0c217c', '2005-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508c273b-78ed-e0de-2603-438e045686f1', '4744f055-ebda-5244-e9ef-438dfb0c217c', '2005-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5591cbc2-95e1-1691-89d3-438e040d3a37', '4744f055-ebda-5244-e9ef-438dfb0c217c', '2005-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ded10991-506d-458e-b49f-438e041ed367', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12e01df9-f731-c9db-80a6-438e042573c1', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e1b23c-ee9a-bc05-3999-438e0412095e', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cdaa730-cdeb-d1ac-e342-438e043954f4', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21e11a35-d281-394b-d878-438e044e5dae', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26d44879-1e54-7ac7-98c9-438e04ccf906', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-06-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc8533a-db89-50c4-bb84-438e04e99d30', '4ce31050-ed0f-06a0-1856-438dfb995f1b', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1988b0e0-434b-a1d0-df9e-438e042277bd', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e833cf1-a93b-7382-8021-438e0445f71b', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('239027ba-61ff-7088-136e-438e049f9c49', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28882766-f3f9-86f0-68fd-438e04a28f27', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8523e7-a81b-50fc-caf0-438e0432a3cc', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3278a985-e8c4-0b7e-ce19-438e04f5e4e9', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-06-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376e3d9f-d2ad-6cb9-4b02-438e04cc7459', '526a00a7-9174-30f4-34a7-438dfbaeff5b', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24a22203-57bf-d76a-fa6e-438e0424e5a2', '57f909ba-141a-c30c-e9dc-438dfb12f42c', '2005-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29a6048b-1e36-4d6f-e98a-438e04c231a6', '57f909ba-141a-c30c-e9dc-438dfb12f42c', '2005-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebb448f-3e3a-32d7-213c-438e046fa843', '57f909ba-141a-c30c-e9dc-438dfb12f42c', '2005-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b8ddfa-07ab-0798-4bdb-438e042ea7a6', '57f909ba-141a-c30c-e9dc-438dfb12f42c', '2005-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a9aa9c-01a2-4364-5f44-438e04ac53be', '57f909ba-141a-c30c-e9dc-438dfb12f42c', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5281078-a2f3-5f97-0cfc-438e04dfa5dc', '7d6853e7-3952-acc5-b393-438dfbe75eab', '2005-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea2a43b6-62e6-7630-2a5e-438e040d9970', '7d6853e7-3952-acc5-b393-438dfbe75eab', '2005-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef2913b7-6af9-3d9f-0781-438e048ab02e', '7d6853e7-3952-acc5-b393-438dfbe75eab', '2005-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f41864ee-2a5f-aa10-55d0-438e041a0250', '7d6853e7-3952-acc5-b393-438dfbe75eab', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a92911-f314-4ff5-7cec-438e04e13058', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98ad051b-20d2-c1ba-5b8a-438e04b5f47f', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d9f8bfb-4ec9-06cf-1a9b-438e04988bf1', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a299738a-0a48-22e5-ebb7-438e04a3c642', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a795abe5-8377-edd2-1bcd-438e04d66653', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-06-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac9a4e6d-e4a6-81de-c37c-438e0480e4a3', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-06-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b183ae75-7858-cc55-2d67-438e04b2d563', '9b284b17-5c86-159c-1015-438dfb2dee28', '2005-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('137144bd-50af-841b-297d-438e04fc5fab', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18738413-488e-5f00-2d4b-438e0440381a', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d613bc0-10fb-c9ed-fe28-438e04c52843', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('229eb868-4398-e046-4009-438e041da25c', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-06-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27978106-d6aa-8485-1d0b-438e04816407', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c91a927-a2a2-377f-7946-438e04d4eb74', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-06-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3183eacf-f8a0-2f54-fe45-438e04e628f9', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', '2005-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f617012-121b-7a42-2b49-438e046b04c9', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', '2005-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24774ab1-f1ac-55aa-f6ed-438e0491f093', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2965b175-79e2-0c93-1b46-438e04b8761a', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', '2005-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e6ea488-def5-7daa-2cd3-438e045342da', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', '2005-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33566547-3b1c-7605-ff04-438e046d6f8e', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', '2005-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db43cc23-a068-f2ab-ebb8-438e04e9876c', 'cbdc2875-c9f2-c5c0-551b-438dfb7c22b0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e502d7d6-98ac-9e83-cc29-438e04f0b0c5', 'cbdc2875-c9f2-c5c0-551b-438dfb7c22b0', '2005-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48507419-0e8d-d799-c3d0-438e04d94878', 'd15be3a0-32f3-66ed-97b6-438dfb3719cb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dd75c3c-b9d6-a66b-04ac-438e04fa16b7', 'd15be3a0-32f3-66ed-97b6-438dfb3719cb', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91974953-6d7f-3439-cf64-438e046b0a28', 'ec56086c-be25-54f4-0534-438dfb967325', '2005-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('968b8b1a-206c-20d2-afb9-438e0438aa5e', 'ec56086c-be25-54f4-0534-438dfb967325', '2005-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b847b05-391c-9eb4-8268-438e0486afc2', 'ec56086c-be25-54f4-0534-438dfb967325', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a07710f2-01c9-4b86-e257-438e040aefb0', 'ec56086c-be25-54f4-0534-438dfb967325', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dff6730-c848-b33a-7db2-438e04cae6ad', 'f1e87697-67fe-2e11-6800-438dfb30a75c', '2005-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43047500-d6fd-add6-9a7f-438e04bc7e04', 'f1e87697-67fe-2e11-6800-438dfb30a75c', '2005-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4807b6bc-a0bd-1a40-a91e-438e04d73954', 'f1e87697-67fe-2e11-6800-438dfb30a75c', '2005-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf93589-c830-62b2-e586-438e04660b98', 'f1e87697-67fe-2e11-6800-438dfb30a75c', '2005-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51dfe96c-496a-8242-666c-438e04edc409', 'f1e87697-67fe-2e11-6800-438dfb30a75c', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f6027f-24c9-b34a-15c9-438e040a0ea9', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f67407cc-a18a-2e2b-2f5d-438e04d1f74c', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145a4f9f-e218-ceb2-c0ea-438e0410c64a', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195f40e2-d8dc-441d-bbf4-438e04b589df', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e4e4553-73cd-0f1c-1a1c-438e04fd602d', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23468eb7-6b6d-7969-3ff8-438e0468ba84', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-05-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28292aa2-baf4-accb-18de-438e04999a83', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', '2005-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15edc4d9-0ab0-d6f5-1034-438e0441e4a1', '92480ba5-ccbd-7226-4e0f-438dfb386e8c', '2005-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b002a48-1f20-136a-4d79-438e0431eb21', '92480ba5-ccbd-7226-4e0f-438dfb386e8c', '2005-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1feeddf8-7ef5-7bcc-6ad6-438e0424dabe', '92480ba5-ccbd-7226-4e0f-438dfb386e8c', '2005-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24e59145-26d8-17ea-d9aa-438e041a4c49', '92480ba5-ccbd-7226-4e0f-438dfb386e8c', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70a6409-fb66-b4d4-021c-438e0437f34b', 'ea750944-c92b-0298-4f73-438dfbb3c77b', '2005-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f800dbc-9350-9d83-fcb2-438e046b66e1', '29bd1e06-1827-9646-e82a-438dfbe12a1a', '2005-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c2f0ad9-48da-7442-fdbf-438e04788c6c', '29bd1e06-1827-9646-e82a-438dfbe12a1a', '2005-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab09096e-5962-7a7f-3cf6-438e04adfd9c', '29bd1e06-1827-9646-e82a-438dfbe12a1a', '2005-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fc11011f-4076-ce39-88a7-438e048c764e', '29bd1e06-1827-9646-e82a-438dfbe12a1a', '2005-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14b08a70-3fc4-93b7-844b-438e04d6d864', '29bd1e06-1827-9646-e82a-438dfbe12a1a', '2005-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1e37686-c0aa-1478-069c-438e04251631', '2f641592-1432-6aaa-4a5f-438dfb94f0a1', '2005-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7711567-1dea-dad0-3a96-438e04edcb88', '2f641592-1432-6aaa-4a5f-438dfb94f0a1', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e94bd15b-3917-50cf-2e77-438e04b4aa7b', '351b7c2b-71d5-7263-403f-438dfb4dce70', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee4f8c41-a3c7-3260-0627-438e04747eb1', '351b7c2b-71d5-7263-403f-438dfb4dce70', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34ea9e4-91a6-2cc7-d95e-438e0472a7b4', '351b7c2b-71d5-7263-403f-438dfb4dce70', '2005-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('426e0b1d-476a-b9e3-a8d6-438e04d586df', '351b7c2b-71d5-7263-403f-438dfb4dce70', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('939672c9-3e9e-3159-f2d1-438e0445944f', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-05-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9927f501-b2b6-2224-7117-438e04ca6835', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e1aa69f-dd5a-4ecf-1156-438e04b9fd0f', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a31991e5-6c57-5a6f-4d1f-438e041ec48d', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-06-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a846fa2a-c58a-7a8a-e309-438e04fe04b2', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7f9c1d-042c-b2f9-2475-438e042caea8', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2621d6e-69cc-a47a-b668-438e041754a4', '3aa91658-0e49-8957-b35a-438dfb2b3288', '2005-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('862d0024-290d-9460-53ce-438e047ec830', '4014dc97-3d70-8758-2bb5-438dfb17470a', '2005-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3c4b43-334a-938b-aa76-438e04bc8a0d', '4014dc97-3d70-8758-2bb5-438dfb17470a', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('902d5545-5f91-0e30-fb44-438e049fb66c', '4014dc97-3d70-8758-2bb5-438dfb17470a', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1519c984-7959-8eee-d807-438e046b181b', '5a81448b-814e-c527-ed11-438dfbbb89d4', '2005-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57313604-1072-ea4b-2ed4-438e047605b8', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c217e6c-64e1-f97c-a667-438e04d8f5b8', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6115fa99-90c3-6238-308d-438e04fb1dc1', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6614f0ee-c3ac-7f21-bd7a-438e04300e9f', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b11d3aa-f06f-f9bf-9ef8-438e04a245c3', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-06-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('700139ca-6035-ec08-8c19-438e04405166', '600c7ec6-f91a-1018-0a30-438dfb718c9c', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43a4a187-b342-1b6b-22d3-438e04110dfa', '657089f6-c3a4-696a-55df-438dfb792120', '2005-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e2a256-120e-1810-15e8-438e0498d1f1', '657089f6-c3a4-696a-55df-438dfb792120', '2005-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4de312a6-529a-f699-a2b2-438e044065cd', '657089f6-c3a4-696a-55df-438dfb792120', '2005-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52e2e3df-b9c6-8a75-73fe-438e04a3e50c', '657089f6-c3a4-696a-55df-438dfb792120', '2005-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57e3baaf-5acb-951e-edd7-438e04826f7e', '657089f6-c3a4-696a-55df-438dfb792120', '2005-07-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce3adde-795e-a520-b7fd-438e04d039d0', '657089f6-c3a4-696a-55df-438dfb792120', '2005-07-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61dfa8d6-15eb-cfc6-e5f6-438e04d6ebf5', '657089f6-c3a4-696a-55df-438dfb792120', '2005-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5063979b-459f-b5f0-f020-438e049707f9', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('555837e9-9edc-4ae9-98c2-438e047d1c62', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a5803fb-a965-87d4-9320-438e04b15832', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '2005-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f4a7f01-e9ff-cd21-14fe-438e04e4bafe', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64467043-504b-c980-f03f-438e0438c0aa', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', '2005-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ccdd095-65d0-abc3-dadb-438e04d9c1ba', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21becc07-b2ee-54b2-292b-438e0472ea32', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26c7e72d-0977-d9a5-be73-438e043f42db', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bba4f5f-cb3f-a611-e944-438e04fe24c0', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ba09e3-48a3-6403-5305-438e04a9d151', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35aed941-f977-f9f9-0161-438e0426b87c', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-05-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a9e5123-2288-e76f-c276-438e04431fbd', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('240f55b0-eafa-ff7c-e113-438e046d893e', '8d5099b9-d976-0baf-051b-438dfb678a0d', '2005-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29add6b1-ee1a-7feb-dc0a-438e048793db', '8d5099b9-d976-0baf-051b-438dfb678a0d', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ea33fab-120c-928a-c12f-438e048d7d7f', '8d5099b9-d976-0baf-051b-438dfb678a0d', '2005-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33a0473a-e927-8ef2-7a28-438e044677d7', '8d5099b9-d976-0baf-051b-438dfb678a0d', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab7f83e2-52f2-fe56-9f98-438e0482f3ed', '92beb9b3-d097-c074-03f1-438dfb21d6ef', '2005-05-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07e6582-4b9f-3634-10ab-438e047d8f0f', '92beb9b3-d097-c074-03f1-438dfb21d6ef', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b577320b-44ae-8e4b-9a17-438e047c2576', '92beb9b3-d097-c074-03f1-438dfb21d6ef', '2005-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba686238-dcdc-3aba-6611-438e0488c766', '92beb9b3-d097-c074-03f1-438dfb21d6ef', '2005-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53b8ba23-baa6-2df1-1919-438e0454abf3', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-06-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59532a6e-d05e-d9a2-b8fa-438e0460139e', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e47c3a4-4b6a-241a-d3d3-438e04cbdd9c', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6338ad6c-25a4-9b22-f42e-438e0457dd66', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683825ac-f04f-144f-0987-438e046e9e0e', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d2ccb21-8347-bcd6-b05c-438e0458aed5', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('721b3608-326b-63ac-5403-438e042c7fac', '9823d4b0-7673-695f-6446-438dfb022c43', '2005-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('465ea645-6f9a-b36b-a435-438e04b212da', '9dac2b94-8d0a-c5b7-e7a3-438dfb3a8a0a', '2005-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b58719e-7443-3168-1f44-438e045fdb76', '9dac2b94-8d0a-c5b7-e7a3-438dfb3a8a0a', '2005-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('504f8e26-f5ba-eeb9-0f01-438e04bcd3d3', '9dac2b94-8d0a-c5b7-e7a3-438dfb3a8a0a', '2005-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c80a2b97-6bef-0de5-6f4a-438e04ed66c4', 'a2fc28e8-431f-35d8-2440-438dfb378537', '2005-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd03d086-7c81-1931-6d9e-438e045f4325', 'a2fc28e8-431f-35d8-2440-438dfb378537', '2005-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1ff5625-2fdb-b2ad-f328-438e04a4e551', 'a2fc28e8-431f-35d8-2440-438dfb378537', '2005-07-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6fec0cf-61d4-71dd-5dfc-438e047a8b9f', 'a2fc28e8-431f-35d8-2440-438dfb378537', '2005-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc95f22d-04ec-2255-eeea-438e0488ac32', 'a2fc28e8-431f-35d8-2440-438dfb378537', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97b95ea4-a4ad-370c-92fb-438e041cc1af', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cb067ba-e098-ecc5-fdbd-438e04285465', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a9d121-39eb-a89c-bd9f-438e040d16f0', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6afd32a-8b50-b16b-20c1-438e045ecb43', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-06-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abab01de-fa51-9f59-89cc-438e04234c8f', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0b8ddda-64f5-76d5-f452-438e04061b04', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5a76295-f723-6c8f-5a6e-438e0497c979', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', '2005-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4bde804-1dc4-1c81-4907-438e0471a073', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9ba09f5-a23d-23df-1bd7-438e04b698b8', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aee24101-592a-79c8-76ff-438e046fea0c', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4440ef1-d925-939c-dc4f-438e049ce3db', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b93e7aa4-2b90-c926-94ba-438e04df126b', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be49f0c8-c828-6166-290a-438e041b9176', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c339dc61-a974-1bda-1ba2-438e04b4403b', 'c340e803-4a76-014d-42b7-438dfb25cf66', '2005-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad12a6e9-3091-09aa-0417-438e043939ac', 'e903a338-dc18-3912-2ac7-438dfb7f4709', '2005-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2af8fe0-ccbd-30bc-3c33-438e040941f7', 'e903a338-dc18-3912-2ac7-438dfb7f4709', '2005-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7b3bd2b-30fb-b3ab-8fe6-438e047a5dd3', 'e903a338-dc18-3912-2ac7-438dfb7f4709', '2005-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcbce99f-6e66-de83-5a32-438e04a31865', 'e903a338-dc18-3912-2ac7-438dfb7f4709', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1ab89c6-7903-b248-230a-438e04cb45bf', 'e903a338-dc18-3912-2ac7-438dfb7f4709', '2005-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b2ab5f3-60a2-f48f-cccc-438e04da4a66', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-05-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4060a8c6-b59f-4ffd-0746-438e042dd016', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('457ae697-6806-5a7b-ac5f-438e0420b743', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a777dea-9f41-9a6d-899f-438e044e76f3', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f86fbe8-2b43-9251-525d-438e04778ed1', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('547f5faa-9014-3ed5-0c64-438e047a0c17', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-06-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59690ef0-9724-1871-2265-438e04d4d5f7', 'ee7534b6-e690-573b-a263-438dfb00778e', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8050b0-2440-7e14-949f-438e042142c4', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('328ddbea-6a54-51f9-ab72-438e04a26db4', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-06-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3789654f-4300-b06e-1a43-438e049c2609', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c80152f-5f81-eefd-da9a-438e0487af4e', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41723f59-008d-ba96-6bee-438e0469f26a', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-06-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('467a89e9-da60-ca40-e0db-438e048a4843', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b7610aa-897a-f010-76b2-438e046e1bf8', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a591b08-7926-5707-0f7c-438e048e23dd', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '2005-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f4de738-43a0-3275-41e5-438e043044ac', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '2005-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44430730-5639-d120-f347-438e0441c0b2', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '2005-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4948957c-8d25-9eee-c7c3-438e04a79c76', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '2005-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e275ed4-eaa0-88ff-b9f7-438e04593c8b', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34ea073a-bdbc-433a-0063-438e04286506', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-06-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e470ce9-ba62-760d-93d7-438e04723bff', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dda60352-3046-2840-82dd-438e0456f57a', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d5737c-2f81-7fca-3885-438e04a2eec4', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17c9958d-4e2f-0125-d90b-438e047032bd', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-07-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cad2934-507f-cc28-f870-438e04bbfef8', '2023f25d-c604-bc99-6f9d-438dfbf3b722', '2005-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cada1c77-b67e-853d-4913-438e04c05d3c', '2599c135-8de0-23f5-d3cb-438dfb596939', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd9114c-c6d8-d622-2c1d-438e046c39e5', '2599c135-8de0-23f5-d3cb-438dfb596939', '2005-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4cdf29f-8608-8601-4814-438e04897cdb', '2599c135-8de0-23f5-d3cb-438dfb596939', '2005-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9d7b844-eba1-41d2-5e87-438e04443a66', '2599c135-8de0-23f5-d3cb-438dfb596939', '2005-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df0ddb04-0882-71f8-f47a-438e04e508ba', '2599c135-8de0-23f5-d3cb-438dfb596939', '2005-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e407878a-aae4-787c-9755-438e04c8a99c', '2599c135-8de0-23f5-d3cb-438dfb596939', '2005-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8bef495-b221-262c-8e49-438e046e5af4', '4bfd97a3-4450-ff73-fa25-438dfb95e237', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdc41a11-495c-8d18-98e7-438e04236bca', '4bfd97a3-4450-ff73-fa25-438dfb95e237', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2c2bd2d-6623-8d46-adc4-438e0433d969', '4bfd97a3-4450-ff73-fa25-438dfb95e237', '2005-06-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7b27347-0776-5938-a89e-438e04be2aa2', '4bfd97a3-4450-ff73-fa25-438dfb95e237', '2005-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccac3f78-cf82-be8f-f091-438e04589888', '4bfd97a3-4450-ff73-fa25-438dfb95e237', '2005-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8156ebcc-7a3c-a0ad-a2b8-438e0432f757', '51935242-5811-906e-6609-438dfba5af95', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b3887c1-c14f-0142-a83d-438e04abcebe', '51935242-5811-906e-6609-438dfba5af95', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e36e0813-7cc8-623c-c0e8-438e047d3fb6', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', '2005-06-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e901b77e-c10e-7102-a3ca-438e049205f6', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', '2005-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf869a4-f229-9bf3-02ef-438e0484bcc2', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', '2005-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f74183-253c-13f8-68d8-438e04637531', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', '2005-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c050f9c-da21-a19c-7a58-438e042c6f15', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', '2005-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9681cdc8-ed09-c1c6-511a-438e04a589fc', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9da17eaf-074c-ac97-83ce-438e046e543f', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a294e9d5-1a55-f6db-0cfe-438e046b7a0d', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7920b90-5ea1-4475-6828-438e044b3100', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac8d533c-2591-365d-4a5c-438e0436372f', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1811470-b245-0241-f37e-438e04dc884f', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b47d44-450c-e134-9018-438e040f7e2b', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b5b8ee-7c44-40e9-422b-438e04f93b19', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-05-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a75ae88c-fd4c-0dd4-67d9-438e048d5290', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac684071-898d-0eb9-2544-438e045f6cac', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b162d351-a677-3a64-c4eb-438e040e7745', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-06-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c10289-e7ba-1278-e735-438e04448c4b', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-06-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd11cab-5ed9-4ca2-008f-438e04f5843c', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', '2005-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75be411d-0985-8268-4f6d-438e04eb6cf9', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad3ed36-2b25-b6df-10a4-438e047bf293', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fce348e-4daa-8ff8-a3e2-438e042809db', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-05-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84eb7fc8-16af-7538-e043-438e04cdbd1e', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89e5d975-5948-b3be-46a6-438e045aa156', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-06-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ee2903c-e269-ad3c-08c9-438e043ea784', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', '2005-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ef43743-4a2d-3488-951c-438e04061a88', 'c6322373-876e-d6fb-3869-438dfb23fbc6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68b249bb-95ff-2c69-4d00-438e045208c4', 'c6322373-876e-d6fb-3869-438dfb23fbc6', '2005-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c16bffcb-bcca-277b-16d6-438e04585897', 'd23c019f-7f44-1c68-438f-438dfb90d03b', '2005-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c70d95c5-8ef8-16c7-c548-438e048ce4ac', 'd23c019f-7f44-1c68-438f-438dfb90d03b', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc07e3ef-3513-4181-a51f-438e04be6435', 'd23c019f-7f44-1c68-438f-438dfb90d03b', '2005-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1029b1b-8dd3-ebf7-7e27-438e0434189c', 'd23c019f-7f44-1c68-438f-438dfb90d03b', '2005-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5efd446-5f86-5891-8e63-438e0497c7d7', 'd23c019f-7f44-1c68-438f-438dfb90d03b', '2005-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7013deb7-d693-d2f9-5f0f-438e046f6652', '1286d271-bc54-737a-8864-438dfbd7489a', '2005-05-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759a7577-f8d3-56f9-799c-438e04ec2063', '1286d271-bc54-737a-8864-438dfbd7489a', '2005-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac28deb-5272-627a-84e7-438e04e92f4a', '1286d271-bc54-737a-8864-438dfbd7489a', '2005-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fb07795-c421-5d72-f9dd-438e04328454', '1286d271-bc54-737a-8864-438dfbd7489a', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b1e0c5-eef8-0eea-d63c-438e045d9b02', '1286d271-bc54-737a-8864-438dfbd7489a', '2005-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23ec9fb1-17e4-891d-0658-438e04ea09f6', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28e1ddb5-aa9a-c140-b96a-438e04f53014', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ddbe8d7-ee0a-95d3-fdc8-438e043daf7d', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32cd4ca7-161c-9931-5430-438e048234d8', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37c5b028-5936-0485-7482-438e04aeb9f9', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-06-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cbaf940-c9f6-1b94-38bf-438e04b3b391', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41a603be-c0aa-2e8e-bfd7-438e043b7e2f', '1801a84d-9b44-f601-d5e2-438dfb73d75a', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31c2cb80-1331-928c-dd98-438e04548b43', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c2758b-bbe3-4df6-7734-438e046a459c', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bbbf789-dd87-c0d9-c5f2-438e04ce1b93', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40aa9e08-62ac-6e4e-3b5f-438e047fdf90', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45989dfa-1b86-5d96-379e-438e04e8d2fb', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a930ffd-efbb-5e40-d8ee-438e043c099e', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', '2005-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a274523-a6ea-a511-e32e-438e04fcf5bf', '436bbed4-de1e-622e-8d07-438dfbf59e16', '2005-06-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fbaccd5-d399-0ca5-52e2-438e045418c8', '436bbed4-de1e-622e-8d07-438dfbf59e16', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24bc1ea2-1322-357a-71e1-438e04cec85a', '436bbed4-de1e-622e-8d07-438dfbf59e16', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29a9ccdd-091e-7720-f48b-438e04cc6d3e', '436bbed4-de1e-622e-8d07-438dfbf59e16', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ea1b14c-c169-6f7e-3aa6-438e04bafd98', '436bbed4-de1e-622e-8d07-438dfbf59e16', '2005-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1fe91bf-7bcd-9daa-6211-438e04c41104', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6f77ad3-32a0-b62c-3636-438e04e4a82b', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbedf214-f01b-c19d-e74e-438e042a39d1', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ec8397-fdd4-e422-6d17-438e0491ed47', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5eb2754-c4c6-8766-19ec-438e04962450', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadeebd3-e056-6a16-c08a-438e04286354', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', '2005-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b058d8c8-bff2-ff62-4549-438e04445f22', 'a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', '2005-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b552947b-2d68-3a13-de3d-438e04847635', 'a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', '2005-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba593a4d-6c5b-2bf9-b180-438e04843246', 'a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', '2005-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf3c7830-5c8a-eb8c-86a7-438e0488ee71', 'a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ebf38fb-bf9d-2652-60f8-438e049f8765', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c921e3-8cb0-fb46-ae6f-438e04b79a82', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68bde0db-fbfb-2a54-86f1-438e04bac2ac', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6db7e4bb-e505-5ff9-4ee4-438e04b8cc0d', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72a937d3-ecba-1e1c-c5ba-438e04d2f3b3', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77a0b91d-e604-4417-5059-438e04f58682', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-08-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cc6dadf-e9ce-7d16-d84e-438e0462b4a5', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', '2005-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68e62424-c4a6-be8f-9b58-438e04226d68', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e80a51a-2a59-f023-537a-438e0492c6a0', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7374ca6f-64b4-01bd-43d4-438e046bc4e1', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('786d79e7-0c97-17cf-d1ef-438e046ac9be', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7dce33-1b1c-0b28-e618-438e04456b59', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82739600-a38f-bb8e-2274-438e04737896', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8770462c-8bb4-599b-7a56-438e04625ffd', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58cf80de-0c48-8752-f1a9-438e04e4683a', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e65b127-60f7-bcc8-d9e1-438e0424b6a2', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('636dac6e-63fb-e7a0-aca7-438e04f510e1', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6866264c-9dfd-c68f-fc16-438e040796af', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d67d393-8b44-8a3b-896e-438e04d9a8c5', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7276ac99-9fb5-f477-0458-438e043d0ee9', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7772594f-8dfe-d436-80ec-438e045ee6b1', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', '2005-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49335dc6-99d4-1cae-bc1e-438e04685c80', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ecc8904-c1f1-d456-cf96-438e0408d97b', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53d093c2-e329-994c-f47e-438e04d4cd87', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58d49320-3aaa-6f3e-fa2f-438e04d28e74', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dcad49a-b85b-2ac3-ed8a-438e04b5a5be', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62d240be-be0f-d927-bf60-438e04b51288', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-08-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c616dc-cddf-fc1b-e3a7-438e041cad7a', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d0a17cb-b85d-b18b-1e27-438e04c18350', '41c301d5-897b-a8c1-fea3-438dfbf98776', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4208af5c-c0a3-0d26-ede0-438e04d18cb3', '41c301d5-897b-a8c1-fea3-438dfbf98776', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46fa634e-4389-09eb-04cb-438e04d01295', '41c301d5-897b-a8c1-fea3-438dfbf98776', '2005-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bfb6813-0cb3-7766-6262-438e04807a4e', '41c301d5-897b-a8c1-fea3-438dfbf98776', '2005-07-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50eed473-e2ec-732c-3d47-438e042cbfc6', '41c301d5-897b-a8c1-fea3-438dfbf98776', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63d1067b-9a9a-c912-09e9-438e04222b95', '98c90b5f-ff96-bd0c-306b-438dfb4711b8', '2005-06-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd7a00cb-d94b-c331-9fd3-438e047fb33a', '98c90b5f-ff96-bd0c-306b-438dfb4711b8', '2005-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10cff52b-7754-4504-4044-438e04397dab', '98c90b5f-ff96-bd0c-306b-438dfb4711b8', '2005-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c25fe9-604a-31ed-f23e-438e04cad77a', '98c90b5f-ff96-bd0c-306b-438dfb4711b8', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea1f00f-d2ff-92da-73d5-438e046973ae', 'f1860a01-3f04-a92c-aff7-438dfb486251', '2005-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a8ec20-f33c-407c-a12e-438e04005681', 'f1860a01-3f04-a92c-aff7-438dfb486251', '2005-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98abf380-e68c-ac32-9591-438e0437a45a', 'f1860a01-3f04-a92c-aff7-438dfb486251', '2005-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa6e294-28b0-75cc-95d2-438e04bc9e9d', 'f1860a01-3f04-a92c-aff7-438dfb486251', '2005-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4a708e3-336f-fa91-716c-438e04d29317', 'f1860a01-3f04-a92c-aff7-438dfb486251', '2005-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f18c49c-57b2-90f7-07c5-438e04e1c3f7', '146a6402-74fd-56d0-aef2-438dfb54fe02', '2005-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64132356-9b3e-9036-3b82-438e04bdc760', '146a6402-74fd-56d0-aef2-438dfb54fe02', '2005-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6915c333-4e63-707a-d60f-438e045fa411', '146a6402-74fd-56d0-aef2-438dfb54fe02', '2005-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e036e5a-3a98-a332-e7e9-438e048a9753', '146a6402-74fd-56d0-aef2-438dfb54fe02', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d808033b-0214-1c9d-9dc8-438e04a1692a', '70fbe9a3-0629-e112-382a-438dfb05ca29', '2005-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127eade0-a1c8-0315-3ba6-438e04e2a000', '70fbe9a3-0629-e112-382a-438dfb05ca29', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('176c1fc9-1eb3-85cb-8340-438e04ba25d4', '70fbe9a3-0629-e112-382a-438dfb05ca29', '2005-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c714054-7225-669a-47c2-438e04d7aef4', '70fbe9a3-0629-e112-382a-438dfb05ca29', '2005-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab36b95d-f799-4a20-9d3f-438e0418521a', '76723311-890a-ffb8-314d-438dfb791a77', '2005-06-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0d7d76d-0a07-57b6-e73a-438e0446e172', '76723311-890a-ffb8-314d-438dfb791a77', '2005-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5cbed5f-02c7-0a03-f365-438e04271b1d', '76723311-890a-ffb8-314d-438dfb791a77', '2005-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bac925e3-c274-1486-7eb7-438e0426e981', '76723311-890a-ffb8-314d-438dfb791a77', '2005-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfffa8ba-baf7-0527-357d-438e04bf7360', '76723311-890a-ffb8-314d-438dfb791a77', '2005-07-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c52a9727-e316-a0e1-2b52-438e04e0bfb8', '76723311-890a-ffb8-314d-438dfb791a77', '2005-07-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca1765cc-d436-4b80-b372-438e040e887a', '76723311-890a-ffb8-314d-438dfb791a77', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a146b4b6-93df-8dbc-4603-438e04a28035', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a648b648-b619-12c8-9969-438e048ee813', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab3c33df-5e09-d893-6ede-438e04609e36', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b02eaa5e-7cbb-965a-1a7d-438e04666546', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b51ede5e-e2fd-a1a1-7528-438e04a68dd6', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba1c38e9-0395-9024-7f9f-438e04a6c965', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-06-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf0a8d55-3331-7316-7e06-438e0495e402', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aae3c733-506d-ab07-3ef1-438e04dc356a', '83cef7ba-86da-a399-0f2c-438dfb5158b3', '2005-06-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07815da-310b-d663-3973-438e04ad1022', '83cef7ba-86da-a399-0f2c-438dfb5158b3', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b57097ef-ad85-ebc0-c452-438e04c54390', '83cef7ba-86da-a399-0f2c-438dfb5158b3', '2005-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba6442fe-0100-5c00-b8b1-438e04413b8b', '83cef7ba-86da-a399-0f2c-438dfb5158b3', '2005-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf529416-4609-bf28-45bb-438e045fffbf', '83cef7ba-86da-a399-0f2c-438dfb5158b3', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f1ff6a7-c025-8613-4d16-438e0424a9ac', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('642963c1-25c7-5e10-a044-438e04327ee5', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('692a84ba-7615-f3c0-7b78-438e04f4c391', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e35c6e9-9155-a5ff-8217-438e0409db4b', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7331fe60-62a0-cedc-041b-438e04d8b8dc', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7841edb0-48e5-6e82-2ae5-438e04e0d0ac', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-06-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d365ead-c0dd-9fa4-564c-438e04ef9756', '89409688-4362-1bd9-82d5-438dfb8f85d5', '2005-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e2ed787-1fb6-29b7-0904-438e04d82244', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('733a90ab-658b-750d-e92c-438e0412847e', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('782cd032-a8dd-e117-7e1d-438e04851d90', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-07-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3d9ade-d8cc-2c5a-fa2e-438e04722c3d', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('824fe30b-d212-0dbd-c10b-438e0453d956', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('874d7b70-0218-6074-496f-438e04f0cf36', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-07-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c63512b-c083-f0ee-be17-438e0488801c', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3e1d13-1847-e82b-0ec2-438e04d58b89', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('825a0526-1f52-d347-a8dd-438e048eb040', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8759cdc3-6be9-d6f1-fd9d-438e047b0ad9', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c897554-8746-fd69-53e1-438e04dcb1c7', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('917ca26a-1b5f-22bb-bd74-438e04526521', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('968bab10-321c-f23d-0848-438e045c60dd', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b725674-65e4-3093-2d56-438e0467ec1b', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', '2005-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a1de411-5c02-4978-2511-438e04b9b07d', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fc476de-c3c8-6ceb-e07f-438e044c4c22', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94c74c53-a7e8-f646-f02f-438e04343048', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c7aca3-4ffc-9765-31e1-438e0408bdd3', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a092af56-4171-4dc5-3f76-438e0413f43e', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-07-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5cf93b7-b76c-1219-07ae-438e04de0661', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aab7bb16-e66c-d91e-feda-438e049c90c2', 'ae8ce839-a360-80bf-86ce-438dfb964aae', '2005-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80dbb5fe-3760-1eb3-561c-438e04bbb5d8', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85d667fe-9d77-086a-3c3d-438e04712c3f', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ae6cabb-c7fe-663c-bd6a-438e04953024', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', '2005-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ffce0d1-ca3c-ee02-e070-438e041e4b38', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', '2005-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94e8c33f-c7a1-06ec-8188-438e046b63b4', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', '2005-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b1bbf5f-8db6-3e4f-7ef6-438e045e81bc', 'da63ac28-ffd4-5add-3400-438dfb76d8f7', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e20b99-d2c7-b734-32d2-438e04e4c40c', 'da63ac28-ffd4-5add-3400-438dfb76d8f7', '2005-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adc40f3a-49de-5b40-cc85-438e044fa759', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-06-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b35ab229-c70f-3e33-3e80-438e049b30be', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8585fca-31fa-a569-fe29-438e049101a4', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd4edb8f-8d7a-de9e-447b-438e048aedc5', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c279766a-76d0-f44a-857b-438e0485c909', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c77fe05f-8bba-699b-2a86-438e04a45595', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', '2005-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827405ed-45e3-4ea6-9662-438e04be75aa', '61670ea3-08d0-4edd-de69-438dfb6c4c86', '2005-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87695c99-ed49-e2fc-6eac-438e04579889', '61670ea3-08d0-4edd-de69-438dfb6c4c86', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c97b6e4-27a9-b596-1b07-438e04e367e3', '61670ea3-08d0-4edd-de69-438dfb6c4c86', '2005-06-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('917e9e65-2b93-5412-e307-438e04ad1bcc', '61670ea3-08d0-4edd-de69-438dfb6c4c86', '2005-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3163774d-3c49-7c07-4200-438e042afce2', 'b9af07df-3130-13b0-3035-438dfbb25c91', '2005-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('365acf7d-338f-d4af-7da8-438e04cc816a', 'b9af07df-3130-13b0-3035-438dfbb25c91', '2005-06-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b4e0181-ef6d-9017-f16d-438e04db4d86', 'b9af07df-3130-13b0-3035-438dfbb25c91', '2005-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403c4ec2-40cb-70db-3386-438e04f986c6', 'b9af07df-3130-13b0-3035-438dfbb25c91', '2005-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d45215f3-ad1e-7785-9e46-438e0453da7d', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93ffb15-de6a-0c95-4c55-438e04fb64b2', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2f3d79-bf10-94a9-eba1-438e046d5aba', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e33a2458-5e9a-8ad2-e751-438e040dd6c3', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-06-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e878b2ba-9b5c-3a1a-d9f1-438e04db0d8b', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-06-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed79cf90-b8a2-e903-9f33-438e043d0521', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-06-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f26a38b8-9c90-1024-9c86-438e040f4230', '1112939b-796c-99f4-54ac-438dfb06330b', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1ec283-b29a-0d35-4f24-438e0469e058', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4c609f3-234f-f225-3891-438e0443351f', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea09b601-8339-fdad-34cd-438e04da5c6d', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0396a6-f17a-4179-22cf-438e04d89392', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3f5809d-728d-2311-5c58-438e044f4376', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb609f2-276c-557e-b08c-438e04ca58e9', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-07-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b100e48-d73e-6400-d487-438e049c266b', '1679ce4f-db58-b4ed-4095-438dfbc30577', '2005-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf2fdb3a-f17a-68ee-b2c7-438e04640ad5', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-06-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4d04cf8-922d-d3ea-dbfc-438e0426a041', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9cd92ca-9daf-81dc-bbfa-438e04db4676', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec05bb8-8781-ebea-8f72-438e041035d7', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b7fe9e-299c-4570-0a5c-438e04fdc153', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e74e43-25c1-cf2f-4c7e-438e045f017f', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-07-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eddd2577-641f-4328-e106-438e04aa4069', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfb90e7e-4a84-61fd-7f5a-438e040a1697', '364895f0-7540-63d3-7c55-438dfbdce007', '2005-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c988d15f-8ac5-57fc-a6c7-438e040f0a0f', '364895f0-7540-63d3-7c55-438dfbdce007', '2005-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e525bb8-da8c-ae96-cc69-438e049367e7', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33dc545f-b620-0ced-a60d-438e045c0e6b', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38ecc417-6cfe-7134-dc7a-438e048e2521', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de08904-73e5-be7a-b660-438e04f569e4', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42ea2e8f-7242-bddd-a7ac-438e04cdeefa', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47dc3035-231e-4841-4f29-438e0448d137', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-08-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ccdff72-6c8e-6bd5-965c-438e04209630', '3baa5367-3976-e525-a6b7-438dfba63f61', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20038ea7-ee1c-f64c-2c9f-438e043f3500', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-06-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25aa1604-a945-ef28-5e0f-438e04447a79', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aa63ffa-7bb7-0dfe-3c9b-438e04621673', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fa0f344-e496-8829-5b9c-438e044af9d7', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('349695f1-7fe5-9dd0-f8ae-438e0481f02c', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('398b9d65-28b3-bc3f-6bab-438e049c3e3f', '41131cdb-9f70-5b2d-c19d-438dfba9a063', '2005-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e435c6fc-6821-d995-c07e-438e046f1cc2', '465fcfe7-3721-22a2-ae8b-438dfb77d291', '2005-06-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea096020-5fd7-3315-5492-438e04562f56', '465fcfe7-3721-22a2-ae8b-438dfb77d291', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0ea324-c826-1bfc-de30-438e0465d14e', '465fcfe7-3721-22a2-ae8b-438dfb77d291', '2005-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f412fdb6-e153-1db7-17af-438e04722cf2', '465fcfe7-3721-22a2-ae8b-438dfb77d291', '2005-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d4c0406-ee47-9b36-176e-438e0466a767', '465fcfe7-3721-22a2-ae8b-438dfb77d291', '2005-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9956072d-131e-b142-85ce-438e04f61d69', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5f35f9-7beb-49a1-1450-438e041140eb', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-06-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55222f7-122e-e2d6-0b2b-438e046a05ac', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa489a59-2695-5834-cc90-438e0489d114', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-07-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af4d4cbe-1bbb-eaa0-8b8e-438e040205ec', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-07-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b44a8dfe-e8ea-6db2-3ed8-438e04edde9f', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-07-24 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9330d92-d269-bee7-4b1c-438e04f07a35', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', '2005-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2302f7-3a59-802c-de64-438e04bb72f1', 'ab661ffd-3a03-7a03-9d9e-438dfb61fbe3', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b221eff9-bfb1-4c25-503b-438e04cf2952', 'ab661ffd-3a03-7a03-9d9e-438dfb61fbe3', '2005-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b716120f-fba3-f071-7f7f-438e044a6abf', 'ab661ffd-3a03-7a03-9d9e-438dfb61fbe3', '2005-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be0b700-3b58-04c7-00d0-438e04c3d17a', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', '2005-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40dd154e-2ffd-6cfe-798d-438e04c4701c', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', '2005-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45dc2460-aeae-f204-6316-438e04cc03a6', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ad9ea4e-9141-1785-b803-438e04cab4ae', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fd20c2c-a80e-87fd-401d-438e0422666c', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', '2005-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b79308ac-eb82-a35c-580d-438e047a61fd', 'b64bf318-d20d-630f-9607-438dfb68e414', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('107bb2db-5cfa-8c3d-9c1e-438e04f00c30', 'b64bf318-d20d-630f-9607-438dfb68e414', '2005-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1588ba0b-115e-5910-68a6-438e045f0e64', 'b64bf318-d20d-630f-9607-438dfb68e414', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a74c88f-d7ed-1209-d0c4-438e0469d9fc', 'b64bf318-d20d-630f-9607-438dfb68e414', '2005-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa07f23c-fe98-cb9a-2ec0-438e04833fce', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af9f1e56-026e-cc80-6339-438e047a320d', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a97a40-96d6-bb30-f6c9-438e04059496', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b99d39fe-3f11-1d04-3b7b-438e04991a7d', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9865ee-5180-09cf-4f80-438e04d3e1fb', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-06-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c383fd77-2d59-2b19-9b36-438e044c806f', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ed892ec-7176-db9d-4ee9-438e044c2a4e', 'd6507333-ccd1-c14e-77c4-438dfb66a344', '2005-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83df8951-3056-1d32-1fed-438e045da88b', 'd6507333-ccd1-c14e-77c4-438dfb66a344', '2005-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88f11b8c-a1fa-54b6-fed9-438e04063322', 'd6507333-ccd1-c14e-77c4-438dfb66a344', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ded7ee4-556a-98de-6bdb-438e043f3c75', 'd6507333-ccd1-c14e-77c4-438dfb66a344', '2005-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92ed2dd5-0c1f-4c1f-0a46-438e049993e6', 'd6507333-ccd1-c14e-77c4-438dfb66a344', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49c24653-ab92-d1fe-bd58-438e046e6fb8', 'dbbb2c05-7835-5a75-50d0-438dfb063c05', '2005-06-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f46538e-bba5-437d-9437-438e048f9da6', 'dbbb2c05-7835-5a75-50d0-438dfb063c05', '2005-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('924b90e2-c1ee-bc1a-8754-438e04be5c6d', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('974324f4-144b-6779-a49b-438e04592999', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c4a2ba9-891e-5441-f54a-438e049d73da', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1409e4b-8e4f-bda4-7644-438e04525593', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8547378-b973-b37a-1fbd-438e04d4ff0c', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad591ae1-b6f3-8789-0930-438e044e193e', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b23ea118-a286-7dc1-2848-438e04d0aa48', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f624793-2041-22fa-25be-438e04946bf4', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', '2005-06-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6f1d6f8-3c8f-7e51-4512-438e04a32e9f', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', '2005-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abeef7cd-e39e-b4b0-9b51-438e04cdee94', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', '2005-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0e47182-f829-cd85-4fed-438e04da93a7', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', '2005-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5e765e1-340a-aef1-abf0-438e0439ed66', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', '2005-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56437b37-c40b-a21d-3024-438e041ee3b7', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b3c8822-de8a-1d28-3696-438e04305615', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6045a912-7224-be23-0790-438e04888cd4', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('653b0f2d-c4e4-d30b-c209-438e04d82364', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a37ad27-d5c3-187d-8fb3-438e04e829e5', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f31ae04-d5ca-658b-da98-438e048cfb9b', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-07-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7c110d8-011b-faf0-8e4c-438e0475ca84', 'ec0c6616-4470-4ce8-f286-438dfb01b653', '2005-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d57c48ba-62f9-068c-9bc8-438e04edd84d', '12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db1a48c7-0e75-a2bb-8d26-438e0425884a', '12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e00e9464-c87b-3e09-9167-438e0407cdff', '12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e507d954-03ef-155d-45ea-438e04b02a46', '12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea3927a2-b969-127e-b000-438e04cbeee0', '12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef277b05-da70-cd29-0307-438e04f52c5f', '12844988-f79e-f3cb-a5b9-438dfbf7d854', '2005-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acd97be6-2887-be47-6c6c-438e04f1b9c0', '1800560b-fc91-172c-320c-438dfb07f626', '2005-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1d8d4a5-f67c-f732-e911-438e042cc3c3', '1800560b-fc91-172c-320c-438dfb07f626', '2005-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6d5730d-b342-dccd-372b-438e04129ddc', '1800560b-fc91-172c-320c-438dfb07f626', '2005-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd35922-6498-c3c6-10f7-438e04bda4b2', '1800560b-fc91-172c-320c-438dfb07f626', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0c7092c-606e-a11d-29a9-438e043dc3f2', '1800560b-fc91-172c-320c-438dfb07f626', '2005-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d8c88ac-7568-c20f-f5c4-438e0487002d', '1d7a9693-3c4d-d65c-5c36-438dfb5a4d9a', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbe9f0c5-266f-7ada-a7c5-438e0407566a', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', '2005-06-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c185b337-02aa-f89a-c020-438e04c6c7f8', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', '2005-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c68a541a-cd54-5ff3-57b8-438e04aaf4b5', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', '2005-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbc4d34c-22eb-8c09-ab20-438e04ceba49', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d1d1a4-6784-ac50-49f3-438e042f9db0', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d3b5f8f-d28d-61d0-2a7f-438e04d2412b', '285221ae-b2be-847a-7fd1-438dfb61cd64', '2005-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ec3efc-6d00-48a5-d0d4-438e04408676', '285221ae-b2be-847a-7fd1-438dfb61cd64', '2005-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7806acc3-8fff-e4ef-a802-438e04fb34d8', '285221ae-b2be-847a-7fd1-438dfb61cd64', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d1b3fd6-61b2-4455-fa2e-438e04a7c954', '285221ae-b2be-847a-7fd1-438dfb61cd64', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82190a21-2650-f9d3-3000-438e0418611a', '285221ae-b2be-847a-7fd1-438dfb61cd64', '2005-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e792d83-e81a-fffe-e7bf-438e0410c82b', '42ccb224-d3a8-ce9e-d405-438dfbee2478', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28527635-4dfe-8b5a-4565-438e04509553', '42ccb224-d3a8-ce9e-d405-438dfbee2478', '2005-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81b40233-8fe0-88e3-2c32-438e044396b3', '484e5cd3-2415-19fa-590c-438dfb6b75eb', '2005-06-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87587060-4723-f72f-a762-438e04a20bdb', '484e5cd3-2415-19fa-590c-438dfb6b75eb', '2005-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c60a90f-87aa-989e-17a1-438e04bd6f0d', '484e5cd3-2415-19fa-590c-438dfb6b75eb', '2005-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91760dbf-73d6-7e6d-d6fc-438e0434d6f9', '484e5cd3-2415-19fa-590c-438dfb6b75eb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9688df3d-6012-9f1f-11e7-438e048b1827', '484e5cd3-2415-19fa-590c-438dfb6b75eb', '2005-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36bd0b35-a002-a6f2-9f53-438e041d0247', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-06-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c72f4f1-771d-5b85-6e6e-438e04359736', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('418e28e9-c325-d071-f07a-438e04538e27', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46a3c68c-5d87-e266-8ace-438e0420715b', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bbd6806-6179-a913-cd23-438e0474f91e', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5108ca5a-eb6a-48ce-549f-438e04fb35ea', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56125783-9a76-ee2d-9d97-438e041820d7', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b243af4-0290-6f5a-eeb4-438e046d2154', '53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c9a0d0-88ec-84f4-7e23-438e04e88431', '53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35df9659-7768-bf37-b670-438e048a7508', '53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ae03dce-6f4f-a54f-6ce2-438e049add00', '53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fec2cac-5b32-b219-8a9e-438e04ed5f0f', '53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44e183f0-dc1d-602a-fe43-438e04f05622', '53212584-d5ac-d59b-4bdd-438dfb767279', '2005-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('217d0066-02ff-2e02-3f38-438e0421234d', '58a84d17-f31c-e968-08b1-438dfb13f7b9', '2005-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71450c25-77c4-8281-bd34-438e047edf3d', '58a84d17-f31c-e968-08b1-438dfb13f7b9', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2090306-e3f5-5c19-bf7f-438e045919b2', '58a84d17-f31c-e968-08b1-438dfb13f7b9', '2005-07-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1116c271-a84b-79f2-a6d8-438e0415adfd', '58a84d17-f31c-e968-08b1-438dfb13f7b9', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6372908-669e-fbaf-930a-438e040b026d', '7342076a-3a55-78bb-2540-438dfb4f5bdd', '2005-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad278aea-67db-4092-14da-438e046c4b1e', '7342076a-3a55-78bb-2540-438dfb4f5bdd', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2272c80-d26e-8803-d27e-438e0437470f', '7342076a-3a55-78bb-2540-438dfb4f5bdd', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7285a0e-0928-2c87-d1c2-438e046964c8', '7342076a-3a55-78bb-2540-438dfb4f5bdd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc14c959-41d7-622e-2ac5-438e04bf621b', '7342076a-3a55-78bb-2540-438dfb4f5bdd', '2005-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('736bee5b-3f9c-50ff-b235-438e04259d71', '78a925d6-4e89-fce5-2893-438dfb739cdc', '2005-06-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ff1094-afe0-0eed-356d-438e0480e6f9', '78a925d6-4e89-fce5-2893-438dfb739cdc', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7df908e3-c329-6b60-7d57-438e0448581f', '78a925d6-4e89-fce5-2893-438dfb739cdc', '2005-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ed3e37-fd07-1644-7538-438e04a201e8', '78a925d6-4e89-fce5-2893-438dfb739cdc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87df21a5-7654-0326-8282-438e044209e1', '78a925d6-4e89-fce5-2893-438dfb739cdc', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2959065c-4476-e2b1-bee8-438e04f7aa8d', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e4fdd2e-19ec-7dfc-6e0d-438e049b5c66', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3346f996-4a7e-a171-3335-438e04a26c41', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3839e9f7-4361-a14a-bcfd-438e045242b0', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d2fee01-21c1-8a67-6312-438e04a153f6', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-08-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4228e16c-10e6-0ac9-3722-438e047958e9', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-08-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4716ebe0-54cf-fbf9-1851-438e04a0e856', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39f242c0-88c4-f32b-fa93-438e049f36ae', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef94622-dad0-ff51-6713-438e04ecf5f6', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e99783-77a4-bb61-b08a-438e041c3bf1', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e5908c-cae0-1115-dbad-438e0444dc7e', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dddf9e6-804d-9e35-3f11-438e042806e5', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-07-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52d6fc2c-47ee-6f08-c103-438e045cd829', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-07-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('583f4a0f-89e0-6e81-ba1f-438e043f46af', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', '2005-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b49b022-c42a-8f75-e0e1-438e04c616be', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('504c63d4-c525-5947-b8e0-438e0427f344', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('553e61d3-de42-7477-8b23-438e04c65345', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a4344b7-7c9a-7093-ed88-438e044ff881', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-08-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f2c1a6d-6c84-1b27-3147-438e0464f93e', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('641b25f0-b44b-6c64-8323-438e0494f233', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', '2005-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375062b1-01d3-3af2-34d9-438e046de65d', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ce4bbd8-bc89-e3e5-2777-438e04709875', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41ee2416-01e9-02b6-9bd7-438e0431ae2f', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46e84c68-5fe2-45e2-28d6-438e04faa6ad', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4be67a46-3abd-e5ee-1586-438e047dd5e4', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e29a09-5225-6654-eb90-438e043c98d8', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e078ed-da07-2840-33ca-438e0497f3ca', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', '2005-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ee0ade-bd12-6494-5fdd-438e04015fe1', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e8005a5-b4be-9b22-6333-438e040cfeaa', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3385b9d6-d822-a735-dda3-438e0422bc7a', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3881c8f3-c922-9737-8228-438e04ff310b', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d7b2093-53c9-e8dc-b5f2-438e0482ade4', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-08-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('427076d3-2861-127c-ff06-438e04fddb99', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2cc889b-6819-9999-1988-438e04820083', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a4f02ae-dc1b-0706-0367-438e049ce131', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('896f0ebe-5845-bcee-060b-438e04e77daf', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da080df8-9bee-9f2e-8624-438e04b20205', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12a99733-14b2-df52-74a9-438e04c273b8', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-07-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1798e9e6-fb6a-884c-d83b-438e042217e2', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3e55724-056f-230b-99e7-438e04b96de8', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8e225ee-c507-2714-5e3e-438e0476a32f', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee3df8ef-1187-2a2d-734b-438e043804c2', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-06-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3d54999-46e3-6f7e-06c9-438e04984fe7', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52fa0b42-68de-61d2-5024-438e043796f3', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-07-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6260006-ef50-23c2-78aa-438e04cb1088', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-07-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f8d6047f-1f39-4286-17a7-438e044bd4be', '270bb0f5-ea54-c336-3775-438dfb88241d', '2005-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35440e12-12c6-41a8-e911-438e04edf099', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85920ef9-23e2-4498-e8ff-438e0472ccce', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d80a9b-e7c9-0ae3-929f-438e04f5d877', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12755914-2797-a3fe-62a6-438e043cd97a', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1770c740-fe5e-a43b-146b-438e04458197', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-07-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c7c23fa-00f8-56c8-be14-438e04c6e989', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2166ead2-244d-3bf3-8694-438e048a893e', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d25682-2a28-0693-7af2-438e0481da3e', '69e28b06-45ae-49f6-cee3-438dfbdb5ff0', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19dffbac-611e-645f-bd7a-438e0450dd4d', '69e28b06-45ae-49f6-cee3-438dfbdb5ff0', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ee9f489-2ba1-e4af-7748-438e04fa35a2', '69e28b06-45ae-49f6-cee3-438dfbdb5ff0', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23df4e28-03ca-c303-bfd2-438e04e2d4bf', '69e28b06-45ae-49f6-cee3-438dfbdb5ff0', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b4175c-d8e2-7fec-80d7-438e044f1f45', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba4d55b0-fb45-2c8a-f43c-438e0492f092', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf43209a-1974-c67c-e0e4-438e04268ffb', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c43c61b8-e213-3beb-3627-438e0484b75e', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9394737-c4d5-eaa6-8734-438e045efc86', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce58d738-2554-90c5-27e5-438e0455f051', '6fb8494b-2b69-cb84-b316-438dfbadaa70', '2005-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85f70bfb-d56f-9ac9-70ef-438e04568023', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b8efebe-fc6d-daa1-d0eb-438e0487a805', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909e1f53-9a1f-8a2e-d1ad-438e04204a7a', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a875dc-c870-9249-9f05-438e0495f36c', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9abc2d9c-002e-95f4-f963-438e043557de', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fa12c62-b507-5164-f978-438e04b811d1', '75135b7e-c97d-0e07-d886-438dfbcd99d8', '2005-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c29b20e-25ce-fc98-ec1a-438e046811e3', '7a888f4a-3b81-998f-bec5-438dfb371c02', '2005-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('611f9734-89b4-ca0c-35fb-438e043ee75c', '7a888f4a-3b81-998f-bec5-438dfb371c02', '2005-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('662e9d9a-dca5-065e-fba3-438e0437cf9d', '7a888f4a-3b81-998f-bec5-438dfb371c02', '2005-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b33051b-adc5-4e39-8fc9-438e043df6fc', '7a888f4a-3b81-998f-bec5-438dfb371c02', '2005-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7025b666-288f-1560-d612-438e04f9ac84', '7a888f4a-3b81-998f-bec5-438dfb371c02', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d1cb4db-4092-7285-9dc5-438e045c0fb3', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32c4b7a6-90f9-8e31-3bf2-438e049f5781', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ca84f2-8843-8619-4672-438e04c1c837', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d07716a-8f05-6332-54d3-438e04dbf5eb', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42174b67-a0d6-4105-a8dc-438e049ec420', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-07-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4713f9d8-0510-c8d7-bf6d-438e042a0663', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', '2005-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aad09ab-03c1-862e-22d6-438e04ee90bb', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f3e0e9c-d687-5fd5-0812-438e04e2d3fa', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f15c0c5b-ba55-beff-58ab-438e04abf05f', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('144bc981-e6cf-2f1a-e97b-438e049ec11a', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1961cd88-a59d-1ee5-d9dc-438e043d8918', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-07-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e749153-1e89-f75a-ee0b-438e04069011', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('237d0a46-c6b3-a72c-ed57-438e0458cfe1', '9d0e8b17-6946-0a81-3968-438dfb2b6701', '2005-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13fd80c2-a375-fa72-6ce5-438e042193e7', 'a284d8e8-d37a-c1eb-e747-438dfba94510', '2005-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dcb70c8-40c7-8f01-a9d8-438e0481dc50', 'a284d8e8-d37a-c1eb-e747-438dfba94510', '2005-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d478a23-edd2-ecbd-a3e4-438e045073c4', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('825c8e13-2900-0e7f-e3e2-438e04fc68b9', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('875483b8-239f-191c-835f-438e042137c5', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c63c838-2bfd-386a-d47e-438e0411ccf1', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-07-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91755fb4-3a07-fc84-5c5b-438e04a9baa9', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-07-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967ba2fc-327a-7660-3c74-438e04d51026', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-07-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9effb8-35cf-07f0-c792-438e04d2433f', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', '2005-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeb695c5-e7ed-c0cb-aa57-438e040b6d51', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-06-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68100025-8d18-6648-ee71-438e04c6de12', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57760e45-69c6-39a0-eccb-438e04c6e805', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6910d5c-49e4-048c-bf00-438e0493dbe8', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6d209d9-2bf8-f0d1-4619-438e04e9de52', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14540dcd-149a-d4a1-bbd5-438e048e099c', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0629d95-9953-ceff-e951-438e04f070d1', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5fa8870-9258-25dd-0f6f-438e04b72c95', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cafdb40a-dc80-98b3-671b-438e04497d48', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfffb778-9f63-8fe2-94f1-438e0481e93f', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4fbc196-245b-3efc-a5c6-438e0450ae78', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9fdb359-8a5e-c1f1-341b-438e0468f1a9', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deefa7e8-e3bd-945e-fd76-438e04448b8f', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', '2005-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4022067-bb3b-175a-3802-438e04228a89', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', '2005-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b993409f-04c8-e426-67ff-438e04658497', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be95055e-13c8-cd75-1e59-438e04fc3fbd', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', '2005-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38c258f-c0b0-dd4a-a88d-438e04b0b5f8', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', '2005-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c87d4659-54dd-fa6b-8142-438e04b405dd', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', '2005-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69971144-d859-5e98-dc76-438e0469dac1', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e95887b-349f-ff83-1079-438e0428e0c3', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('738be800-371c-16fc-7b23-438e04097eb6', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-07-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7880fc2f-2867-db95-ff2d-438e04b60d59', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-08-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7b0150-7a20-78fd-5545-438e04b299e0', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-08-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827a66e8-fa68-5618-1008-438e0498c8f8', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-08-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87624d8f-ee8a-b918-3439-438e0445671b', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', '2005-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ba7a5ea-d71e-69f8-bcd0-438e04897571', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('809fa6db-0221-6e51-463e-438e0421ace1', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('859b5102-d0f2-ea6c-0095-438e0484002f', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a8f14b4-a468-b81d-2509-438e0412de2c', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fa2e4cd-3e04-b6c4-3486-438e048f1be1', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9485a14a-7e27-5bb4-e3e0-438e0492a58e', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', '2005-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a2ecc3-f5be-5e17-bb23-438e04cfa908', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-06-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f3e8b39-608d-552b-4b6a-438e044b1661', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7446efd2-5172-b4d4-3f5e-438e04246f1a', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7942766f-bb8d-f828-ef79-438e04f1820c', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e366d4f-6464-8993-e8af-438e048c6827', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832a9c99-dee4-cfe2-7f98-438e0490b0de', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', '2005-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4092ff46-9bfd-c28f-6b3b-438e0498f6d7', '11520027-a304-1880-e55a-438dfbcc597a', '2005-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4595820b-9612-4efd-97ef-438e04712213', '11520027-a304-1880-e55a-438dfbcc597a', '2005-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a9be8c5-3075-ffb1-d4b5-438e040870d4', '11520027-a304-1880-e55a-438dfbcc597a', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f87d562-cbb9-6a6c-4d2f-438e0470e966', '11520027-a304-1880-e55a-438dfbcc597a', '2005-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('547b02d5-a4a6-5702-ebdd-438e04c2ca29', '11520027-a304-1880-e55a-438dfbcc597a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59668e8e-c461-1dd7-a051-438e04ec6810', '11520027-a304-1880-e55a-438dfbcc597a', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('344a780e-88ac-799f-43a5-438e04d5b94d', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '2005-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('394cfb77-30ac-5f96-8c03-438e0443fef7', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '2005-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e446ed5-8d22-74a8-4c0c-438e046c37d3', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '2005-07-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43344f3d-5f69-8ac0-9286-438e049386d7', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '2005-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482b61fb-ef50-05e7-ab0f-438e0422e4fe', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', '2005-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b500ca1-24b7-e13e-3972-438e0404b69b', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60fe0cb9-706c-d009-c16b-438e04152556', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0e3036e-7d1b-c7b5-ea81-438e0478b961', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('100b17c1-538e-ba38-65a2-438e04aff053', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1511099e-1ae2-4105-4b02-438e04a3304e', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c718853-560a-c792-7c70-438e0497af20', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('917ef24f-90e9-3c50-fbab-438e04c8cd2e', '31242421-1b2a-1abd-3909-438dfbbc5fc1', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c0d868b-d9ec-1f32-9113-438e04d99bb1', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71081688-67a6-39ab-1075-438e041d9cc3', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75fc6100-92f7-b220-b8aa-438e046a78a2', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7affca4a-2c1f-4018-8025-438e046dba89', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ffdc32d-de57-e261-a146-438e04541237', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84fc5d7e-92d7-097e-89a4-438e04530824', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-08-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89ec8a43-011a-e1b9-e7f0-438e04f0f7d4', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6b8116-1fb6-4b6c-9922-438e04b8dcc8', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83702101-fd2a-df7d-06c6-438e0462e06e', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('887c7ba5-4aef-c93c-ab80-438e04f5a83f', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d7f34c5-e831-abbe-5bef-438e04dfc2dc', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('929fb5ce-1a0b-9eac-464a-438e042deae4', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97910703-5501-887e-3399-438e04a11005', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', '2005-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7119fe9a-9d13-2c9d-4c98-438e046129d2', '416c4d7f-f1a4-606a-68d3-438dfbf79dd4', '2005-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761183dc-e4dc-0cc5-5ed5-438e045420ce', '416c4d7f-f1a4-606a-68d3-438dfbf79dd4', '2005-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b16de05-791e-8725-0f92-438e042a5439', '416c4d7f-f1a4-606a-68d3-438dfbf79dd4', '2005-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80016667-d7fb-1c50-b138-438e0438e7bd', '416c4d7f-f1a4-606a-68d3-438dfbf79dd4', '2005-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23836eb4-f9c8-df59-eb47-438e04eb3438', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2885c956-d3f8-449c-5fd4-438e041210b7', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8609fa-624d-319d-8236-438e040087d2', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3275a754-514a-73e4-81e7-438e04ba9a73', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-08-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376aeba5-4675-887e-0570-438e042f1f46', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-08-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c686734-3de2-5d28-1228-438e0469c17c', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41578804-2a5a-737d-b831-438e042e1aca', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', '2005-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36690db5-4672-2303-0580-438e041caa55', '8602dca8-2e29-d0c9-7534-438dfbfdc16c', '2005-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b73f641-7d0e-edd3-aaf5-438e0404c8db', '8602dca8-2e29-d0c9-7534-438dfbfdc16c', '2005-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4076e812-5b8a-99dc-433f-438e04334f48', '8602dca8-2e29-d0c9-7534-438dfbfdc16c', '2005-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45601bb3-0f9a-1c2b-c2a2-438e0495bef8', '8602dca8-2e29-d0c9-7534-438dfbfdc16c', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc685c83-3fd1-8882-5791-438e04d26f70', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e15f445d-878a-3941-6de0-438e049a7471', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e662398c-55d8-31b9-f753-438e041a2014', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb751333-b12f-6dcd-0c5c-438e04ae765b', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f074b893-050c-a9b4-9c2b-438e04068156', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-07-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('152f08d7-8365-bb61-bace-438e046b37c7', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-07-10 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('688d090e-c7fe-3c14-d8a3-438e04ae3b2d', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f004a129-a5fd-1679-3dd5-438e04dd2118', '90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9200b4b-264d-9858-6c25-438e04c67bf9', '90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', '2005-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62410bf5-eac6-513a-c5e3-438e046c7e15', '90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', '2005-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1830f69-87ab-01e7-a25d-438e04a3de4d', '90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', '2005-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c973ff9-7f7b-8b2a-79d6-438e04477129', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-06-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2422ae6-00ed-d1fe-1885-438e04840774', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a73ede93-a5c0-a46d-9ee9-438e04b31e3e', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac47f090-b6d4-b80b-40fe-438e04e3d4bf', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-07-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13b86a3-001b-cc12-8d86-438e04b7ef1f', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-07-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b82c6f7c-780a-e761-4700-438e0438af40', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd1c34ec-4f98-2307-a7e6-438e042d8975', '9626653d-a099-f87c-d339-438dfb6c9216', '2005-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96a1a7d0-9477-4a52-b491-438e04f61399', 'be800063-f08d-d9b3-6fed-438dfb6fc980', '2005-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba26a36-c51c-8b37-dfd4-438e046442be', 'be800063-f08d-d9b3-6fed-438dfb6fc980', '2005-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c2d697-312b-0641-eed2-438e04189f04', 'be800063-f08d-d9b3-6fed-438dfb6fc980', '2005-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5bf0c2c-2371-86b7-f9d2-438e049f8915', 'be800063-f08d-d9b3-6fed-438dfb6fc980', '2005-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aabbb0d4-e05f-7102-fbe5-438e04c96204', 'be800063-f08d-d9b3-6fed-438dfb6fc980', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6857d073-b12a-664c-f9fe-438e04823d24', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d5a42b3-2b59-18de-903f-438e04049472', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-07-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72516516-6d24-771e-029c-438e041d5110', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77577db9-330d-6cae-99c7-438e04a8f69c', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5791bc-c0e0-6fb4-ddc9-438e04e72c0a', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-07-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81504bf9-5644-20c4-558c-438e0432676e', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-07-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('863df31e-b9d5-2b8b-3e29-438e0413bd9d', '633305a4-1143-7a12-668c-438dfb3000ac', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('764e4ee0-a6b6-7750-0b7a-438e04148405', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-06-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be82530-822a-cb68-1bc5-438e0418c66f', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80f09e01-c3f7-e99c-2267-438e0468a98c', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ebbf1f-a411-dfab-ca50-438e044395c8', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8af0ccda-d863-387b-e6fa-438e04244716', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8feea368-c993-9a8a-448a-438e04b92a1f', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-07-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('950f9ede-095f-2988-a151-438e04e0ec93', 'bd340194-9b58-0721-209c-438dfb4c96b0', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6af8b2a4-2cb5-1049-4dc4-438e0423d40e', '33781402-6cf3-2034-af2f-438dfbb07e55', '2005-06-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('709cd319-e637-d33a-e3ed-438e04e4a4cd', '33781402-6cf3-2034-af2f-438dfbb07e55', '2005-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('759f1295-63e0-757b-fa64-438e04b2c4e4', '33781402-6cf3-2034-af2f-438dfbb07e55', '2005-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a9b11f4-227e-8953-64ba-438e04e8fc24', '33781402-6cf3-2034-af2f-438dfbb07e55', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7faa8f23-8e6a-590f-3dfb-438e04dd0395', '33781402-6cf3-2034-af2f-438dfbb07e55', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8491b170-e5d7-c00a-44ab-438e044a315a', '33781402-6cf3-2034-af2f-438dfbb07e55', '2005-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42427204-0e89-6745-21ac-438e04c60859', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4741fcae-c064-3d84-ebd8-438e041a9117', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3f269a-6b41-fe50-0759-438e04e16fcc', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('513dba43-eca1-17fd-db57-438e04c11377', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-08-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5637e9df-baf4-a080-4929-438e0451a0a3', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b364f64-6530-6272-e940-438e048401bc', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-08-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('601dd2f5-10d2-0137-9532-438e04c6344c', '38f12b80-7c48-1660-5cf3-438dfbdbb097', '2005-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5047e603-d849-547a-8d22-438e04f5815b', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-06-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55db033c-b51d-272d-03e6-438e04116946', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ad427d2-336b-2b0c-f9f8-438e0400a847', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fd12871-f590-56b0-8a1e-438e0467917f', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64cecdbb-11d0-0dec-b8aa-438e04950bd0', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c60469-d63e-5b8a-0963-438e0498ae5c', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebc4437-b085-367d-29f8-438e046369db', '536c3000-82a9-e60a-3abe-438dfb64b588', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('431096e3-f602-452a-33c0-438e046d413d', '58d73d8c-07c4-01a0-c032-438dfbf253df', '2005-06-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48a48ba3-85a1-5d4b-f8cc-438e04918c32', '58d73d8c-07c4-01a0-c032-438dfbf253df', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da985c1-3a50-3bd5-e704-438e0461a5be', '58d73d8c-07c4-01a0-c032-438dfbf253df', '2005-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a40aff-1581-47bb-12de-438e046c5e49', '58d73d8c-07c4-01a0-c032-438dfbf253df', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('579e0fa9-9145-d9e9-df71-438e04e7fd66', '58d73d8c-07c4-01a0-c032-438dfbf253df', '2005-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee3fde69-b849-e490-ef05-438e040cfbf9', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '2005-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f332ab12-f248-6258-0a36-438e04caef21', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '2005-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f200f4-cd64-bc09-b185-438e04f15db6', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '2005-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('945c0371-8f6f-daa3-c1e5-438e049e02e6', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '2005-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3130a0d-a775-1d47-1e53-438e04fad731', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', '2005-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c026dc35-9ea2-a253-077b-438e0465d305', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c51f7271-44e9-adb6-e6ac-438e046a1b5a', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca1ddd73-9be4-766b-a2ac-438e044f970f', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-07-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf1c38c5-e643-04e4-424c-438e04c2fbc0', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d41cdb93-130e-6ba9-7e2a-438e04b65d12', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-07-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d90d5f16-4fe3-41f4-c16c-438e0459c7d0', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-07-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de4dcecd-6a0a-98d4-83f6-438e049982a3', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', '2005-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3a717ee-8994-3ec4-7ea5-438e04250350', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a54a3e-efa1-9347-4e0e-438e04425346', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddbe112b-4293-4819-af1a-438e04d7d84e', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-07-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ba310e-0f1f-7dd4-6352-438e04ca5d55', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7a8dbd5-64a1-3434-8ab1-438e04c995c1', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eca2e97a-0fad-51d6-e9dd-438e04e38bd8', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', '2005-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5fe8172-108c-73af-687e-438e04036d76', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb09cb84-971b-303e-4be4-438e04628328', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff78e6b-bf7d-5cc0-93ad-438e0498268e', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4fdf95e-adc2-ff78-fc8e-438e04636cb6', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9f24826-7970-cce9-2e61-438e04029429', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-08-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('def5d76c-8bba-ba8a-8b39-438e041ddfe9', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b39e7124-889a-0b5a-f9ac-438e04aa5191', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-06-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb443d5c-d1fc-0588-6394-438e042a45bc', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c03e3fd3-1acb-afc5-748b-438e04613e03', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c53d8c07-05eb-0242-724a-438e04420421', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3a5db3-e044-0cba-987d-438e04787b60', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf34cbdf-9b92-8cf9-5a37-438e04babfcb', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4233d48-d12b-c9b9-0b7f-438e04223361', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', '2005-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adb3a2d5-544d-f898-5940-438e04831cfd', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', '2005-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2acfe9b-65a8-14cb-a020-438e04b5f0dc', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9988254-ef4e-2ac4-ce16-438e0486ae72', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', '2005-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9ad8a1-c9c9-40ef-17af-438e04f57c83', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', '2005-07-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c386fe03-98ea-67ef-56a5-438e0400239b', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', '2005-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c92fffe-0d62-5fd2-440d-438e04ae0577', 'db2203ad-d6ef-2fe7-4070-438dfb27bf50', '2005-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86557c65-7d04-f43f-37b5-438e0441f3cb', 'db2203ad-d6ef-2fe7-4070-438dfb27bf50', '2005-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c23a2a-764c-797b-e9c5-438e04c9aec9', 'e091454d-3c10-6d49-274c-438dfb93809e', '2005-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eabf1dfb-928d-4734-6d9f-438e04c17f3d', 'e091454d-3c10-6d49-274c-438dfb93809e', '2005-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efae40b1-ea54-35ed-013a-438e044987d7', 'e091454d-3c10-6d49-274c-438dfb93809e', '2005-06-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8020009d-5a0f-fe7b-9f3f-438e04f12a88', 'e091454d-3c10-6d49-274c-438dfb93809e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('578602bd-b654-6b48-39e6-438e0411e763', 'e091454d-3c10-6d49-274c-438dfb93809e', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b31f61f7-eb70-9a8d-237d-438e0400d03e', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '2005-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bab083e8-71ca-850b-0e83-438e045b8b63', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '2005-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfbcd0b5-21f3-3585-f713-438e045ee168', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '2005-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4ae87b6-b6e3-d1f5-6436-438e04f2a9cb', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '2005-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9a74a53-d28b-99d5-fd42-438e04e2e7b4', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6770469a-3fdc-a4cd-23dd-438e04010515', 'c63c0638-8714-4a91-8746-438dfb345069', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ceea8d1-4348-7a4e-86e1-438e04cfbf94', 'c63c0638-8714-4a91-8746-438dfb345069', '2005-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b099fbd7-f729-884a-a573-438e04613fd7', '11eeeb23-e284-9514-b27c-438dfb98d7b5', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5942957-ecaa-628b-ec28-438e04c88ad6', '11eeeb23-e284-9514-b27c-438dfb98d7b5', '2005-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc8e41d0-e063-8ea8-2298-438e04aad957', '11eeeb23-e284-9514-b27c-438dfb98d7b5', '2005-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c18a6275-514b-9e30-b446-438e047d24ff', '11eeeb23-e284-9514-b27c-438dfb98d7b5', '2005-08-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c67659dd-25ca-d510-c85d-438e0455ea70', '11eeeb23-e284-9514-b27c-438dfb98d7b5', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd20f70-aecd-df20-3441-438e046b5ef6', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8561657b-7c44-37d9-ca62-438e04c35bc8', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a5df1fa-148d-1419-0922-438e04806542', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f4fc24f-dec3-2c60-1f23-438e04d0b3db', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94491fd2-6077-ce36-e6ef-438e04f0d099', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99683bc0-bba4-54d7-cb3b-438e0440db77', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e4cc2d7-b43b-3b2e-b73b-438e0495df5f', '174c9263-5dc2-2af0-1f6f-438dfb775136', '2005-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73110fff-5705-96e6-ed83-438e04d1f830', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-06-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a0cd87-0bfd-86e2-a91f-438e04c57de6', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d94a600-6530-7f55-e56c-438e049fe1bb', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c0c5344-1608-0762-2c63-438e04a7950f', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7114f063-2c89-4656-ca93-438e049f2c4d', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76060a71-6db5-6cb6-11e7-438e04a1dff4', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fdffcf6-8d33-b706-b3c3-438e04ac7fe0', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-06-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3570ec4e-c1e8-a430-6eb5-438e0422b022', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a71f524-7a1f-3662-a32e-438e0482bf22', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f7a8be4-db23-d247-e90c-438e045397af', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4479ee14-cfff-4363-4874-438e0402a23e', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497c6356-eb35-5d28-55e2-438e0461f375', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e714180-1e48-6815-adae-438e04bc01d3', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29346777-a815-a6fa-c654-438e0400d75b', '3ccf4764-6ca0-763b-e43e-438dfbc695ae', '2005-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e2bdbc3-e0f2-caa8-557b-438e0426bd15', '3ccf4764-6ca0-763b-e43e-438dfbc695ae', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3329a8f4-58f9-4c45-d9a3-438e04dbc491', '3ccf4764-6ca0-763b-e43e-438dfbc695ae', '2005-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('381ddf65-2690-4760-e092-438e04a4ecbf', '3ccf4764-6ca0-763b-e43e-438dfbc695ae', '2005-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfaf8f79-c8ff-f5b0-2e1d-438e04926626', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4af565f-a2d1-c039-a15f-438e04183e82', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b4db1b-72c2-6abc-acd9-438e047f1c27', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dec9824f-96c1-9bae-aa7f-438e04495fa7', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-08-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3d44316-acb4-a67a-576b-438e047ceb42', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c922e2-bb3f-2f51-a667-438e0412fab1', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4ca8275-5f04-220c-cb6d-438e04694502', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d33d0e-39f8-a7ba-5cf0-438e0464d125', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec22d1a-ecca-dcba-91c8-438e0497508a', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3bbf167-0b73-6e6a-4435-438e048b143f', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8b9cc28-12e0-ecfc-ae6e-438e0480ec7d', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb4ec85-5ba9-078b-5900-438e04fbc546', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-08-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2e1a25b-0751-87ec-ab5c-438e04d79c9f', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', '2005-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3bc958c-9aad-2b6a-d7fb-438e04d9bdd5', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', '2005-07-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d94eaa4f-1a82-2756-612d-438e04729503', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', '2005-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de4b7606-a949-ebed-99b9-438e046fa784', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', '2005-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e35a22a2-be3d-61c3-ccb2-438e04dcd207', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8502991-4f36-30de-13c8-438e04914eb4', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', '2005-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b0a1fb0-196f-f263-31ed-438e04132557', 'da9f9234-f024-80e9-a783-438dfbd22b7e', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90187ed4-7fc8-1856-8487-438e04befda9', 'da9f9234-f024-80e9-a783-438dfbd22b7e', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9586fe49-2808-cfd7-1b2e-438e0450a2dd', 'da9f9234-f024-80e9-a783-438dfbd22b7e', '2005-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a95c1fe-b941-dfa3-79f5-438e040227eb', 'da9f9234-f024-80e9-a783-438dfbd22b7e', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e1b27be-248b-70d8-0080-438e04ac0628', '3126e18e-a020-9ab8-3173-438dfb2fbb25', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43381926-c83d-b1fe-bbb7-438e04ea4188', '3126e18e-a020-9ab8-3173-438dfb2fbb25', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48b36ccf-51c5-5131-ade3-438e04343fa6', '3126e18e-a020-9ab8-3173-438dfb2fbb25', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da68624-fa03-d90b-bb64-438e04ad1756', '3126e18e-a020-9ab8-3173-438dfb2fbb25', '2005-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b75011-50fd-f1b5-e2ac-438e041a3e01', '36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9b24ee1-87bf-6e63-423a-438e04ee8ed7', '36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeace982-ffdf-d53f-b9f1-438e0446fe92', '36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f39d9e28-d967-c8e1-c983-438e042d2c25', '36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('475a0362-a17a-7bd8-b5c2-438e04bd4be0', '36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('978e0114-c5d9-7ae0-5cb5-438e0411368e', '36af07bc-b443-258b-2b3c-438dfb75ba79', '2005-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d89471da-7a03-1213-0488-438e04aaae9b', '3c1c10af-aa35-edf6-359d-438dfb736081', '2005-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a58727-927c-5cf7-db19-438e04b2b150', '417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-07-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('292d1cda-069b-afb8-2546-438e042f36f2', '417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e36f1fe-e51f-1e8f-d73a-438e04a303ed', '417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33345968-1183-04e6-c749-438e042311a5', '417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3834a4e9-0d8c-ae32-ec15-438e0463aa45', '417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d1aca29-92a6-da09-3d4d-438e04ae5b8c', '417ad6ee-083e-271c-4c86-438dfba81e8e', '2005-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f15fe273-b4e4-f89c-1aff-438e047f8572', '7ede1499-b164-5ebc-3690-438dfb997163', '2005-07-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25300cca-def8-52fe-6274-438e04cb515d', '7ede1499-b164-5ebc-3690-438dfb997163', '2005-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('758907d4-afb5-752c-98a9-438e04b2c3d6', '7ede1499-b164-5ebc-3690-438dfb997163', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03e0ae1-0c5f-06a1-6ae9-438e045ca4cf', '7ede1499-b164-5ebc-3690-438dfb997163', '2005-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4cd4b76-f785-31c6-d764-438e04743295', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f2999b-7138-2db2-0403-438e04faf8c5', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeefd4d2-34d0-cc1c-84fc-438e0426a868', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3fa171d-b376-cf5a-a019-438e04e179f6', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8fdd932-1afb-5ada-50d0-438e04fd387d', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bffeaa0d-a2da-3202-43f1-438e045fb684', 'a9af4592-c74a-3668-dc65-438dfb8853bd', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ad2420d-982d-5d6c-8bb9-438e04417200', 'af2576db-8461-26ed-ed79-438dfbf22106', '2005-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fdb8394-063e-dbc5-2563-438e04cdbd49', 'af2576db-8461-26ed-ed79-438dfbf22106', '2005-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d554a2-e5ab-dbca-669f-438e04fc1109', 'af2576db-8461-26ed-ed79-438dfbf22106', '2005-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9ecd322-2bda-cd23-2f37-438e043f7045', 'af2576db-8461-26ed-ed79-438dfbf22106', '2005-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aefb055e-f946-e4b1-8b81-438e04c435cb', 'af2576db-8461-26ed-ed79-438dfbf22106', '2005-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e055e8c-2f06-6a5d-19c3-438e04cc338f', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73119867-f647-9fe0-77ac-438e04e4447d', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '2005-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781b6070-cf54-0499-1ca1-438e04555ffb', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d1329b6-807b-8993-b230-438e04a5b44a', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '2005-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82104995-fd08-de0f-0443-438e04a7d9f7', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', '2005-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fc8b407-e443-99a9-1615-438e04e1cade', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-06-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('455ca8a8-7d03-916e-35d2-438e046f5f01', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a529f7c-b837-7679-5505-438e04a1359c', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f496079-cd46-3cb6-c3e8-438e04c99270', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5457d5c7-7833-4242-51dd-438e04c9bd0c', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594832a9-184e-4427-cf51-438e04123b71', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', '2005-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1878e4a4-28a9-675f-26b2-438e042dce25', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d781d1f-9184-a647-9ddd-438e0411242f', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22894058-b52d-47c5-080a-438e04d2a066', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2778b659-43eb-a508-f73d-438e045fdd5b', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c71dbec-0415-8d0a-fcf9-438e04aa3723', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-07-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('316cf3ae-82a7-7804-d4e9-438e04484963', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', '2005-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93fc0da3-5201-16b6-be37-438e0424967b', '4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-07-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19502d3-bae2-2d62-4148-438e04493f53', '4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1431251c-7a91-bee2-fb1a-438e04a583dd', '4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19351576-b025-0a71-7a8c-438e047e9c87', '4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3bd9ae-6b9b-545e-a9be-438e041bd6da', '4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234516ac-80f7-cc03-3f89-438e04e4c9ed', '4e199403-7895-4205-2a3a-438dfbe68a8b', '2005-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d98225ba-98e7-a46f-9590-438e04024562', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de814631-8326-8661-c901-438e043bcb7a', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3841d6c-7286-f469-2427-438e049af27c', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8971d25-8cb3-2e55-3de8-438e04f9ad0b', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed943f46-a897-dcdd-2630-438e04e04244', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-07-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2ac3291-2b99-9b57-5277-438e0484ff88', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-07-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376a09e6-2e8e-82a8-f943-438e04e72304', '539587dc-8369-e879-7c2f-438dfb3ed81e', '2005-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee8c0984-cf73-dea9-dd91-438e04cbd074', '5904e67b-30cd-c870-276d-438dfb3dd070', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f38f7beb-125e-26db-7a98-438e04fe2193', '5904e67b-30cd-c870-276d-438dfb3dd070', '2005-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45fa0dc3-b8bb-f604-ad48-438e0444a1fd', '5904e67b-30cd-c870-276d-438dfb3dd070', '2005-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9515046d-3614-4d12-cfe0-438e0494470b', '5904e67b-30cd-c870-276d-438dfb3dd070', '2005-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e85e0f76-ee2e-598c-a26a-438e04fd3262', '5904e67b-30cd-c870-276d-438dfb3dd070', '2005-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd57c4c6-a2c8-505e-a520-438e043738cf', '5eed8b07-70c3-7b70-67e7-438dfb795f15', '2005-06-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4ef919a-499e-3799-606e-438e04315402', '5eed8b07-70c3-7b70-67e7-438dfb795f15', '2005-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ecb525-7505-390d-404b-438e040bdd5e', '5eed8b07-70c3-7b70-67e7-438dfb795f15', '2005-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cefa6bd5-7e08-a98b-db13-438e0414f019', '5eed8b07-70c3-7b70-67e7-438dfb795f15', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3ef771c-08dd-87dd-13c3-438e046dc688', '5eed8b07-70c3-7b70-67e7-438dfb795f15', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72206281-9170-9a42-4ce3-438e045b3ad3', '79c7593d-1123-bb9d-0952-438dfb1860e3', '2005-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b30e84-4db1-280f-b1bf-438e045ed162', '79c7593d-1123-bb9d-0952-438dfb1860e3', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cb6f5ae-2d98-802c-7d6b-438e049f7226', '79c7593d-1123-bb9d-0952-438dfb1860e3', '2005-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a98e29-12af-4381-2311-438e048d1ecb', '79c7593d-1123-bb9d-0952-438dfb1860e3', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a59972-83e5-409b-a769-438e04a35419', '79c7593d-1123-bb9d-0952-438dfb1860e3', '2005-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a101fb2-c58c-98fb-ce99-438e045eed95', '7f357553-4192-011d-c3c9-438dfb6caf67', '2005-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f207338-62bc-c6ce-e4a3-438e04ed1f22', '7f357553-4192-011d-c3c9-438dfb6caf67', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3439031d-5db1-26f8-2739-438e04e45860', '7f357553-4192-011d-c3c9-438dfb6caf67', '2005-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('392c7150-8e16-e392-e384-438e041aef76', '7f357553-4192-011d-c3c9-438dfb6caf67', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0ab72ed-26b5-23be-7d18-438e049da381', '872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d59cf0f4-9999-734c-841f-438e04861ef8', '872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da9ea655-d7fc-82ee-ebd4-438e049d5bc4', '872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df909394-5c41-95c1-7dbc-438e048779dd', '872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a9a4c5-2ad9-6b44-a3a3-438e04d1e080', '872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-07-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9b9d15c-ffd9-0e07-7007-438e04d4a565', '872e4f40-3158-34dc-afe1-438dfb1db6df', '2005-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76495cb-2ac3-6305-50aa-438e043b4199', 'af84b354-41ed-bb90-b924-438dfb88d6d8', '2005-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc691f05-be9a-f416-e652-438e04e85fe6', 'af84b354-41ed-bb90-b924-438dfb88d6d8', '2005-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d17c4e9a-3f16-5cc2-983b-438e04df9f7d', 'af84b354-41ed-bb90-b924-438dfb88d6d8', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6602aa1-f193-fcec-5d0c-438e0487cbf2', 'af84b354-41ed-bb90-b924-438dfb88d6d8', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e58a8613-d552-9734-4bd3-438e04d95805', 'b4ff2135-0875-58a4-e883-438dfb787761', '2005-07-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb57bff0-92ad-7f7e-7b3e-438e04954d29', 'b4ff2135-0875-58a4-e883-438dfb787761', '2005-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f05e9cb9-3c9c-042d-742d-438e04daa5ec', 'b4ff2135-0875-58a4-e883-438dfb787761', '2005-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13580728-7e9f-7f7f-ac0a-438e04d40694', 'b4ff2135-0875-58a4-e883-438dfb787761', '2005-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('631c0149-2d94-00bb-c90d-438e04027390', 'b4ff2135-0875-58a4-e883-438dfb787761', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9894a7ac-20f4-b987-b02a-438e04c31fe8', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-07-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e307da5-49e1-5ea7-5ae9-438e04b018b5', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a34c626c-0b88-0c68-6734-438e04dbdfaf', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-07-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a845e3af-a792-4812-2b9c-438e0464b762', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-07-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad5f22b0-93d6-92ef-ab20-438e042d648b', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b259b871-74d4-5405-8d0b-438e0418ca98', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7502101-80b6-c407-b307-438e0489e9ac', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d87cda9-58c6-ef87-f677-438e04f6d800', 'da173167-213c-161c-cee8-438dfbf96f14', '2005-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93171326-ce1a-af26-a2bb-438e04c6ab38', 'da173167-213c-161c-cee8-438dfbf96f14', '2005-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('981a7b78-4941-d43f-cec5-438e042e4b25', 'da173167-213c-161c-cee8-438dfbf96f14', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d102335-ef6c-09f0-d218-438e04808d99', 'da173167-213c-161c-cee8-438dfbf96f14', '2005-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2353142-7bb7-b2bb-75d4-438e043418a2', 'da173167-213c-161c-cee8-438dfbf96f14', '2005-07-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7219111-f390-d68f-f543-438e0463952f', 'da173167-213c-161c-cee8-438dfbf96f14', '2005-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66991b67-bb5c-d24a-6c0f-438e049efc0e', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ba13e3e-c374-b3a8-650e-438e048e0a67', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71297835-84af-a403-cd23-438e04066af3', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7627af23-ac94-655f-3412-438e046158cd', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-07-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b1cc98f-30e3-9f1d-af25-438e041dd558', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-07-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80201440-6a91-785f-4e6d-438e0416d79d', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-08-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('850d0aad-b036-312d-9c13-438e0484fd31', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', '2005-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ef22f53-ced2-a623-20b8-438e04b6c2e1', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', '2005-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83e8f036-69d6-d8e2-227c-438e04de70e7', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', '2005-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88e49632-0406-ce4b-51bd-438e044efb40', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', '2005-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8de2fe54-37e6-d1a0-68a6-438e045d37ab', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', '2005-07-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92d09d97-1f2a-576b-4d36-438e0414bb00', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', '2005-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52c951ca-6613-4943-7aba-438e0488d05c', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c28cee-faa8-8c0d-a11c-438e041b6df0', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc179ab-f4ec-2d2d-7196-438e04051ad4', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61baac9f-e0ca-5328-0e23-438e04235863', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66bc06cc-165d-383f-d0cf-438e0456f85b', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-08-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6baffb7b-8a74-5f78-1444-438e042fbf83', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-08-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70a20114-bf37-17c3-e628-438e047f1212', 'ea70b598-2346-9353-df7c-438dfb5a619e', '2005-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('674af99a-7c08-2efa-7dce-438e04b5eb60', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c4bf6ce-bfde-816b-b0f2-438e044dcc14', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71539c98-c995-086b-2ced-438e042a7af0', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('764970fe-70f6-0170-a037-438e0481f97b', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b38c14e-6b0e-21d3-2e1d-438e047c0883', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802ffbd9-fe56-f2a6-6853-438e04f19aec', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-08-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('851e004a-4b06-87c7-e2e0-438e04853548', '10bd00a1-908d-0a59-e38e-438dfbbdec23', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b57245-a3c7-15c5-6b0d-438e04d19fbd', '399056da-459b-a7d2-e889-438dfb244d0e', '2005-08-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('817d05c0-acbc-63ba-fad4-438e04a53ffc', '399056da-459b-a7d2-e889-438dfb244d0e', '2005-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e16d69cf-8c0d-ff98-f007-438e049ce500', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', '2005-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e664b86a-f344-b3c5-5a20-438e0493af2a', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', '2005-07-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eba75426-0ea4-2894-d9e3-438e04ce2ff5', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', '2005-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0b4f2f3-0801-5010-5835-438e043a00fa', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', '2005-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f40ba4-9086-72ed-ccf1-438e04536ee2', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4f4b061-fdca-4862-b754-438e04248ac3', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9f44a92-a26b-5670-faa7-438e04d7790c', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef4a1ba-f1c0-5d37-cf5a-438e0449c1b6', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5eaa65a-ce75-1a06-ee33-438e043b87fc', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caeec1d2-3b75-ed99-c36a-438e04aa6315', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-08-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfe1a80a-dd42-31fb-417e-438e04c2f985', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-08-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e90f09-411b-9532-d5b7-438e04fae326', '44b818aa-0f06-1514-e874-438dfb910a68', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9156c08-984f-d422-2484-438e04d5c16b', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', '2005-06-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb1d7e1-252c-2ade-5ebb-438e041ef3d2', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', '2005-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3adbe9b-981d-b33c-2bd9-438e04c3b64f', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', '2005-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8ab2cee-1f2a-347d-fb40-438e04583b5f', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', '2005-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd97d7f2-b210-9bef-694a-438e0468bed1', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', '2005-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81241dd6-960f-dee5-aa01-438e04bbf93d', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86180ffc-1433-92f1-4026-438e04c584b0', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b17c923-e412-c387-116d-438e04ea3c4e', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9015deab-cdf1-1c0e-6d63-438e045b7c0a', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9511e270-2e9f-4db7-9df2-438e0419fb6f', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a0441c2-6133-b50e-63bc-438e04d3e2f5', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', '2005-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754fdc18-6c2d-fb86-581e-438e04427031', '91cf47bc-9c20-f502-6356-438dfb304b41', '2005-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a441a36-f3ee-367f-804d-438e047e99ac', '91cf47bc-9c20-f502-6356-438dfb304b41', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f45a2d7-ec8b-7940-f5fb-438e04fdbe8e', '91cf47bc-9c20-f502-6356-438dfb304b41', '2005-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843e4f65-e85a-2085-0f68-438e04469117', '91cf47bc-9c20-f502-6356-438dfb304b41', '2005-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89256956-c981-61a8-b4f0-438e047728c0', '91cf47bc-9c20-f502-6356-438dfb304b41', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a469123-23e8-c7cd-3406-438e04f5b835', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f494413-e60e-fc1e-9de7-438e04844a5f', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5445de30-9ef6-6f2d-3ae2-438e0479b944', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594756c8-39ac-340f-bd2a-438e043fc96e', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e4439d5-09d6-b325-67d6-438e04f5decb', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-08-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('633e5cb5-c93f-f163-160d-438e04d135f2', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-09-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('683f847b-57ce-9dda-4b2f-438e0462c960', '97661c0f-aee6-1784-acbd-438dfb27ac43', '2005-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60137ffe-9163-56a5-8e55-438e045d478e', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6515ed57-cf61-1cc1-189e-438e04f9fd62', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a16d0c5-3bdf-cffb-4b9f-438e04f1a918', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f0e5bbd-5d61-ddbc-f555-438e045d578f', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74183a1c-e256-35a1-c5b8-438e04f9fd67', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('791371ee-9141-4127-57c2-438e049e7a9f', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e03afb2-39c5-7421-1301-438e042eba6e', '9cfe2745-690b-3bac-acc0-438dfbaab490', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71139500-ca11-18b5-8143-438e0467b4a8', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76e0dca9-c1c2-2e4e-9aac-438e0469f1f1', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c4da429-3ebe-8c77-c33d-438e04b81be3', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8176a26f-6bc2-739f-848b-438e04388a7a', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8696f1ed-1b75-622d-75ec-438e04c12b7b', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-07-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bb291b4-3590-e6a0-90bd-438e04ad24c0', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d9b5b8-5e84-d65b-5454-438e040f97ce', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cbc808b-c466-319b-1529-438e047d6ec0', 'bd8d7a76-fb61-db34-812b-438dfb0a4e31', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac288035-0188-e267-42fa-438e0442e6db', 'c31e855f-eeda-b128-acd9-438dfb7fd430', '2005-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b26a14ae-4145-4304-e8d2-438e04fe052f', 'c31e855f-eeda-b128-acd9-438dfb7fd430', '2005-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b77cd5b3-9602-75bc-ebaf-438e041cbf9c', 'c31e855f-eeda-b128-acd9-438dfb7fd430', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc88d4ed-e9fb-4891-2fc7-438e04a9850d', 'c31e855f-eeda-b128-acd9-438dfb7fd430', '2005-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c187e1f5-5206-69cc-f042-438e04cbb083', 'c31e855f-eeda-b128-acd9-438dfb7fd430', '2005-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605ece0b-703f-dcd1-953e-438e0437a1d6', 'c8c76821-a99f-44d3-f030-438dfb394e14', '2005-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e984fd-ce60-cde9-9c2c-438e0485fafa', 'c8c76821-a99f-44d3-f030-438dfb394e14', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6af64b80-c93b-afca-8336-438e043a3478', 'c8c76821-a99f-44d3-f030-438dfb394e14', '2005-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6feeb432-e636-bb46-a067-438e04579c44', 'c8c76821-a99f-44d3-f030-438dfb394e14', '2005-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74f6c7df-e3a1-a95c-4b7b-438e040bfe29', 'c8c76821-a99f-44d3-f030-438dfb394e14', '2005-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79f071cf-4afe-8972-23a3-438e04643dfd', 'c8c76821-a99f-44d3-f030-438dfb394e14', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39a19656-eea6-3800-dde4-438e04c876a4', 'ce50ccb1-0f35-949d-b2dd-438dfb837460', '2005-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e98c246-2441-2692-b13b-438e04de4df5', 'ce50ccb1-0f35-949d-b2dd-438dfb837460', '2005-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('439d08c9-0b4c-cda5-bef2-438e04567fde', 'ce50ccb1-0f35-949d-b2dd-438dfb837460', '2005-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('489600a5-d0e7-f1d7-255f-438e04c51374', 'ce50ccb1-0f35-949d-b2dd-438dfb837460', '2005-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0bee927-16a6-8dd5-a0fb-438e04fc21f0', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', '2005-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5bf94e7-9fca-cde0-07c0-438e04035fd0', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', '2005-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eab8643e-adb2-f5ec-90e7-438e04dddb47', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', '2005-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efb9ce2c-6c8f-35c1-c84e-438e040b5f9a', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82f006eb-b836-ad0d-d092-438e04b8e481', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb4a155-fdbe-7d43-db38-438e043dd373', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5bd882e-a001-510c-374c-438e04503027', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad41091-983d-1387-6d97-438e04d38f53', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfe53f4c-ae0a-1beb-2eb2-438e04d8b0cd', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4d73865-edc1-dbcf-fd27-438e04b15ee8', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-07-11 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbc131c6-0520-909c-8eb3-438e047086bc', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', '2005-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b7899b0-1594-41e2-ab1f-438e0440bec0', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90826f75-7c42-f4f2-83f5-438e04650b9d', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95798f23-9c52-8909-a298-438e044858e5', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8824ee-f477-a6a2-dd97-438e0491544b', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f7e24f1-d491-e59e-a9fd-438e04109b60', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a46f4b75-17dd-6530-3c35-438e0426556e', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('804fa736-523d-e874-1d62-438e040b4a41', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('854ed372-6f68-e1a1-7b54-438e0438cf20', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a4fd43c-59db-b329-725b-438e04533886', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f580925-39b1-a225-8074-438e04e2b32e', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94522cc0-ab68-bd32-ff13-438e04a1ecd1', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-07-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('994871af-043f-5fce-0774-438e04001022', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', '2005-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7515b7cf-95a7-05e6-7a98-438e04b0ed99', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a47bc07-9d8f-27c2-1ba3-438e04dc5601', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f43b4d0-baa8-a7fe-72f9-438e04823673', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848fda16-8a03-6d3f-7293-438e042da7e8', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89b8f4db-00fe-75b2-62cd-438e04af2274', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edcc9a6-32c0-bd0b-a140-438e049817c1', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ee554a-b43f-b3b8-d01c-438e0463c2c3', '5312337f-ec94-b0d9-70cf-438dfb26109d', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c03830d-bb09-8b98-0c54-438e04a1fd04', '58a6f167-e2ba-683a-777a-438dfbd02f3e', '2005-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('913a4569-8c2c-02fa-9500-438e040c8a48', '58a6f167-e2ba-683a-777a-438dfbd02f3e', '2005-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9656b486-0baf-a2d7-2d76-438e042534e5', '58a6f167-e2ba-683a-777a-438dfbd02f3e', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b8f6d7f-50a5-ba4b-2377-438e048dee7a', '58a6f167-e2ba-683a-777a-438dfbd02f3e', '2005-09-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0891af6-fab1-d0ae-2065-438e04c3cf90', '58a6f167-e2ba-683a-777a-438dfbd02f3e', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608c91b6-3947-a4e1-ece0-438e04460daf', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6582b796-bcea-bcf3-e0a8-438e04285d5b', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a85444e-1707-0b5a-c59e-438e04b5c172', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8663c7-f60b-4d15-7cd0-438e045ec287', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('747987ac-65ce-15ed-9f4c-438e04d12841', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-07-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('797b029e-3892-ceff-9acc-438e049c5d5a', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-07-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6c7eba-b45d-6657-054b-438e04351211', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76b6e375-37b5-7de4-35aa-438e04820f65', 'c3115b38-335d-c338-7483-438dfb486eed', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bd40bf5-c415-82f0-5e36-438e04de1439', 'c3115b38-335d-c338-7483-438dfb486eed', '2005-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80c7f7f6-98d3-bae3-149e-438e040f2afe', 'c3115b38-335d-c338-7483-438dfb486eed', '2005-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85c878dc-8fac-ed92-2057-438e04ec7670', 'c3115b38-335d-c338-7483-438dfb486eed', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab7d07a-d2dc-990a-1296-438e04ce797b', 'c3115b38-335d-c338-7483-438dfb486eed', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fb3db29-1cad-097d-d5df-438e04a1aaf3', 'c3115b38-335d-c338-7483-438dfb486eed', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bed0eb4-c4e7-0971-a17e-438e0498d55f', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', '2005-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f33175-00e6-4c54-68c0-438e04af02a5', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', '2005-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75f1b720-1186-72da-5a0e-438e045e37ef', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', '2005-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7af1c53d-7987-f646-8bf7-438e04edcd18', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', '2005-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fe35b3e-a9ef-e314-9c41-438e04171ec2', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', '2005-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406c8678-bb16-b8ae-c366-438e04ddfd31', 'ce3e0f02-62cb-e48b-2306-438dfb87968e', '2005-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4569d645-890d-27f5-3772-438e0490dee6', 'ce3e0f02-62cb-e48b-2306-438dfb87968e', '2005-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a75b135-9b28-b35a-866e-438e049f08d5', 'ce3e0f02-62cb-e48b-2306-438dfb87968e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f63036d-18bc-9b66-77d5-438e04d400da', 'ce3e0f02-62cb-e48b-2306-438dfb87968e', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78c3fef-ab82-5493-31d5-438e04b1e4b0', 'd3c60feb-ab4a-83bb-1206-438dfb2fe0d4', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec8e813f-b9fb-ef0e-f4ad-438e04974176', 'd3c60feb-ab4a-83bb-1206-438dfb2fe0d4', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f182e442-b1f6-f774-2b05-438e049de0ef', 'd3c60feb-ab4a-83bb-1206-438dfb2fe0d4', '2005-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74ee8dd1-b905-9839-9658-438e04976b44', 'b6400fc3-4a71-30e3-62f2-438dfb65757b', '2005-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eca4b4c-8115-ed4a-b00b-438e04785260', 'b6400fc3-4a71-30e3-62f2-438dfb65757b', '2005-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da660cba-276c-aacf-1f9b-438e043b1e2e', '65de0120-af27-b4a0-bc2c-438dfb388583', '2005-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0020cde-accf-3017-e9a6-438e0449ca03', '65de0120-af27-b4a0-bc2c-438dfb388583', '2005-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f92700-aec3-f5af-8f64-438e04ebf698', '65de0120-af27-b4a0-bc2c-438dfb388583', '2005-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e23aff-57b7-96e4-2245-438e04d253ab', '65de0120-af27-b4a0-bc2c-438dfb388583', '2005-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72136e13-e10f-a30c-8c78-438e04915d2b', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', '2005-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7710b4d8-2b4a-ebc8-944f-438e04cad4bb', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', '2005-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c113414-98f2-d105-9127-438e0434fda9', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', '2005-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81145c9f-d163-62d4-2fa6-438e04d5f0d3', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', '2005-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8600f208-6856-ac4c-3356-438e04ba8cc2', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46476a0d-c027-e45b-12ba-438e04bc32d1', '11da9877-a053-7944-e8c4-438dfb7be163', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b556078-2050-f001-9918-438e04e9cb5e', '11da9877-a053-7944-e8c4-438dfb7be163', '2005-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5045d246-6000-59d2-daf0-438e04de4e26', '11da9877-a053-7944-e8c4-438dfb7be163', '2005-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('554d45b0-4c5d-7b73-446a-438e042efb07', '11da9877-a053-7944-e8c4-438dfb7be163', '2005-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a41cfd3-5336-5c8a-02c0-438e04e22065', '11da9877-a053-7944-e8c4-438dfb7be163', '2005-09-08 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f2b566c-fa29-9148-b227-438e04096c70', '11da9877-a053-7944-e8c4-438dfb7be163', '2005-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b43b1d7-223e-67c0-fa51-438e04d3a5da', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403e9cab-4d3c-daee-4c17-438e0443be73', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('453cb065-bd79-7cab-124a-438e04ff2f57', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a42f079-88b2-d3dc-fd83-438e04a34601', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f332bd0-bf85-d832-fb4a-438e0492e562', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('542c4299-b4ee-1580-ba70-438e04058d1c', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', '2005-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30acd6fd-217e-ef77-9c10-438e043504bf', '7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b44844-0166-be24-96a5-438e04924e3b', '7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa77314-fdfe-bae5-13d9-438e049cf7bd', '7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa55a20-fa52-66a7-a327-438e04a6d66c', '7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-06-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4495c0cc-b563-4ff6-0ae0-438e049fdecd', '7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-06-30 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499332f2-4124-3167-ce70-438e04addc64', '7a3129a1-750f-be36-1d98-438dfb23f08f', '2005-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25adc5b8-243e-9bee-d34c-438e04f7ef02', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aa4cd70-4716-2e9e-2d76-438e0421f2db', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-06-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fa9740e-8a27-810e-7275-438e04f2a35d', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34af8670-7e27-7c4a-3b9c-438e04479c37', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b04331-6d4f-f6d3-2248-438e046eff86', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-07-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eadd52b-69fe-0fae-b38a-438e048870ac', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-07-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4395dec6-b651-bb68-6a2c-438e04a98934', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37067d38-795f-a6f2-3cd7-438e045e325d', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c9942ba-413d-622c-2ff7-438e04105fc0', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('419acb35-e398-902a-db16-438e048997fc', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('469b66bf-d138-9b84-17f2-438e0460f5dd', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b9634e0-81fa-2cff-5fcb-438e04da5d0a', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508f10b4-2b5d-8b68-0f86-438e04519aad', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('557e298f-e944-4398-4a31-438e043c1327', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', '2005-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32408c1e-b95e-fea9-063c-438e040ae82f', '8d16e594-4b20-79b6-a85b-438dfb39f29d', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3745a692-074e-17d3-7b22-438e04e70058', '8d16e594-4b20-79b6-a85b-438dfb39f29d', '2005-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c39f159-0084-eb59-128a-438e048fc485', '8d16e594-4b20-79b6-a85b-438dfb39f29d', '2005-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41321108-e65a-37d4-b885-438e042c5af5', '8d16e594-4b20-79b6-a85b-438dfb39f29d', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461825cd-3a7a-35bf-9f39-438e04c0f8f5', '8d16e594-4b20-79b6-a85b-438dfb39f29d', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a3703e5-c1aa-b2cd-c543-438e040d3c0b', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bac50220-9b5d-678d-1dbf-438e04e377f6', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10ce75b0-c8e0-9b6c-f91f-438e04d097eb', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c73cc0-f8bd-b661-3506-438e04a1dc6f', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-08-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ae9c4bc-3fa0-dbf2-8f6d-438e04c89886', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-08-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2031ee54-7e6d-27c3-06c2-438e04a78043', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-08-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('251ddb1a-0399-aa14-8c13-438e04070d98', '9285b3a6-089d-8db0-3e75-438dfb054edc', '2005-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18d5aaeb-6270-ad3e-14f9-438e04884c1d', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ed47186-c71f-c710-9644-438e0408adb6', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d1c423-6a43-7108-f7c8-438e041a2908', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28d5b6cb-4789-6275-ebf5-438e0404a06d', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dd398ec-e8d1-fb88-9b3d-438e046bd8bc', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-09-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d94315-1d8a-e06a-1eec-438e046cf466', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', '2005-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e784e6f7-81b2-cb6e-b3ef-438e04e3e185', 'd636b52f-b001-1fa8-d636-438dfba4acb6', '2005-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec839daf-553f-34db-f5c2-438e041486f0', 'd636b52f-b001-1fa8-d636-438dfba4acb6', '2005-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f17412b2-8981-c1d4-4462-438e04d168d9', 'd636b52f-b001-1fa8-d636-438dfba4acb6', '2005-07-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b7044c-cd78-307c-31b6-438e0442ab63', 'd636b52f-b001-1fa8-d636-438dfba4acb6', '2005-07-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75b8078c-cf17-8ca4-0399-438e04089c63', 'd636b52f-b001-1fa8-d636-438dfba4acb6', '2005-07-09 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c467061a-e9f2-cb9d-dfae-438e04f55f33', 'd636b52f-b001-1fa8-d636-438dfba4acb6', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7c07001-8478-dec9-8a88-438e04d32c1b', 'dba75565-2117-8209-a614-438dfbe517de', '2005-06-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd4ea422-0e56-98a4-30bc-438e04cff016', 'dba75565-2117-8209-a614-438dfbe517de', '2005-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e24eb046-4f85-4041-1bd6-438e0433b8b9', 'dba75565-2117-8209-a614-438dfbe517de', '2005-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e744feae-38b6-4a61-cb47-438e04913ce2', 'dba75565-2117-8209-a614-438dfbe517de', '2005-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4831a8-0d71-dc81-b0e2-438e042dd406', 'dba75565-2117-8209-a614-438dfbe517de', '2005-07-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f14078f6-6290-1966-9be6-438e04e2c31b', 'dba75565-2117-8209-a614-438dfbe517de', '2005-07-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25df0b84-37a0-3604-e3a7-438e04f2171b', 'dba75565-2117-8209-a614-438dfbe517de', '2005-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d537903c-a4d3-1e57-50c2-438e04fe513b', 'e12302d2-046d-366a-b130-438dfb5b9feb', '2005-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da31573b-deef-9b1a-6a05-438e04536268', 'e12302d2-046d-366a-b130-438dfb5b9feb', '2005-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df422d31-99c8-ba07-7378-438e04d81655', 'e12302d2-046d-366a-b130-438dfb5b9feb', '2005-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43f1741-4994-4903-3c5d-438e04d439f3', 'e12302d2-046d-366a-b130-438dfb5b9feb', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e926559d-484a-a643-4807-438e0466722e', 'e12302d2-046d-366a-b130-438dfb5b9feb', '2005-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa39abdd-1360-dd0d-0176-438e04352554', 'e685b63c-d7c4-7982-f44d-438dfba8267c', '2005-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af59f01c-4dc8-b141-c588-438e04703cdb', 'e685b63c-d7c4-7982-f44d-438dfba8267c', '2005-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b44b566f-06e2-eed5-4872-438e04b0efcb', 'e685b63c-d7c4-7982-f44d-438dfba8267c', '2005-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b93e1025-3831-898f-b4c0-438e04f04985', 'e685b63c-d7c4-7982-f44d-438dfba8267c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be5c0615-29f4-d9e2-4a31-438e0459c75a', 'e685b63c-d7c4-7982-f44d-438dfba8267c', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f376ea5-d15c-61ac-1348-438e0430c508', '30fe088e-220a-cb93-0008-438dfb109436', '2005-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84284b3c-d2cb-3164-5d9b-438e04d45cf7', '30fe088e-220a-cb93-0008-438dfb109436', '2005-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('891ace54-7ad4-0d52-55f3-438e04e9a71c', '30fe088e-220a-cb93-0008-438dfb109436', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e05d410-b46b-e1c8-4464-438e04703f1d', '30fe088e-220a-cb93-0008-438dfb109436', '2005-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e0ab65f-70e0-d4eb-ccef-438e0494f25a', '368ca161-a40c-3355-5f5b-438dfb53442f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37e73c24-4f04-f4ce-7e8e-438e0489b99a', '368ca161-a40c-3355-5f5b-438dfb53442f', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('984ffdb7-5efb-f7f9-36aa-438e042fe919', '3c08679e-64ca-4670-b637-438dfb65aced', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d46f10f-6f65-ed2f-7664-438e04fb096d', '3c08679e-64ca-4670-b637-438dfb65aced', '2005-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2456772-0cd3-a8a2-ab94-438e0465f37c', '3c08679e-64ca-4670-b637-438dfb65aced', '2005-08-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7432f1f-0ee7-c130-72fb-438e0477ac28', '3c08679e-64ca-4670-b637-438dfb65aced', '2005-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2c9621-32e7-a3f2-1908-438e04edf96d', '3c08679e-64ca-4670-b637-438dfb65aced', '2005-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d4163e3-9383-38bf-3fd1-438e04b3188b', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('723dc1de-4def-73f6-bc97-438e04362b07', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773d403d-215b-de88-4469-438e04c927aa', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c3dff11-fb93-c538-b945-438e04a03923', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-08-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813650e3-8886-7778-029e-438e043e9df3', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-08-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('861a050e-0574-46e8-9de3-438e04b810a3', '657d8660-5c1e-2385-d6ec-438dfb47c11f', '2005-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62dd3dea-6af2-be60-d141-438e04bf32ca', '6ae0d180-86b2-48ff-a649-438dfb918d32', '2005-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67ed5f11-8d22-c89b-0ae7-438e043063dc', '6ae0d180-86b2-48ff-a649-438dfb918d32', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ce13589-faa8-a46e-2312-438e04831238', '6ae0d180-86b2-48ff-a649-438dfb918d32', '2005-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71d1632c-2a9a-f229-dadd-438e048dceab', '6ae0d180-86b2-48ff-a649-438dfb918d32', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('124deb83-57a3-1bea-9445-438e045e3361', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e8484d-1a60-81ad-d1a9-438e048a686f', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf2c684-bc45-342b-6fb7-438e040c665c', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2236fb08-2ba6-e954-efa7-438e0498b9af', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('272aef4f-09aa-0aba-2bb6-438e046d22df', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c1c308c-1048-4627-ab11-438e04166606', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', '2005-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc268d59-0566-ef4d-308d-438e04044cda', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-07-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1c47d43-1034-aab6-db64-438e04e13836', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b83d6c-449a-1c23-2511-438e04cc9a25', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb9fcc6-a98e-0888-0257-438e04db0534', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0c27ab3-2902-b64e-7ba4-438e04acab8e', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-08-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('190e0a1e-1783-15b1-773a-438e04c2982b', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69150a29-42fe-cb6e-f544-438e04758f67', '8d95405b-2479-70c7-71df-438dfbe1e3ad', '2005-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da366d75-2f00-bfa5-4347-438e048a5e73', '931756d1-1f38-5382-ca54-438dfb1373ad', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df30f12a-d0ee-59ca-c5bb-438e0412d583', '931756d1-1f38-5382-ca54-438dfb1373ad', '2005-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43af67b-bcb4-4a7a-2d34-438e0458ecc5', '931756d1-1f38-5382-ca54-438dfb1373ad', '2005-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9231e3c-3424-5c08-b741-438e046d00fc', '931756d1-1f38-5382-ca54-438dfb1373ad', '2005-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89a9b7e3-f9ee-7800-5b75-438e044368c5', 'bca92226-705c-1df5-ceb2-438dfb0bfb08', '2005-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9389e9f6-d641-8b9d-2e86-438e04bc85ed', 'bca92226-705c-1df5-ceb2-438dfb0bfb08', '2005-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c200f7a-6788-caab-04d0-438e04659a51', 'c20ad1df-9368-9486-5d53-438dfb29aee9', '2005-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ac0111-be72-fc02-2fa6-438e04439379', 'c20ad1df-9368-9486-5d53-438dfb29aee9', '2005-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8b706d1-4098-f4b8-0c5c-438e04906cc4', 'c20ad1df-9368-9486-5d53-438dfb29aee9', '2005-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f7da0bdb-f199-81df-c3ab-438e0402995c', 'c20ad1df-9368-9486-5d53-438dfb29aee9', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a923f054-11df-168a-d4f8-438e0400f4c5', 'dc85ec48-7020-7a4b-310b-438dfb970d92', '2005-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae287081-ff99-cea4-a356-438e0401151f', 'dc85ec48-7020-7a4b-310b-438dfb970d92', '2005-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3370ace-5e09-0de4-7852-438e04c71850', 'dc85ec48-7020-7a4b-310b-438dfb970d92', '2005-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b83509f2-4f99-9d73-ab6d-438e049e84b9', 'dc85ec48-7020-7a4b-310b-438dfb970d92', '2005-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58d6ff24-c6ee-3def-f0ba-438e04c81050', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', '2005-07-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8d5a7f-bb3e-fbb9-b1d4-438e04f9a2d7', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', '2005-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63902347-6ce3-e270-fd0f-438e04a654d7', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', '2005-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6898b356-9a45-5280-18a6-438e04a2e2f1', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d867890-24a7-8004-e77d-438e0488f479', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0160cd8-7b45-18d9-3dc8-438e04cda62e', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13a53be8-06fe-dee8-bdc9-438e041883df', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18b4af5c-330e-513b-618b-438e04aeb0b7', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1db7c299-dd54-1331-8fa5-438e04fad4e9', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-08-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22fd057c-d0a5-35d5-a77f-438e04c26536', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280a3167-19e3-84c5-08e0-438e0437bfa6', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d105cae-e612-b442-2874-438e04c7bd37', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', '2005-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58eb0dc8-4e5b-275a-fb93-438e040e8488', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-07-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3b60b0f-f3c8-d300-5570-438e04c0df5d', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1044ab85-a2d6-d672-b049-438e046360b8', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('155e0923-37ba-b60c-ebc5-438e048c090d', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a6c3ea6-e93c-78cc-6c62-438e046be005', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-08-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f89e7de-cc1e-807e-a719-438e04466422', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24c7e991-cd94-8fb9-7ba5-438e0427c7f3', '1cda450e-da7a-e64b-e581-438dfb15faf8', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38810eea-72c3-481d-d660-438e04989723', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fae0875-7501-959c-ad0e-438e04a47496', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('debe02a3-1b5d-7a19-e7a6-438e0464e817', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ee68ae-00f7-34d5-2a79-438e0474c24d', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ec659c-3681-e0a3-fdd9-438e04c8b871', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-08-05 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd8445b-a77e-a631-4071-438e04143af1', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', '2005-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9ee856c-59b7-e97c-c19b-438e04cbe8af', '3ce5f9ae-0fdb-f314-9286-438dfbfdd852', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3b45cfc-9f27-216f-0853-438e0428d9b7', '3ce5f9ae-0fdb-f314-9286-438dfbfdd852', '2005-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c012d80-93e9-6ad5-080e-438e0436bb5e', '4264b520-424a-437c-74e9-438dfb3fa8b0', '2005-07-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('619a4bc1-3a97-d534-763d-438e04b8759e', '4264b520-424a-437c-74e9-438dfb3fa8b0', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6693afff-f52d-e4b7-abcd-438e042db49c', '4264b520-424a-437c-74e9-438dfb3fa8b0', '2005-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b935493-70f9-7a21-66d0-438e0458b61f', '4264b520-424a-437c-74e9-438dfb3fa8b0', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e890a471-2eab-8903-7f7d-438e04c0f20a', '47e351d9-c983-b871-8966-438dfbf074f8', '2005-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed80f35f-6cb8-92b2-9bdd-438e04ed3168', '47e351d9-c983-b871-8966-438dfbf074f8', '2005-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f29787c5-f5e8-8768-fe33-438e0473df40', '47e351d9-c983-b871-8966-438dfbf074f8', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36620e24-2523-d22a-c651-438e04c56730', '47e351d9-c983-b871-8966-438dfbf074f8', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd14882-a44d-4ce6-be65-438e04820773', '4d650231-0c23-008d-14b8-438dfbaed666', '2005-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1c538e3-2ee9-e54f-b352-438e041696a1', '4d650231-0c23-008d-14b8-438dfbaed666', '2005-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6b6737b-2ee0-46f2-6d54-438e04486c7f', '4d650231-0c23-008d-14b8-438dfbaed666', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abb484a6-a6ef-fd09-e47a-438e04e4a418', '4d650231-0c23-008d-14b8-438dfbaed666', '2005-07-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0bca3ea-66ab-0378-6db8-438e04ba00ff', '4d650231-0c23-008d-14b8-438dfbaed666', '2005-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7cb386-553c-d6bd-1a13-438e04da5be7', '52c24dce-5710-f11d-366a-438dfb37bd82', '2005-07-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73257337-a6e0-b2d2-2fe4-438e046dc167', '52c24dce-5710-f11d-366a-438dfb37bd82', '2005-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78259ee9-d2d7-496f-60cf-438e0448b9ef', '52c24dce-5710-f11d-366a-438dfb37bd82', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d195452-b721-f0ae-4beb-438e04836004', '52c24dce-5710-f11d-366a-438dfb37bd82', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8216386d-e046-ac88-2104-438e0416d1c8', '52c24dce-5710-f11d-366a-438dfb37bd82', '2005-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27bd09d0-5f3f-a072-5e34-438e049b1e00', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ccde501-e46f-ec65-9b84-438e04b9114f', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31c263bc-dd97-820b-4813-438e04e42139', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c877b6-5666-9011-b4ce-438e04de2b8a', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bcfe058-6336-499c-2093-438e042f4b7d', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40d2bce2-9955-447c-8f90-438e047d0a73', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45cb24c1-296b-2289-f797-438e044ead50', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', '2005-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f7815bc-7174-197e-b486-438e046713cb', '9a441300-d732-e147-4658-438dfb5fad73', '2005-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4470ef1d-f363-2eec-4db8-438e041ef95d', '9a441300-d732-e147-4658-438dfb5fad73', '2005-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497b8412-faad-0ebd-baa8-438e045f3bec', '9a441300-d732-e147-4658-438dfb5fad73', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7fb333-0db1-0d45-0dc2-438e04f27bd3', '9a441300-d732-e147-4658-438dfb5fad73', '2005-08-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5386a4a2-0e63-256b-a4ad-438e04c91352', '9a441300-d732-e147-4658-438dfb5fad73', '2005-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('587c7fc8-f516-6cea-e5cd-438e044ea7b1', '9a441300-d732-e147-4658-438dfb5fad73', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d6d253a-a4f8-4827-4f20-438e047b2f4c', '9a441300-d732-e147-4658-438dfb5fad73', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530f09b7-4e65-678c-2d4e-438e04277977', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ad04b4-1853-47a2-764b-438e04685ba1', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db4ee29-1ec3-0635-eb45-438e04ba9924', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c6f457-2970-0980-d29a-438e04020e6a', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c7f86c-3359-315f-ace2-438e04beb15f', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cbd9367-6fea-51ce-a41b-438e044d8af4', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', '2005-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e2ab62b-8a92-f7dd-29db-438e056745f4', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('331fa9d6-b2e8-09c1-aeaf-438e05fe922d', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38260fd5-4912-929b-03d1-438e05589a65', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d33d90a-20cc-673c-0737-438e058af7fa', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('422e7cf1-f5d9-23a6-e684-438e05e06b3e', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4730bdae-9d7e-8991-c7c4-438e0576651c', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c266650-8388-54b0-2630-438e055668cd', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', '2005-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41bc77c1-44c8-5dc6-cf3f-438e055e8b85', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-07-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4769045e-dffe-6b11-2b60-438e05cf7feb', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c65e0ef-011e-741e-fbaa-438e058e6fea', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-07-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('515e1afa-19ae-dc11-66cf-438e0558de74', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-07-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5659a1a8-4f51-c2a0-6405-438e05fc621a', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b5ed72c-dc75-3949-68c5-438e05970b66', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60516162-f577-804b-b353-438e05019f44', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', '2005-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b42001b-afc0-7077-472f-438e05b0e214', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-07-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40d57473-cdec-bf17-9b85-438e0587056a', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45cb7111-07ce-5a66-e78d-438e0570fb98', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4accf45f-f92b-20f4-9b02-438e057984ef', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc84303-19ab-679f-5436-438e05a8bd08', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d2d60b-71d2-b0d5-9af5-438e05307a7f', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ba7fd4-57bb-1059-4e76-438e05c9783c', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', '2005-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37fb29f3-e2d5-2e27-f17b-438e05f63ed9', '1f3a5cb2-8184-912f-4319-438dfb38feef', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d047061-783f-4994-926e-438e05c7de87', '1f3a5cb2-8184-912f-4319-438dfb38feef', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41f7d217-1ac8-02dc-dfb3-438e0535eb08', '1f3a5cb2-8184-912f-4319-438dfb38feef', '2005-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46eaf6ae-0f1d-7c81-a26e-438e05318ccd', '1f3a5cb2-8184-912f-4319-438dfb38feef', '2005-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc1f33b8-6a14-a460-bde1-438e057798da', '24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1c08a2d-3010-f545-e508-438e05f11734', '24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6bc59ba-2e23-3b39-c9bb-438e05dd71b1', '24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebaa8197-5c22-63c9-1322-438e05d660e9', '24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f09f157c-5b91-a691-d891-438e0565565e', '24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17b10f12-2f2a-5501-d57a-438e053a7b3f', '24a5d08d-93b6-5144-db9c-438dfb2d967b', '2005-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7af806a-40d0-5b1e-019f-438e055e5501', '2a125102-98e1-b42a-4c9c-438dfb5826f6', '2005-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcbff444-f6f4-84bb-b11e-438e053fb449', '2a125102-98e1-b42a-4c9c-438dfb5826f6', '2005-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1b867fc-d278-19cd-6d5e-438e057355b5', '2a125102-98e1-b42a-4c9c-438dfb5826f6', '2005-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6da2725-74a8-f3a2-2b43-438e05b8b085', '2a125102-98e1-b42a-4c9c-438dfb5826f6', '2005-09-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbce6eee-a70f-79b6-9cd2-438e055653e7', '2a125102-98e1-b42a-4c9c-438dfb5826f6', '2005-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d993ea9-d95e-8f22-2690-438e05214bdd', '53c5d0ed-882e-725d-dedb-438dfb80f788', '2005-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92aa344a-02f0-c421-c00a-438e059e25b2', '53c5d0ed-882e-725d-dedb-438dfb80f788', '2005-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('979e4254-d4d9-6c98-8bc1-438e0565aa0a', '53c5d0ed-882e-725d-dedb-438dfb80f788', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c979065-21eb-3b85-645d-438e059a00ec', '53c5d0ed-882e-725d-dedb-438dfb80f788', '2005-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a18ad013-0d88-4cd8-7242-438e0539370e', '53c5d0ed-882e-725d-dedb-438dfb80f788', '2005-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f126638-f66b-48e0-c6bb-438e0537a87d', '6e731630-a1f1-6960-0927-438dfbcd6750', '2005-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a5c4a1-1cd4-70eb-1929-438e052161b9', '6e731630-a1f1-6960-0927-438dfbcd6750', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a8e940-4f02-5d1a-d8bb-438e05178629', '6e731630-a1f1-6960-0927-438dfbcd6750', '2005-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb76598-56af-f8b8-26ad-438e055555c3', '6e731630-a1f1-6960-0927-438dfbcd6750', '2005-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73acdd30-5298-4f1a-fca0-438e05b5ff2e', '6e731630-a1f1-6960-0927-438dfbcd6750', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('789cd544-7c94-00fb-e305-438e05e6a94c', '6e731630-a1f1-6960-0927-438dfbcd6750', '2005-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35939b09-57b7-d869-c0e3-438e0595ba4a', '73feb1a5-4483-3721-844d-438dfb0536ea', '2005-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b332474-f4b6-153f-6863-438e0584090f', '73feb1a5-4483-3721-844d-438dfb0536ea', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4042c5e2-9cdf-fbb8-aefd-438e05aabe91', '73feb1a5-4483-3721-844d-438dfb0536ea', '2005-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45409b3e-0d53-54ba-1306-438e05ba9bb3', '73feb1a5-4483-3721-844d-438dfb0536ea', '2005-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a420401-2231-9040-2c6e-438e05e615ee', '73feb1a5-4483-3721-844d-438dfb0536ea', '2005-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f323930-bb4e-76fa-4a5c-438e05ec84ee', '73feb1a5-4483-3721-844d-438dfb0536ea', '2005-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1184dc9e-963a-5694-5b8d-438e05583e42', '79685ad9-50e9-d289-e6a7-438dfb230351', '2005-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1686bc72-f4e3-6e4e-5f3b-438e05bfbc06', '79685ad9-50e9-d289-e6a7-438dfb230351', '2005-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b9c75e7-2775-a29d-adc7-438e053037ad', '79685ad9-50e9-d289-e6a7-438dfb230351', '2005-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('208c3dae-eb68-a7c2-ef3e-438e05c7831e', '79685ad9-50e9-d289-e6a7-438dfb230351', '2005-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baaf712e-ab9a-30b7-61b6-438e050b1df1', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfa0d5c9-7a1e-5ac8-a954-438e05032205', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4b8639f-c3ca-2e67-adfb-438e05391ee6', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-07-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9acaaef-f566-af8a-9654-438e05f4189d', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-07-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb204e8-4f57-a7cf-3a34-438e058d2758', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-07-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3b6deb5-b64c-ae9c-63b3-438e057aa231', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-08-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da8e13b1-6447-1b2d-756e-438e05aa9baf', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', '2005-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5765b70-e47a-af58-0381-438e0576395c', 'ab2f428d-a8c4-38e4-9449-438dfb28c18d', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc891bf9-9bc6-fcaf-0b17-438e053bf9e6', 'ab2f428d-a8c4-38e4-9449-438dfb28c18d', '2005-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e18fa9d1-09af-2b63-663b-438e05c0df9b', 'ab2f428d-a8c4-38e4-9449-438dfb28c18d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e679302d-324b-c82f-231e-438e0583f02f', 'ab2f428d-a8c4-38e4-9449-438dfb28c18d', '2005-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8783a2a8-cbd1-f546-9316-438e05223069', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-07-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d1d9f39-91c3-c55b-2c60-438e050a8d40', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92153d29-ae22-709a-c5f1-438e05620e9a', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-07-21 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9723ba57-4ba1-1ea9-785a-438e05e6284b', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c184b46-1cbf-32aa-45fa-438e052ca87a', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a124546a-fbbf-74de-ee1b-438e051bae74', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', '2005-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e5e7fb5-34fc-d891-41c2-438e05229d01', 'cb2f646c-6c57-26af-9466-438dfb660584', '2005-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6415c54e-d03d-b620-7405-438e0505bb6b', 'cb2f646c-6c57-26af-9466-438dfb660584', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69203c27-6978-11c8-19ac-438e053f6aff', 'cb2f646c-6c57-26af-9466-438dfb660584', '2005-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e25fac7-c7b3-2628-acd2-438e052258df', 'cb2f646c-6c57-26af-9466-438dfb660584', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('731e3f05-fdca-f12e-d6e6-438e0526129b', 'cb2f646c-6c57-26af-9466-438dfb660584', '2005-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1443717e-69bd-0a24-25b6-438e058a827b', 'd0a419ff-d90b-b253-f848-438dfb8a1f24', '2005-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19f2e706-c378-9e56-2859-438e05c49a38', 'd0a419ff-d90b-b253-f848-438dfb8a1f24', '2005-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f04d2d2-72e2-a2fd-541c-438e058d91d5', 'd0a419ff-d90b-b253-f848-438dfb8a1f24', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2408240c-2977-3c23-bdaa-438e0587c591', 'd0a419ff-d90b-b253-f848-438dfb8a1f24', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ce17fa4-5250-aad4-91d1-438e05426fb5', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', '2005-07-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a272ae6d-6423-3c11-4f41-438e059ce15f', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', '2005-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a77a6bcc-fadd-6804-470a-438e05a2b1c4', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', '2005-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac77a7f8-c821-f417-093b-438e057e38f6', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', '2005-08-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15dc065-6d16-2468-7245-438e0593bf46', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', '2005-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5240b6d4-592c-39de-6eca-438e05b1c605', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57e245a8-8208-88dd-05be-438e0593ef92', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce819e0-2fa6-e25a-350e-438e0570f3d9', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e77e10-09f9-f787-0f7c-438e05366507', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e43698-f151-43e3-773b-438e0519dcdb', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd45782-4485-b139-23c6-438e05bf39e0', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', '2005-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29344131-51b6-d60e-b0c5-438e051f1505', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ec39031-390e-a2cd-63d9-438e0588d71c', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33c6f0ac-4862-46da-f389-438e0541cae7', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38cf4c12-dc88-1324-f4e1-438e05679a22', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dd4d86c-f18f-7e3e-47f8-438e053bcdce', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42dff7c9-6ce7-f2c1-9b7c-438e05542d71', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-08-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47d5ad02-0661-96c1-b96a-438e0546d2c7', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', '2005-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21a2db85-10e3-b549-4820-438e05d76feb', '50de2d84-d8a5-9201-9248-438dfb544dac', '2005-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('273d2071-af0a-7559-aae8-438e056014ec', '50de2d84-d8a5-9201-9248-438dfb544dac', '2005-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c7938a0-6769-7387-ead1-438e05637f4e', '563cae89-5abe-27f9-9270-438dfb342c7a', '2005-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7184fbee-900d-2f33-bec2-438e0513b747', '563cae89-5abe-27f9-9270-438dfb342c7a', '2005-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7684b516-ca17-c26d-1123-438e052b5aa3', '563cae89-5abe-27f9-9270-438dfb342c7a', '2005-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b70ef0e-6e5f-aec1-ab06-438e05ce437c', '563cae89-5abe-27f9-9270-438dfb342c7a', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21aa154c-ac01-1213-57bb-438e0597c4c1', '5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', '2005-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26a7b580-d13d-92a9-543b-438e051a0247', '5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bf38bf4-04dc-ff78-7153-438e05012fc1', '5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30e078a0-1043-99dd-87b3-438e0535628e', '5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', '2005-09-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6156efb-ae9d-0467-b4ed-438e05a05c73', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-07-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbc5c636-af87-acb3-a5a9-438e05511f97', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0c1391d-7bb5-e395-de52-438e055b4156', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ccb0f5-6ddf-79d0-ff50-438e057e195d', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcaf68fc-1d6c-670f-4d77-438e05eed589', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-08-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ac233e-2473-dfc2-e806-438e0533c8bf', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-08-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6a4e3bc-5296-e853-a85c-438e057b59db', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', '2005-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c069e1c9-23b4-6a76-02e8-438e0539f131', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-07-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f828ea-f2d4-8f14-a0d7-438e05042c6d', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb21ec23-c23c-0148-f862-438e055265c1', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d01613d5-b3f7-19ed-d81a-438e0526bc8f', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d51c6189-1162-8ae6-12ac-438e05e791f6', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbffd077-9490-11ff-9de9-438e05ef2124', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0f1d3f9-a9c0-65ca-93ea-438e054f088e', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', '2005-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c058944a-025a-b906-1841-438e05dfd52d', '816ec47e-09d7-1646-bf48-438dfbb51417', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c55109c2-2998-6a9e-ae4e-438e05555006', '816ec47e-09d7-1646-bf48-438dfbb51417', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca5ab23c-1cd9-91e4-78e3-438e0584dfcc', '816ec47e-09d7-1646-bf48-438dfbb51417', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf55d34d-a0f1-e77c-a425-438e05e39d1a', '816ec47e-09d7-1646-bf48-438dfbb51417', '2005-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d46718b5-499a-973b-6b82-438e05d0b94c', '816ec47e-09d7-1646-bf48-438dfbb51417', '2005-08-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d94df663-8cd0-c9f0-f8df-438e05ca94d1', '816ec47e-09d7-1646-bf48-438dfbb51417', '2005-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b503f317-74f6-517e-2e14-438e0534f69d', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', '2005-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba9a1924-ae79-6235-2c71-438e059051fa', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', '2005-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfcc53bc-d42b-4eee-7fdf-438e05796774', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', '2005-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4ec1fd1-2e4b-fa16-3d01-438e05e491cb', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', '2005-07-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca7de81a-9b2c-c449-0077-438e05a67eb6', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', '2005-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c1d2f3b-a7f7-3c98-8c61-438e05144570', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '2005-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71b4569b-8e27-1556-5d7c-438e052393a7', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '2005-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76bcb3ad-86df-e5bc-0c01-438e050fb91e', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '2005-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bb862e3-7f45-209c-48d1-438e057f374d', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80a7f47d-a2f0-52d7-02a2-438e0508e92e', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268858a3-985c-bce6-a122-438e05844b3f', 'b90437de-b47a-538f-330c-438dfbbbee95', '2005-07-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc3d0ed-63e8-913f-fb65-438e05c95f02', 'b90437de-b47a-538f-330c-438dfbbbee95', '2005-08-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30be28c3-67fa-4e76-1538-438e05ca78be', 'b90437de-b47a-538f-330c-438dfbbbee95', '2005-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b1054c-5d96-1c56-c6b8-438e0587e247', 'b90437de-b47a-538f-330c-438dfbbbee95', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb2a8560-2bfa-4d37-9088-438e05b0aa73', 'd3743629-5692-700c-5505-438dfb412511', '2005-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0bc8c01-a64c-8d71-7ba1-438e05039f6f', 'd3743629-5692-700c-5505-438dfb412511', '2005-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d7d6b1-7a11-732d-c0a1-438e052de06f', 'd3743629-5692-700c-5505-438dfb412511', '2005-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dacf4344-ea90-529e-908a-438e05f3474a', 'd3743629-5692-700c-5505-438dfb412511', '2005-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1d54644-4a70-b976-01f4-438e05fd41a1', 'd3743629-5692-700c-5505-438dfb412511', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6bd8042-51cd-f8a3-008a-438e05205450', 'd3743629-5692-700c-5505-438dfb412511', '2005-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3da2715-3da2-5d5b-e581-438e05f39f76', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a966369c-aead-0613-66a6-438e05ca275d', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae755f43-9094-22ed-7b96-438e05c1142b', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b374a934-b7cb-686a-b4c4-438e0595ad79', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86b0c1a-cc89-7feb-787a-438e05b623c2', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd8d2ed9-5004-7ae6-5314-438e05e19593', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-09-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2868a1f-babd-4339-6594-438e0511be7b', 'd8f118af-e29c-42a7-da57-438dfbf99b30', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cf3a817-712f-a523-875c-438e05434473', 'de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-07-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a296d7f4-9023-3cd4-2b7c-438e05fb5c38', 'de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7a304be-0916-99ec-f436-438e05bc8ac8', 'de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac9ccc95-e90e-f9ce-8718-438e05f5648c', 'de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1a0f773-9819-eb1f-4321-438e051f55ce', 'de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b699c306-e5b6-3dec-102f-438e0507f63e', 'de5b508d-38e6-9757-c89b-438dfb58d23b', '2005-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('795f0b43-c2cb-0b70-49c7-438e059b1c0f', 'e3d0a7b8-bd8c-b03c-28fa-438dfb154933', '2005-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e709a4d-0d34-f378-a59c-438e05c41042', 'e3d0a7b8-bd8c-b03c-28fa-438dfb154933', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83733f6f-7436-b106-628a-438e059a4624', 'e3d0a7b8-bd8c-b03c-28fa-438dfb154933', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('885c2fba-f8f8-43b9-4497-438e05948df9', 'e3d0a7b8-bd8c-b03c-28fa-438dfb154933', '2005-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f27e401-4cad-cbf8-f4c0-438e05d23b28', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-07-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('342cd1f4-5509-1400-097e-438e050c3178', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3922f68d-55cc-442b-ab28-438e053ad714', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e1eeb70-939a-a64a-eb42-438e055821ac', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43253016-1dbb-8529-f581-438e05005dc5', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-08-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c823f04c-3209-1e39-7ccd-438e05567ba5', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-08-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd3e39ec-d609-3f6a-aeb6-438e05ce76e1', '19e34f6c-f2fb-470b-1868-438dfb2c0687', '2005-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3c84a91-b64d-1ab6-942d-438e05791d75', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95f03c2-326f-56a9-ae15-438e05f56829', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce77b526-7145-be4f-63d5-438e053f49fa', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3791528-8c53-0dba-6f1c-438e05fde544', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb2745e3-f715-35ae-7641-438e059c08fb', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03844d5-d7ea-5acf-fa28-438e05406615', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d543d579-b1ee-a2bd-76c5-438e056e0665', '346f41fd-e495-119b-231a-438dfb88476b', '2005-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b50dd6f4-7669-b6d1-e7a2-438e056e46ca', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba12de88-d74b-0210-4f7f-438e05ea1b84', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf27b1d4-fecb-62fd-2920-438e05f801d2', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c41e6984-aa97-0df2-a819-438e05773f9a', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c923fb53-b71f-fdf5-5b8c-438e0532adde', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce413ad1-ece0-3c4d-0d33-438e05509aae', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', '2005-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7cab4f-d1fe-5b54-af38-438e05cc2da1', '3f52c987-cea6-a580-a62c-438dfbc6ef11', '2005-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b290b0d6-4808-a16e-8c20-438e056c00c8', '3f52c987-cea6-a580-a62c-438dfbc6ef11', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7911ab1-4034-c02e-6a2d-438e057b0e5a', '3f52c987-cea6-a580-a62c-438dfbc6ef11', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc8ccdf2-bb01-eafe-9060-438e0535d1bc', '3f52c987-cea6-a580-a62c-438dfbc6ef11', '2005-09-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1853341-bc31-db06-a0b5-438e05e7cee7', '3f52c987-cea6-a580-a62c-438dfbc6ef11', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84c3d5b7-615c-c600-7523-438e05409607', '6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89ba1814-24ee-78c9-72ff-438e055a4658', '6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ebe72e6-5cc7-08bf-9d31-438e050ef5bb', '6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-08-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93b54eea-2380-eeb4-8fb5-438e05eae147', '6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c2befe-5035-8c30-3d88-438e054bd3cb', '6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-08-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dac7ec0-07da-9b7e-50a6-438e05022230', '6997d50d-9a79-21e3-e405-438dfb2dc640', '2005-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d439bfe-0f3b-ae05-9984-438e051a05b1', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('824052a3-6b61-9d28-9230-438e0512840c', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8736729b-0c89-049d-7092-438e051553f1', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c326966-df59-a205-2a86-438e05e72019', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9137408b-c864-f872-e90e-438e05c2afad', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9629bca0-c064-0bd2-e26b-438e05e22448', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-08-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b1511fa-979b-74c3-cdeb-438e05da257d', '6f154a15-ee39-2d92-0805-438dfb48f04b', '2005-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9723362e-1694-8a46-9fcc-438e0571ff00', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '2005-08-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c3f24bd-a887-f13b-35b7-438e05818ed4', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1507ecc-9f3e-89f5-705c-438e05f5d9eb', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a64908ce-dd10-c370-7025-438e0525b5a0', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab3d2aef-498b-18f9-f9d6-438e05cafcd6', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', '2005-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('698a9593-25fc-4b4d-82ef-438e05cf68c0', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-07-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f1c2d48-d1eb-0ab6-063e-438e05826387', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7423f7b8-38ef-44bd-8e12-438e058b3363', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792be021-63d5-b6c3-73fb-438e05cc86c2', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-07-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e24fa16-3e4f-d105-51a0-438e058c84c3', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-08-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832c2908-be09-fabb-59e7-438e051bb0c8', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-08-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('881b9866-ac20-9f84-0e51-438e05a3e4ef', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', '2005-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68d00e2a-0a26-c875-c28d-438e05c72e9f', 'bc119250-a1f4-d814-3a61-438dfbd7ca99', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dd1aeb7-4a48-9f16-fd33-438e050be6a9', 'bc119250-a1f4-d814-3a61-438dfbd7ca99', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72bce247-b5ca-5eb0-c3c7-438e051da369', 'bc119250-a1f4-d814-3a61-438dfbd7ca99', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4cf673-afee-0fb2-d553-438e05fbdcb6', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-07-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1e48a3f-a0db-3f83-549e-438e059b113e', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b6f0beb-bcd8-2db3-b52d-438e059a895f', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b55087b-5465-0775-03e0-438e05a4c926', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb7b0822-274b-655c-3c8e-438e0564dab3', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11aa29e7-a7a0-ebb5-448d-438e0569cb98', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('169b71c1-7076-c592-3b2c-438e05d02ef9', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6ad43cc-a745-8441-a8c5-438e056cd078', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-07-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec43362a-534f-b378-854f-438e0567019f', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f154ec51-9d33-a1c9-03d6-438e05ee6570', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('229c0de5-0f2f-48dd-7e48-438e05f7b357', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72860951-ac9e-bf73-4257-438e0563a065', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2c1093d-2b4e-291d-38c9-438e055bdb5d', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-08-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('112dfc49-47b5-9e94-c914-438e05b78a79', 'c6eb7a93-993c-51ba-ca68-438dfba28327', '2005-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0ab7603-62a7-c1af-8bcb-438e0549711a', '37308811-a7e6-1872-67fe-438dfbd750cd', '2005-07-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e85fe9fb-c353-ec17-956c-438e05db027b', '37308811-a7e6-1872-67fe-438dfbd750cd', '2005-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed62db0e-6985-8fd8-10e0-438e05833f0f', '37308811-a7e6-1872-67fe-438dfbd750cd', '2005-07-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f262c41d-1820-aa27-6545-438e05ba75c7', '37308811-a7e6-1872-67fe-438dfbd750cd', '2005-07-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32450852-710a-d2dd-7774-438e05def03e', '37308811-a7e6-1872-67fe-438dfbd750cd', '2005-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9975acfb-63df-4185-27c1-438e058079a3', '86ae0e94-21a3-1ea6-87a7-438dfbdbe287', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a337f74d-2d74-ae22-a95c-438e056cc743', '86ae0e94-21a3-1ea6-87a7-438dfbdbe287', '2005-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('115e5361-8da1-1f8a-d412-438e0588b93c', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('165d4b8f-5511-58ac-e526-438e057e8bec', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba31278-0b15-4cf5-9e92-438e05765690', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b4c68c-084a-2fd9-dadf-438e05010a7a', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a8ff2c-02fa-351d-2357-438e05954aa2', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a8ccdc4-45a4-1f42-4721-438e05037e81', '8ec1f523-96d2-66b3-662f-438dfb2883c8', '2005-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac620b53-611e-0246-9c69-438e05b00c53', '944b3694-d72f-3f8a-0dff-438dfbf4a348', '2005-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fdbc0cc4-d2bc-cd4e-94de-438e05c445c3', '944b3694-d72f-3f8a-0dff-438dfbf4a348', '2005-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d92549-86d6-5946-4610-438e0564e94e', '944b3694-d72f-3f8a-0dff-438dfbf4a348', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19caf611-8089-9b34-4d4c-438e0523bee2', '944b3694-d72f-3f8a-0dff-438dfbf4a348', '2005-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b58223a8-3b71-ae8d-3948-438e05d573d0', '99c7b28d-7b84-fe6b-687f-438dfb9fea25', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba74bbf5-9c86-f686-9dbb-438e05948a01', '99c7b28d-7b84-fe6b-687f-438dfb9fea25', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf6610a5-b3e4-d895-6264-438e05ce60b3', '99c7b28d-7b84-fe6b-687f-438dfb9fea25', '2005-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c47d4cf5-0356-6128-33bc-438e058f4210', '99c7b28d-7b84-fe6b-687f-438dfb9fea25', '2005-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd10a18-32d6-6b38-475d-438e05fff168', 'b5680113-015a-891f-75f5-438dfb92c9f9', '2005-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70cec61c-a6d2-7d71-afa4-438e05d514c2', 'b5680113-015a-891f-75f5-438dfb92c9f9', '2005-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75cc8ebc-21ed-01c2-63d6-438e05f8e0e0', 'b5680113-015a-891f-75f5-438dfb92c9f9', '2005-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac1240d-6013-dfa6-cc8b-438e058c2171', 'b5680113-015a-891f-75f5-438dfb92c9f9', '2005-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d068356-7df5-97b4-0709-438e05aa3f63', '10cb27e2-6089-3666-3658-438dfb798a92', '2005-07-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22a3d9be-841f-f0bd-f879-438e059171fa', '10cb27e2-6089-3666-3658-438dfb798a92', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a71fb2-626a-d4d6-bd6a-438e056e38f1', '10cb27e2-6089-3666-3658-438dfb798a92', '2005-07-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c98e456-7e27-3acd-88be-438e0584d20d', '10cb27e2-6089-3666-3658-438dfb798a92', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2640222a-669c-8043-f3de-438e05074ab6', '10cb27e2-6089-3666-3658-438dfb798a92', '2005-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1ac03c4-fe8f-db27-d572-438e057cc56d', '1662c063-079b-6b28-28b7-438dfb488c8a', '2005-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6b943c4-9755-e82d-efc7-438e05dbf8e2', '1662c063-079b-6b28-28b7-438dfb488c8a', '2005-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cba939e2-012a-16a8-d8c2-438e0524035d', '1662c063-079b-6b28-28b7-438dfb488c8a', '2005-09-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0cbf550-c272-8fc6-62a3-438e053e9231', '1662c063-079b-6b28-28b7-438dfb488c8a', '2005-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5bc1003-ac5e-e27a-93be-438e0583ecc0', '1662c063-079b-6b28-28b7-438dfb488c8a', '2005-09-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daa7ce0b-e506-a5df-886a-438e05246231', '1662c063-079b-6b28-28b7-438dfb488c8a', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baaa84d3-6c35-9640-e5a3-438e05aaed80', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf99aa89-3b98-fb58-bad9-438e05afb2b7', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4b8c34f-d41a-9603-f53c-438e059b44e7', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ad0fcb-1f43-05f4-e005-438e05cad91c', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-08-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb2e224-b384-17b3-177e-438e0564ae10', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3c5325b-dbd0-1aca-1999-438e05762c00', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-08-15 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8bc2a61-2cc2-d932-5bda-438e05d59f4e', '1bd44aac-a640-af3e-603d-438dfba07718', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d9556e-4c63-80a0-1bdd-438e05c851ed', '21774753-0a3c-8838-3e17-438dfb3862bf', '2005-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d66cdcaf-05ba-6a80-b32b-438e05653026', '21774753-0a3c-8838-3e17-438dfb3862bf', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7148ce-c644-215e-c253-438e0513733f', '21774753-0a3c-8838-3e17-438dfb3862bf', '2005-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0624150-21b9-5453-e4a2-438e05bce85a', '21774753-0a3c-8838-3e17-438dfb3862bf', '2005-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e763099d-4c2d-882e-3bbf-438e05e0a3cc', '21774753-0a3c-8838-3e17-438dfb3862bf', '2005-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ea5b148-a81e-1693-7423-438e053ceccc', '3c28f99a-e3c7-583d-0f46-438dfb606056', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a7f09a-e97b-305b-8b7d-438e05cfdd29', '3c28f99a-e3c7-583d-0f46-438dfb606056', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a9376a-f390-8b65-d16b-438e055e94c2', '3c28f99a-e3c7-583d-0f46-438dfb606056', '2005-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9db1b11e-bb77-a443-da55-438e058c25fa', '3c28f99a-e3c7-583d-0f46-438dfb606056', '2005-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ac185e-d88d-4bbb-6983-438e055892f7', '3c28f99a-e3c7-583d-0f46-438dfb606056', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e7a21d-c944-92ef-8914-438e054ec9ce', '4199184f-be96-9530-3593-438dfbf26205', '2005-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b9e0d02-516a-e1c0-9383-438e050e2460', '4199184f-be96-9530-3593-438dfbf26205', '2005-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd8a4192-ccd5-30a7-5c5e-438e056f315f', '6c343f66-3b61-67c1-282f-438dfbfb8072', '2005-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f3386f0-daa8-c342-0358-438e05961697', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244753e9-0d24-1e50-a708-438e05ac7aea', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29399336-adc2-a949-cb61-438e05daef00', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e3b25f9-2148-c48b-1d11-438e05f165ad', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-08-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3337276f-5a4c-b5ed-10b5-438e05f0d981', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-08-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3869682a-4b6c-2429-0794-438e0531ed0e', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-08-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d6b5ee2-e0d3-543c-4638-438e05f3046b', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', '2005-08-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a57e1dc-86ee-4817-6a4e-438e050a4ee4', '77e4bc56-4549-981e-2899-438dfb9ea678', '2005-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f6359fe-00d6-127a-106f-438e05ab9468', '77e4bc56-4549-981e-2899-438dfb9ea678', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4458ce8d-3a43-d9ef-1d87-438e0528230b', '77e4bc56-4549-981e-2899-438dfb9ea678', '2005-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4958cfb7-21e5-47ee-8920-438e05cf0daf', '77e4bc56-4549-981e-2899-438dfb9ea678', '2005-09-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e473f06-937f-c3b2-ba52-438e05040c27', '77e4bc56-4549-981e-2899-438dfb9ea678', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6c50b04-cb82-da34-ac0d-438e05f0e4ed', 'dfada907-e6c1-5f08-3112-438dfb19122e', '2005-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12f68905-e2f3-2da8-210f-438e05e83148', 'dfada907-e6c1-5f08-3112-438dfb19122e', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18030527-3b83-aff5-ada3-438e0532dda0', 'dfada907-e6c1-5f08-3112-438dfb19122e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf4dd0d-1373-a63d-3a95-438e0528efd2', 'dfada907-e6c1-5f08-3112-438dfb19122e', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bafd34d-fa79-c1c2-9887-438e05b29ead', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', '2005-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0bc0cf1-95f9-60ba-82c6-438e059ae539', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', '2005-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5c13208-cb35-bea6-9ffd-438e05772cb1', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aac275b9-a067-e721-2d47-438e054bed29', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb986a1-4779-8197-63ef-438e053e4d4f', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', '2005-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb2de63-e74b-4d0b-4cd8-438e056decaf', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-07-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74497966-da04-d982-ae2f-438e05be6331', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7945b9b4-e439-57e9-ec0d-438e0575e4cc', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e4a13a8-649e-882f-78ec-438e0528c76b', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('833d202a-3c9a-97e4-5165-438e0554d483', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8847fbec-0783-a6d0-8d5c-438e05282288', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d312313-0aa0-379a-4de0-438e0540c7a0', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a28b766-e7c8-494b-ef61-438e05edb0ff', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', '2005-07-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fd77324-385d-36a3-f030-438e054256a0', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', '2005-08-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74d3ece6-9ffc-e2f9-5c98-438e051d836b', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', '2005-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79d203fb-3d7b-e394-331b-438e05777c9b', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', '2005-08-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ed2490c-a6a7-a4f1-21a0-438e05e13217', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', '2005-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('217b7a8e-d76c-8bc9-0a34-438e05f12c9b', '15cc000d-ec34-ab05-70d6-438dfc01de2f', '2005-07-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2740ddaa-a17a-7b27-6ad8-438e0530dfc7', '15cc000d-ec34-ab05-70d6-438dfc01de2f', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c40b466-1785-bcc5-28ef-438e05efdf9f', '15cc000d-ec34-ab05-70d6-438dfc01de2f', '2005-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3129ec09-3ef1-0800-2c3b-438e052959f4', '15cc000d-ec34-ab05-70d6-438dfc01de2f', '2005-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afbd68b1-6323-1a71-cbaa-438e058d6bf8', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4b9ebf3-34d4-409a-ffcd-438e05974253', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9b70501-509a-9dea-b645-438e055725eb', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('beaba7c4-046c-fcea-6962-438e05c183d4', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3aa89e1-7eb8-3088-42f4-438e0594bd73', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-09-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8b2cabb-d339-e41e-2dc8-438e052c9c27', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9467464-a5bc-5839-e5e3-438e054f8fd2', '6c4b15ad-a11f-9fcd-c618-438dfc992f05', '2005-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec48bbb7-36db-0b3e-2b27-438e059af6d1', '71bd5248-37c3-a38f-5fe0-438dfc9307d5', '2005-08-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1d1668b-ee75-027c-5121-438e056b68d1', '71bd5248-37c3-a38f-5fe0-438dfc9307d5', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bc40c87-15fc-acb0-a584-438e0580f9e9', '71bd5248-37c3-a38f-5fe0-438dfc9307d5', '2005-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4c0902-0519-e4f5-344f-438e05acbd0f', '71bd5248-37c3-a38f-5fe0-438dfc9307d5', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8208f547-9818-ee57-c37b-438e05f7c335', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87a1f4ff-c120-d841-4e23-438e05d19b4c', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cada6a0-777c-28d5-f466-438e05c9adf5', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('919d8713-8692-85c1-9937-438e0533bbb9', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('969c1030-e5c5-7c5d-e770-438e05dc42af', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9c067e-7855-9938-5d75-438e052e459e', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-09-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a08e36fa-e3da-f6d5-0237-438e05636b21', '7747dc19-980e-f48a-44cd-438dfc5e79db', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8197765f-63fe-ac5d-4243-438e05cfc176', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('868b67f2-b652-3605-a04e-438e05a4d328', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b88e2d4-ed5f-06e3-01e0-438e05c387ad', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('908b2ad5-f3f6-b615-a9cc-438e055dc3a8', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('958afc9c-7c3a-0052-2849-438e0523f5de', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-09-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a87713c-f72f-0d7c-eaa2-438e05a5fe3e', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-09-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f7de8c7-ee9b-50b8-4760-438e0509bec2', '7cbf118c-6597-42ac-0969-438dfc89cf63', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d2da76c-55bb-c202-0dcf-438e053ac444', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24a803f-1ae7-0966-b613-438e05c8f463', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a73e958a-bba1-deb7-ff9b-438e05aa587b', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-07-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac3b8ace-980b-c079-935f-438e058b6d09', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-08-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13e8602-6b00-f551-b90f-438e052ead25', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-08-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b64b74ca-2e84-b6f9-f3e5-438e050254c5', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb4a12cd-c4e7-5114-3372-438e05e148b9', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', '2005-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9d7686c-ca2e-f19f-64a0-438e057c6256', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed45658-d850-e888-b1a3-438e05290cf6', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3c5d5f1-0e1c-74c4-af23-438e05f6f554', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c40395-f666-fe3f-204e-438e05abb696', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdcd161e-f2aa-1a5b-20dd-438e05b742ea', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2cdb5e7-ab18-05d0-3a95-438e0513ed27', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-08-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d8cb71-63af-483f-9612-438e058b7f70', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d559a1e4-a759-0fa2-94e0-438e054cc9db', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da55d3c9-e3b0-c12a-9dec-438e0550a44c', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', '2005-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df610ae5-3a25-0def-8b0e-438e056d8622', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', '2005-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4557a4f-880c-db9d-557d-438e05509446', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', '2005-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb51d2b0-c17f-e0f9-40da-438e05992464', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af3ece44-d832-4809-5929-438e058693b7', '2676929b-c612-6260-51f1-438dfca6cd23', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b434cbaf-1575-8196-cc17-438e05fd44c3', '2676929b-c612-6260-51f1-438dfca6cd23', '2005-08-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b93e1f36-8480-d401-1bae-438e0569d37d', '2676929b-c612-6260-51f1-438dfca6cd23', '2005-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be30f574-63fd-2526-1dc7-438e05ce54c9', '2676929b-c612-6260-51f1-438dfca6cd23', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60d05b10-d935-e684-34ce-438e059855eb', '519f1358-1320-0e13-d9d3-438dfc3519ed', '2005-07-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('666a40b8-47b0-69ff-5053-438e055d5c2b', '519f1358-1320-0e13-d9d3-438dfc3519ed', '2005-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6070fe-c2d4-26c3-4dab-438e05a75202', '519f1358-1320-0e13-d9d3-438dfc3519ed', '2005-08-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7055b8d5-2157-5ccf-8ce7-438e0528c6f5', '519f1358-1320-0e13-d9d3-438dfc3519ed', '2005-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7563b8f6-ed19-806b-6ae0-438e05bffe46', '519f1358-1320-0e13-d9d3-438dfc3519ed', '2005-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ecd393-9429-b160-4a0a-438e0504d2c6', '6c1455ad-ca55-6893-5c0c-438dfc314228', '2005-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d91b22a-a7a6-e903-df58-438e05b46211', '6c1455ad-ca55-6893-5c0c-438dfc314228', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('229c6db3-db60-e300-2178-438e05ad41de', '6c1455ad-ca55-6893-5c0c-438dfc314228', '2005-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b9b59d-e371-a15e-2b20-438e05fefbf0', '6c1455ad-ca55-6893-5c0c-438dfc314228', '2005-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2caceb94-2ae5-73e1-80e1-438e055cbadd', '6c1455ad-ca55-6893-5c0c-438dfc314228', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c841149c-3877-b844-3599-438e0594ab89', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd3c4498-6b54-9c95-4f3a-438e05794a01', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-07-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d239b836-306b-3be5-ee42-438e053f5820', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-08-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7544bd7-1c8d-5c94-67c2-438e05162b37', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-08-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc4d7738-9665-7988-9726-438e0521a0ed', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-08-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e19a34aa-eee9-1165-86f3-438e05ec5050', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-08-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6909309-2e5c-4d27-f68c-438e053013a6', '71845f57-5de8-4d91-af03-438dfc459c46', '2005-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ee06f0-49b0-4951-77e5-438e05278464', '772cf242-0823-14bf-3242-438dfcd9a4b5', '2005-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37d4efd0-1700-b298-780f-438e05defabc', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cd73329-b6ab-501a-38a9-438e05e8d84b', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('426dca57-2285-fb57-14ef-438e0527a037', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4760e9c5-7159-d1dc-5cd1-438e055555c7', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c56b488-bf26-966c-b141-438e054c6834', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-09-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5157a931-9cb9-7c1a-e3e2-438e05691e27', '7cac5b78-2604-92b8-ebf2-438dfc164f36', '2005-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e46062a-41d4-604a-fac5-438e0556bf08', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33d69f3b-bfe6-25b2-8941-438e0503f663', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-08-11 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38e6e105-f813-19be-28b8-438e057cf77c', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de7207b-3531-75db-c080-438e05e5430f', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4365e3d2-f096-6f04-9ca6-438e0585e58d', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-09-09 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48521991-7ca5-aac5-2c3b-438e05717c35', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', '2005-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c78b0447-1780-07f3-fe7a-438e05a0b9ac', '9f36e920-e03a-7610-fdec-438dfcfd83c7', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1188934f-537f-c3c4-80e3-438e05387fb9', '9f36e920-e03a-7610-fdec-438dfcfd83c7', '2005-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('167958c0-27d8-6654-4df9-438e05db9944', '9f36e920-e03a-7610-fdec-438dfcfd83c7', '2005-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b7347a7-7fd6-e258-e8f3-438e054f8960', '9f36e920-e03a-7610-fdec-438dfcfd83c7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20653275-5667-88eb-ed72-438e056e66b5', '9f36e920-e03a-7610-fdec-438dfcfd83c7', '2005-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d96fde1f-6f8d-4be7-5ab1-438e053b0f1f', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de62d923-66f8-3723-624a-438e0533fef8', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e35d53a7-f147-5b45-3044-438e05ec5425', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e85bd306-4ac9-55c9-fcbb-438e05923bc5', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-09-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef72f378-7526-96a2-b2d0-438e057f934d', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-09-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe00c09-82b8-de69-0abf-438e059f0b50', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-10-02 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53c60c78-6bb8-e165-3ffc-438e05f63b4b', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', '2005-10-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32e5088d-8da6-ba5d-7cc9-438e05bdeff6', 'aa26ba0e-2a7e-18e2-a3a6-438dfcd7c216', '2005-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497ff5ef-c7b0-af87-7a6e-438e05fd3312', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e81eebd-b4cf-0afe-5c08-438e0512c4e6', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('537cb10b-beb8-a395-caef-438e05b3b0ea', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-08-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58731904-be90-9f82-9739-438e05cc13de', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d795076-5e63-4568-e089-438e05e90bf1', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-09-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62707971-a003-c2ea-7d8f-438e053c265e', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', '2005-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef038fe-c6e1-a74f-7d92-438e05e5fdd0', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', '2005-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4538a8c8-eb85-4677-5606-438e051231ef', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a2b3c32-dae4-54c3-34c2-438e05dea012', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f22ecb0-5204-5869-6dcd-438e051ecfa0', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', '2005-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54105f7d-689c-5bd9-f073-438e05d42e10', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3f01ce-b78e-bb5c-1e9a-438e055d7ca9', '26b5d595-eca0-0296-0c03-438dfc91f4a6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d4e048d-5ecc-432d-d2cc-438e055649d6', '26b5d595-eca0-0296-0c03-438dfc91f4a6', '2005-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60c286d3-1501-486e-937c-438e05b6df44', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-07-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66469b97-f2f7-18c0-ecee-438e059abf72', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b4132cb-1932-8fe3-55db-438e05650335', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70386c90-3df8-8afe-9bfe-438e05322337', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('753e1505-8b6a-6399-ad9e-438e051f80ce', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-08-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a32136b-a4d8-f8c3-600e-438e05df2a80', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f19075a-430a-28c8-22f6-438e054bd8e3', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', '2005-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bd34b0c-58ad-cbed-a7d9-438e050669e2', '318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-08-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6176920d-d4e6-9262-9461-438e05c477e9', '318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('667846b2-00c6-f413-d7ef-438e0511b863', '318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6f95a8-3eda-335b-14a1-438e05c46f29', '318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('705ee1b6-f301-93cf-a9b6-438e05c86e50', '318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('754ee2cf-4f31-7502-8b55-438e05862b55', '318d43c7-9305-3eaf-934d-438dfc1972fa', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34da0d06-c5c8-60c2-4454-438e0506d8e3', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a6f98eb-a12f-b7d7-6c23-438e055cedab', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f77f9e2-b975-d635-8ee9-438e050cb09b', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4521ab25-1e50-3afa-59d3-438e05b0798d', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a12b979-ad9e-7dc6-89a7-438e057d5742', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f12e2ed-6a6f-e0c5-539d-438e05f375b7', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5413ccb6-2510-43e0-f4f1-438e05cc0cb3', '5cb8155c-d466-aaa1-e868-438dfcf529c5', '2005-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30ecd6dd-d2cf-454d-811f-438e05983b5b', '62179dac-fd1b-3046-1aab-438dfcd0d449', '2005-09-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('368a15ee-3d38-a066-67c2-438e05af1789', '62179dac-fd1b-3046-1aab-438dfcd0d449', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78352271-718a-131f-75ef-438e05802bb1', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', '2005-08-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dcd6bcc-6fc6-a3ed-eec1-438e05f33451', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', '2005-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82d6f5c0-efb8-c8e1-dd6c-438e05d8ae51', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', '2005-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87e17da2-b4ea-9274-ec69-438e05aa11e6', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', '2005-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cd4830f-a166-6c36-cb06-438e054351c1', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', '2005-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c5fdc2f-d7a5-317b-d0ce-438e05fa92c4', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3170d4b8-4897-87ba-9c0f-438e05f24c73', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36697f02-7611-2e85-a211-438e05399550', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b60bb2b-86cd-44b9-f60b-438e05642863', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-09-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40540fa4-91cc-aa0e-d1fa-438e0540f089', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4613f4a6-b79c-ee20-24a9-438e05290f11', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-09-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aff05cd-f17e-fe1a-6c1f-438e050010c2', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a79414c-0ee7-3487-cfd9-438e05fba8f9', '87c36322-48b3-19c1-af5d-438dfc9148eb', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f745ab3-f73c-e596-9570-438e05a77ad1', '87c36322-48b3-19c1-af5d-438dfc9148eb', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5472483d-12a3-f46c-fe56-438e05f5827c', '87c36322-48b3-19c1-af5d-438dfc9148eb', '2005-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('595f2ced-d63f-8070-c649-438e05b71475', '87c36322-48b3-19c1-af5d-438dfc9148eb', '2005-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('345f08f5-bb2b-2909-4622-438e05552f2f', '8fd039b0-e968-88aa-2f15-438dfc90fd52', '2005-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('451ba850-3f66-8a66-0764-438e05e775b4', '952b5cf4-8be2-516d-798c-438dfc0af1c6', '2005-08-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ad2871b-f773-07f3-f635-438e05258482', '952b5cf4-8be2-516d-798c-438dfc0af1c6', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fc174fa-6a80-7b8a-7fd4-438e056d0363', '952b5cf4-8be2-516d-798c-438dfc0af1c6', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54c5894c-720e-44a4-a438-438e05a191bf', '952b5cf4-8be2-516d-798c-438dfc0af1c6', '2005-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c231d8-a0c9-765d-5371-438e051f8b16', '952b5cf4-8be2-516d-798c-438dfc0af1c6', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('412f0b5b-aa44-4fd2-fd2a-438e0573a316', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91400462-5cd9-2c91-a523-438e05043917', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0c60437-d0a5-a0e2-5a76-438e05b53338', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ffa480-032b-52b8-ee3d-438e057983a5', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1802bec3-a557-aff6-e3fa-438e051a418c', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-09-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cfe1474-1b9e-e540-639f-438e0519cc48', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-09-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21ecbeda-b8e2-d841-7763-438e05b02341', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', '2005-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bab040d-afe6-6ea8-4fdc-438e05588889', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-08-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2185d58f-617d-8382-5517-438e05b98def', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268c5812-0fd4-f88f-c038-438e05ee5afe', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b7e423d-ea91-4384-4bca-438e051fadb1', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30fba937-2559-7931-0380-438e053d3dfa', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35f859c9-f3ee-1329-bd56-438e055b56da', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aeb4994-4048-5493-fd0b-438e055b35f3', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c98fc1a-ba54-6a52-c903-438e05bd6fc0', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-07-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('219b0b66-d55c-97a2-2bac-438e05d72f45', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2693d920-712e-e753-ccad-438e05654b71', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b8b071c-0227-8f6e-a7eb-438e05d2663c', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-07-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c46098-141f-01fc-1ae0-438e05568fd3', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35b736f7-6fd1-5535-fa22-438e05d7403e', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', '2005-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12cb070b-b028-8e6d-5be6-438e05542cb7', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-08-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18622345-5942-7247-3f54-438e053998f8', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d677d8b-c59f-247f-a82a-438e05e8f14f', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2257411d-7570-f3d0-5b2e-438e05164b0e', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('274f3d84-d1ba-8980-18c6-438e051fa2d7', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c328e4c-f525-3106-2703-438e058b340b', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', '2005-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0f59190-071d-2b4d-eb41-438e052a709a', 'eb28f007-82e9-9fbe-8263-438dfc0732be', '2005-08-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e692d98a-176c-4ef6-522c-438e05a38478', 'eb28f007-82e9-9fbe-8263-438dfc0732be', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8cb6f1-6f95-af9d-3f8c-438e05983e96', 'eb28f007-82e9-9fbe-8263-438dfc0732be', '2005-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2740388-ec9d-94c5-8287-438e055277b7', 'eb28f007-82e9-9fbe-8263-438dfc0732be', '2005-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('349b009b-d540-58d4-66f4-438e0519b75e', 'eb28f007-82e9-9fbe-8263-438dfc0732be', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a026658a-5053-530b-f9a6-438e050f672a', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a51a4722-6e6f-e708-1bdd-438e059e01bb', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', '2005-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa13d2dd-b8ff-f375-3387-438e0507a428', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af1ab8e5-ad6e-4a32-f124-438e0526f82a', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', '2005-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b400a081-eb44-e9da-88d8-438e054228cc', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4da0ef-b57c-fb71-2d59-438e05d9ffb3', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f47873c-bbad-c3ed-8147-438e053e04a3', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843d1142-0741-2541-cceb-438e05be7519', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('894057e0-5954-d165-6e1a-438e05e10dd8', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e3f484f-3fc1-b2c6-a6e6-438e0503b561', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93439db5-836e-a515-f72c-438e05293c82', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-07-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9830d7b5-c830-f9c4-a308-438e057c62d3', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', '2005-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93bffba5-6f57-0692-8290-438e05573061', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-07-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99559cd1-9a94-3dc3-cc83-438e05f780e8', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e6378d5-1df2-6a9a-e90e-438e05583a3b', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a35cb047-7fea-0e81-181f-438e058535fe', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-08-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8557a81-8017-e50b-d4a2-438e054bc2f9', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad6e99a2-6b3e-2b39-5d07-438e0586f0cf', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-08-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2680fe8-4305-d1f2-a862-438e0567e373', '427da6fa-c173-275b-8b18-438dfc1aacc4', '2005-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fdaa0a0-3b64-f2bf-8749-438e0529fd69', '47f929e3-f827-d6a4-56bc-438dfc414374', '2005-08-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('958fff29-97b9-9c2e-43c8-438e05881709', '47f929e3-f827-d6a4-56bc-438dfc414374', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a877ae4-0ad9-45a2-95f9-438e05acdb50', '47f929e3-f827-d6a4-56bc-438dfc414374', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f828c26-3471-f0ac-34e6-438e05d42c9b', '47f929e3-f827-d6a4-56bc-438dfc414374', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a476cb5e-a502-568c-618f-438e05de5ed8', '47f929e3-f827-d6a4-56bc-438dfc414374', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9713c10-b31c-acf0-597b-438e05ed4626', '47f929e3-f827-d6a4-56bc-438dfc414374', '2005-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69cddb03-a0bf-130e-d8ac-438e0533a92b', '4d54e50a-3698-af81-60af-438dfcca20f3', '2005-08-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f79b8a1-5bf9-7297-b85b-438e053d527d', '4d54e50a-3698-af81-60af-438dfcca20f3', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7471e590-19a1-55cc-e0bb-438e053dd209', '4d54e50a-3698-af81-60af-438dfcca20f3', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('796b8a19-9932-75af-7120-438e0561131b', '4d54e50a-3698-af81-60af-438dfcca20f3', '2005-08-21 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e806a2d-d6b7-fddf-bf25-438e058772a0', '4d54e50a-3698-af81-60af-438dfcca20f3', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83b83457-f1a7-3c86-3a92-438e05c88628', '4d54e50a-3698-af81-60af-438dfcca20f3', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4434be15-3ea5-eea3-a637-438e05b0703b', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-08-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a7f63c6-619e-1e34-f22e-438e056d60ac', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f84cac9-d1f1-911d-09f4-438e052140c7', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('547ae312-5cd7-9368-02ad-438e05f43dfe', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('597e3e74-6233-ec6f-1751-438e05c6b0f1', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e692ac8-d141-3ff4-965c-438e05d0a844', '67a93268-e554-4d9b-6d16-438dfcc13ae6', '2005-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23e089f8-2fb5-2908-a8e0-438e053c74a0', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('291c1008-66d1-915b-e552-438e05502a43', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e2f9c47-83b1-6fed-d865-438e0585316f', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33411453-8a99-e62a-bcd3-438e05dace5d', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38466142-b761-fe12-4f25-438e0506c968', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d4da9bf-bb38-f36d-8e41-438e05a362b1', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424910a9-9a35-818d-e3fc-438e05170521', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d2d385-e574-a49a-68a0-438e052854bc', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', '2005-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47cfefbf-9eea-abef-a844-438e0574284e', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', '2005-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d7e4377-6b3e-8118-5d19-438e0508b6bf', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', '2005-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52731929-91a4-351e-029e-438e0598e345', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', '2005-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5772c49a-f382-d23e-dd9a-438e05bbbdf1', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', '2005-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('180cd71e-1fb7-f67c-c6c3-438e05e0d1d9', '780998f9-4d1f-c03d-059e-438dfcd15759', '2005-08-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1db2367e-09e1-9572-ec9b-438e052c41ee', '780998f9-4d1f-c03d-059e-438dfcd15759', '2005-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22a693bc-cff8-d01a-054f-438e05474e86', '780998f9-4d1f-c03d-059e-438dfcd15759', '2005-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27aaf433-31bf-5d29-78f4-438e05755db3', '780998f9-4d1f-c03d-059e-438dfcd15759', '2005-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c9871a2-e90c-40a5-e6a8-438e05ef5ae8', '780998f9-4d1f-c03d-059e-438dfcd15759', '2005-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9987a12-31c4-beee-6da6-438e0588d19e', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce8e44fc-ef7e-dc61-55ea-438e05eba0e5', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d395dd24-1d16-8523-aec7-438e0554a7d6', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a21a7a-69a2-5303-1c05-438e05167336', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dda75691-1bc5-ea5a-0c43-438e0529ef1e', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-09-26 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ad43ed-fc14-ceaa-6883-438e052e5fa2', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c06883a4-ef91-893c-6e2b-438e05730dcb', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5ff8bd7-34c6-d7f1-86b5-438e05913c27', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb009e4f-e856-ad5a-76ad-438e05ecfec0', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff2613e-151d-5cd1-54e4-438e054b8113', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d505353e-6a52-3b94-9c79-438e0500b47c', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9f95685-154d-5f76-aba1-438e05af82f6', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('def97737-33a0-e721-0c3e-438e05fe26ce', '9aa2b15c-6e0a-291e-9236-438dfc861f80', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2296eb3-ab33-7ea2-eff6-438e056b2f32', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c733d8ac-cdc9-7cc7-02fe-438e058308b7', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc251797-9bca-e1fe-fe72-438e056d3983', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d11d3f52-0d7c-990b-4387-438e057ac760', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d63c45e6-2766-cce5-de23-438e05bd9ad2', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db284956-d2d0-d23d-0834-438e05ba2135', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be8df579-fbd8-f3b9-22b1-438e055744f7', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38b4778-169b-19c5-69df-438e059d3353', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c881f223-c999-a659-c92f-438e05f3c8d5', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd8c56b5-ec09-bc6f-cf88-438e0509e5dd', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2a569e5-fd92-cdd3-a42a-438e057d0347', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-10-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7b25d35-6267-691c-c485-438e05e4e9ad', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-10-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcabe666-c33c-5ecc-99b2-438e05a5d580', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', '2005-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd021771-3bdd-746b-bd5d-438e05f798bd', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2204784-29b8-b6ae-3c16-438e055a12c3', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-08-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e732b541-4018-73af-285d-438e056262df', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-08-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec2e3fdf-8069-d003-1518-438e050d2bed', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f120f795-cba6-8568-eb61-438e05c55a97', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-08-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40a906a7-9347-611f-4135-438e05b9ac39', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-08-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f3708b7-97e6-1a98-91b8-438e05cf8407', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', '2005-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dd80d79-f043-8d57-9700-438e05575b14', 'd68b70bf-8676-6190-cbda-438dfc5a7031', '2005-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6ee0418-148c-bc92-a2f0-438e05a4622b', 'd68b70bf-8676-6190-cbda-438dfc5a7031', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('118a52cc-a9d0-cc7d-0117-438e05f4f2a5', 'd68b70bf-8676-6190-cbda-438dfc5a7031', '2005-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('168b6c3d-a87e-7bd6-1dce-438e05f1403c', 'd68b70bf-8676-6190-cbda-438dfc5a7031', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b861adc-d272-67d3-5df8-438e05a4cb76', 'd68b70bf-8676-6190-cbda-438dfc5a7031', '2005-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9523a79-66d6-e5d5-c064-438e05d4cc13', '243b50ec-48ec-97d1-e1d7-438dfc93d005', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be5d3172-9f1b-61b4-e1c9-438e05a3218e', '243b50ec-48ec-97d1-e1d7-438dfc93d005', '2005-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c35eea71-c279-86d7-0cb9-438e0559a60a', '243b50ec-48ec-97d1-e1d7-438dfc93d005', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c869c561-33d6-ecc3-b533-438e059019b3', '243b50ec-48ec-97d1-e1d7-438dfc93d005', '2005-10-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd577ff9-832b-5ba7-b3b8-438e052228a0', '243b50ec-48ec-97d1-e1d7-438dfc93d005', '2005-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('941f701b-c8a6-e735-377c-438e054e3bc7', '29e696a2-03f1-e556-5ead-438dfc3e66aa', '2005-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('993c248c-c343-ee0c-a5e5-438e0589b8da', '29e696a2-03f1-e556-5ead-438dfc3e66aa', '2005-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e587a8c-1aac-13d7-fe88-438e052103b2', '29e696a2-03f1-e556-5ead-438dfc3e66aa', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a35a6aa1-d2a7-368d-5ee3-438e05d291fc', '29e696a2-03f1-e556-5ead-438dfc3e66aa', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48864e94-aeb0-6b6b-bc81-438e059bc993', '2f803287-c323-f395-e406-438dfc4a1c64', '2005-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ed06982-4ba4-0295-e41a-438e05237497', '2f803287-c323-f395-e406-438dfc4a1c64', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53d3dd39-8500-3517-49c6-438e0526e53d', '2f803287-c323-f395-e406-438dfc4a1c64', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58e8c134-8f75-e764-5a4d-438e05e9a249', '2f803287-c323-f395-e406-438dfc4a1c64', '2005-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5df85097-cdd0-53d4-f1e1-438e05146b82', '2f803287-c323-f395-e406-438dfc4a1c64', '2005-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3a0d8d-f4e3-86a1-62ed-438e055dd424', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-08-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a62b0d09-ec1d-b385-a56d-438e051f90e9', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5a6053c-b25e-7a5a-134b-438e056cefde', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-08-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('145a582a-0ede-d1c0-ef65-438e0536d695', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1950e810-d9f5-01d1-d7da-438e050d16ec', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e5fff14-af70-d2d5-8f63-438e05579818', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-09-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234bdf62-7cdc-d11b-d8f2-438e05b13ad9', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('867e05cd-84b2-00c0-86ab-438e05d20527', '3aa5d7af-6026-b788-147e-438dfc82e296', '2005-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a60b98-7eec-e2eb-e2d0-438e05271c26', '3aa5d7af-6026-b788-147e-438dfc82e296', '2005-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12590142-64a0-e068-45fa-438e05c392e2', '3aa5d7af-6026-b788-147e-438dfc82e296', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17460519-84eb-36df-b402-438e05405c37', '3aa5d7af-6026-b788-147e-438dfc82e296', '2005-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4dd4307-9d51-6e97-5c59-438e05423540', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9dfe448-3b74-9713-11f2-438e05db380b', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '2005-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bedc99d2-5fbc-a9ad-4f95-438e05abb628', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '2005-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3d5cf21-0e1f-4336-8b1a-438e05fe3cc7', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '2005-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c3d239-404c-9cd7-0591-438e050d03d3', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', '2005-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a4f0c79-e58d-3e37-ed2e-438e051de72b', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fe1f256-e63f-b877-6739-438e05ef3df4', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94d7d41e-ebc9-56b8-b791-438e05fe4aab', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99dd7a5d-0d74-59b5-faba-438e05029257', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ed122dd-2a49-5432-d3f8-438e05e88903', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3bec85c-c61b-5b95-f421-438e052a8fe0', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-10-11 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8b17c18-568c-764e-580c-438e05aca4b8', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', '2005-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cab9980-c08d-acca-aeb6-438e05d14f7b', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91b0cf49-56c8-3506-8f6f-438e050f1e1b', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96a3ea7a-cd4c-66a2-83fb-438e057149a7', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bafafb1-d141-5c4b-26b1-438e054ea951', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a727b7-6711-058e-5de5-438e057d24a6', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-09-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5b23bc2-20e4-f18a-d361-438e05149d09', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaa0c312-b841-c129-67b4-438e05a5b65d', '60db6e38-8e64-ba6f-454f-438dfcfe7340', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab6778cb-0ae4-9d03-2ceb-438e05f99296', '900b94e8-dd95-c57d-775b-438dfcc4c27a', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed353d27-d668-ca90-51bb-438e052449da', '95e7e9ff-ff6d-e6e8-4dbd-438dfc76e1f9', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d25055a-669c-4687-1e54-438e05736f4e', '95e7e9ff-ff6d-e6e8-4dbd-438dfc76e1f9', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6879d865-311d-38ab-2567-438e054f33c4', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d6c7549-1e2b-cae5-2251-438e05315eed', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72611e7c-2cbd-df49-dd55-438e05fbfcae', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7764f7ad-ed5d-de0e-3dc1-438e05a47963', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c57ec56-0690-29c3-a7ef-438e05804b4c', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-09-02 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81530a24-6308-f807-4b02-438e0564d860', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('614cae13-ee71-2574-c1e4-438e05d6f0c8', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66dc6014-741d-d9df-e27d-438e05f9458c', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd69d2a-2065-01fa-51da-438e058aab64', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70d43e96-f2dd-02e4-a5b4-438e05936228', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75d10582-422c-8b7c-cd1b-438e0566945e', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-09-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac82fc9-ad79-7cea-a51d-438e0589b431', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fbdb38a-e469-acc8-7232-438e05702abe', 'b68d133a-51c8-cef2-d244-438dfcde2add', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c28212-23a5-5cfc-1bd1-438e0586ccce', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67c8ff1f-7862-110f-c3ff-438e055a866e', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cd1f712-95ec-5538-746f-438e054952ab', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71c635d1-4f8b-e7d3-30d1-438e054478ba', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c4a016-3534-3552-56ea-438e0500263a', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-09-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bca6e97-39d4-25a6-f7a9-438e05d0aea0', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-10-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80b5442d-427a-a66a-c3c8-438e05f8f478', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', '2005-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c772f72-d08c-7170-1ff6-438e05f464fe', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-08-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8221debf-22b9-470e-b647-438e05aca813', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87226e27-d8f0-45c5-9420-438e0525cb84', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c25bbbf-921d-2c4c-ea6b-438e0514f827', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9127a64a-639a-a76f-7930-438e05af8b11', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-09-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('960f4d6e-1161-23ba-7922-438e05db72f5', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c273186-23eb-6460-07b5-438e052f610c', 'c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-08-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6126ac2a-f82d-7079-daef-438e0514d271', 'c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6628dc4f-9879-4a3f-3796-438e05256a2b', 'c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b2ddaa5-060a-292c-4d15-438e05629edb', 'c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70288885-cfde-794c-cb7d-438e05eba659', 'c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7510dfab-1779-b09d-3937-438e05290d07', 'c71a6ed8-3abb-2adf-a118-438dfc436707', '2005-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59580b9c-16a7-560c-603d-438e050da5fb', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e56011a-72e3-95b7-1b51-438e05e1d370', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-08-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('635ca9ff-20aa-ed51-8503-438e0578add0', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('685536a4-452d-5f04-0fa6-438e05808b01', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d542b90-3c84-b327-ee74-438e05875277', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-09-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7255865e-445a-bdc7-9ad0-438e051b5224', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-09-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77511542-aea2-7dcf-da9c-438e05c7ca2f', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', '2005-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('737050a5-c5d4-dd0b-5002-438e05685713', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7911b477-7d5a-4ce8-3329-438e05dd9cf9', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e13a270-0b98-6cb1-dbde-438e05266600', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8312eac8-407f-6ea5-7803-438e05f4cb70', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8807e770-e998-68ef-153d-438e0567a213', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cf7521c-551a-da75-a352-438e0581be8d', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54aa1bf1-a8fa-12db-eadd-438e057da18c', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59aa0945-cb64-f21f-f97f-438e0518e14c', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eab431d-6279-74ba-731c-438e05d5b0bb', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63a1a653-a1c5-1c9b-9485-438e05cface6', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-09-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('689d6c19-9752-817a-1ee3-438e055a6a93', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6db07635-ae92-ad6f-ca43-438e0546a075', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-10-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7298ddcc-5391-dcc6-bc98-438e05dfabf1', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f48a1a2-a0ca-a49f-dff0-438e05b0bdbb', '4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', '2005-08-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74d9a2e4-d016-5ea6-b26f-438e05fd9766', '4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', '2005-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79e04bee-8593-123f-8906-438e05ca15bc', '4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', '2005-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ed1493f-c988-e4df-5078-438e0541b079', '4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3d80824-71ec-5f73-dd16-438e05751e4e', '51d7a656-e8e4-aa38-b5e3-438dfcccea0e', '2005-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1243def3-8e93-8293-bab4-438e05acd5f4', '51d7a656-e8e4-aa38-b5e3-438dfcccea0e', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('174a9bb4-5ef1-5e12-1efd-438e05299c73', '51d7a656-e8e4-aa38-b5e3-438dfcccea0e', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c31ef71-9c45-1081-9c13-438e05904bf4', '51d7a656-e8e4-aa38-b5e3-438dfcccea0e', '2005-09-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5deab11-5e5c-32f6-a581-438e05c9b69b', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-08-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb697222-14a5-1fbd-cfbe-438e0563f6eb', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c061d40a-75df-df5e-4436-438e055ae557', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c554dce3-4d69-bb4e-8aec-438e05c302ed', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-08-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca4e2d7b-1d94-30cf-2787-438e05f99988', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf3ec814-2e27-9fd2-68d4-438e05c99926', '6cf74716-6efb-d2dc-eabf-438dfc88438b', '2005-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91345887-d83c-74e9-e088-438e057be44f', '9bff509a-b1cf-6737-11d8-438dfc65759d', '2005-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ad7fa3c-f339-ee84-de47-438e057b7bd7', '9bff509a-b1cf-6737-11d8-438dfc65759d', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c82f0fe3-2021-eed6-3ce7-438e052366bf', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11768161-f2be-6fbe-1747-438e058b9cc2', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-08-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1675af28-aaa5-b675-0a6f-438e05cf58e9', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6e3ed5-5e5c-b80b-6100-438e05688e38', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2062dab5-e444-33ad-881c-438e05ce401a', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('255c2ec6-2dcd-7ba8-f1a6-438e059e4292', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', '2005-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adba0bf6-18b9-aa2b-13f6-438e05104552', 'a75796e0-5fc7-8979-1506-438dfce49c6c', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd170ed1-dc29-dad4-7167-438e056a1aa0', 'a75796e0-5fc7-8979-1506-438dfce49c6c', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d4bb5e-9d4e-9fe5-52c1-438e0575d356', 'a75796e0-5fc7-8979-1506-438dfce49c6c', '2005-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19c8519a-e4a6-f117-ae35-438e05da40d8', 'a75796e0-5fc7-8979-1506-438dfce49c6c', '2005-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7b3c073-1d00-5e1f-a390-438e05d3976e', 'acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', '2005-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcb4ee9b-729b-e5af-0d12-438e05f29ac5', 'acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', '2005-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1ac0f2d-4a77-91e9-85f9-438e05fc2b4e', 'acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', '2005-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a07a55-ae47-a847-fd32-438e05d1cef4', 'acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc89c40-d8bf-d2ad-05c2-438e054472d8', 'c7d6e066-b93f-aa0c-f8b8-438dfc0991d2', '2005-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('758f961b-8277-0446-157f-438e05d1a764', 'c7d6e066-b93f-aa0c-f8b8-438dfc0991d2', '2005-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d49566cb-4c2c-d2fd-6845-438e05ab566f', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-08-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da21f292-052e-3a24-f05a-438e059da942', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df3fa47c-8bf7-aae6-f3c0-438e05700c31', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-09-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4475afa-dafc-b859-76ac-438e0553744d', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e969bb3f-504d-2785-5535-438e05e67e0a', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee6d724c-e8d8-9eec-0717-438e056c974d', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3636b8a-6b75-bb16-da39-438e05f8141a', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', '2005-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d304d78b-7e63-5d23-499e-438e0503bca5', '54020be3-be09-293a-ca86-438dfc2bbd35', '2005-08-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8abc009-4b78-f3f5-e320-438e058c0b9b', '54020be3-be09-293a-ca86-438dfc2bbd35', '2005-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddaea25f-a4bd-2f5b-0909-438e053e75a5', '54020be3-be09-293a-ca86-438dfc2bbd35', '2005-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c5b274-8926-74b8-96dd-438e05dc2a48', '54020be3-be09-293a-ca86-438dfc2bbd35', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7af4bfd-477e-8ad1-a5b6-438e057f83bb', '54020be3-be09-293a-ca86-438dfc2bbd35', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91ab72a1-dd79-a10b-9134-438e058e8d91', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96a2ad63-e014-50be-5b8c-438e05bc7882', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b93a037-0aa8-103e-a74c-438e05e50aea', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a14559-1015-eda7-3e44-438e0523bcf2', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a59366ad-bbea-7628-a18e-438e052b3ece', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-09-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa7fa582-a746-2815-c3a6-438e056addd9', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', '2005-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a1c9ba2-5d92-68a5-1f1b-438e05004db9', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-08-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fac3af9-bdf3-9fb8-be8b-438e05499475', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-08-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94ac8db8-5cf0-ad10-ca95-438e05061f00', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99b3d324-0b93-9683-37ef-438e059675dc', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eb2c431-ab15-db5e-6ba6-438e05e5b810', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3a07815-2a20-cb05-4fa9-438e05a2f7c9', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be50c77-a594-c23b-177c-438e0500f5c7', '51735985-1ee2-501d-0258-438dfce97461', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70e3b75b-c4fd-3d84-caeb-438e05920998', '51735985-1ee2-501d-0258-438dfce97461', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75dd2bf8-0197-aef3-9882-438e05db885b', '51735985-1ee2-501d-0258-438dfce97461', '2005-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ae03bdd-abff-9f34-7cba-438e051d3b86', '51735985-1ee2-501d-0258-438dfce97461', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fd74c28-bdc7-08a9-0d12-438e05c4e2b7', '51735985-1ee2-501d-0258-438dfce97461', '2005-09-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84c78d24-c396-11d3-e8e0-438e05a76615', '51735985-1ee2-501d-0258-438dfce97461', '2005-09-07 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c998dc-1d75-b618-9717-438e05fc1ab3', '51735985-1ee2-501d-0258-438dfce97461', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86145f78-06a5-17f0-c6d5-438e054327e5', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bb891f3-d140-ec49-e89d-438e054537d1', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90b41372-8721-c7cf-ce9a-438e05bb95ca', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-04 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b1073c-26e2-d1f0-205c-438e058ae2ba', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa59498-2443-9d0e-d9f0-438e05690b74', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f9b5d30-7553-5e51-ff92-438e05b3faac', '56f1d454-5726-e4d0-df02-438dfcdce7d8', '2005-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e29413a7-b567-9aa9-269e-438e0567d7ab', '5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', '2005-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e78eab6e-4eff-ccca-142d-438e05a13a75', '5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', '2005-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecb39ad3-91ff-82ce-3729-438e05736739', '5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1a8ec3b-79e1-654d-896b-438e05aa6c4a', '5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96a817d0-bab3-b610-f512-438e05606019', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c329259-7bbf-846d-53f6-438e053178ea', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a135d4c7-3e0d-305e-1d24-438e051e83a4', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a639615b-1f00-dce6-a59a-438e05d311a4', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab2f9141-4e61-e42b-70d1-438e05e97097', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b033d55b-03c0-c197-e2e5-438e053c42a6', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b53198d8-342e-55ba-c5f0-438e0507c719', '61d5fa7e-3fbe-d497-6125-438dfcecf609', '2005-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99905c0d-fbbc-44f3-a59b-438e05ac938e', '6735a138-720b-af99-7fc6-438dfcec1061', '2005-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9accb0-02f8-b921-0935-438e05cd2346', '6735a138-720b-af99-7fc6-438dfcec1061', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a39f2003-3db8-9984-8963-438e0569271f', '6735a138-720b-af99-7fc6-438dfcec1061', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a893d74d-63fd-94bb-0526-438e05881019', '6735a138-720b-af99-7fc6-438dfcec1061', '2005-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad803ec1-335f-76e2-d0b9-438e05af45dc', '6735a138-720b-af99-7fc6-438dfcec1061', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ff86675-6299-0ddd-bb3f-438e05c3ce20', '81b66211-f093-e092-2220-438dfc41ca13', '2005-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('758ea396-4ad7-bac4-e93e-438e05f6af3e', '81b66211-f093-e092-2220-438dfc41ca13', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a8a6268-cae0-d924-3be9-438e0586534f', '81b66211-f093-e092-2220-438dfc41ca13', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f8f27ca-68a8-7161-0511-438e0599a1e4', '81b66211-f093-e092-2220-438dfc41ca13', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84867f7a-85c0-b81e-7485-438e052b08bb', '81b66211-f093-e092-2220-438dfc41ca13', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a15dbe5-f2d4-6f38-9e14-438e057f2c2b', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f9da605-01eb-5d83-28a7-438e05fcee1d', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34a45aff-c039-68f1-8ae0-438e05795ec2', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39bb6539-4a89-da80-ec14-438e056af95c', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb17939-49fe-8db0-bcb4-438e05ef046b', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43cde522-5e3e-e2b7-b88d-438e05c27e90', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48bd2813-5177-a507-cdab-438e050f04ac', '87323b67-b1e8-4909-cea2-438dfc0bf432', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('285785e2-825a-7dfe-1f6b-438e053cf29b', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', '2005-08-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e14fcdc-8022-9797-5bb5-438e058e0170', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', '2005-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('332c9e63-0479-8f8f-445f-438e052675b8', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('382f9c55-e25d-eb3c-d313-438e054da09e', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', '2005-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d1e88e3-b8c3-35c1-b058-438e05fc83e3', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d780ef25-6b72-01a8-3bc0-438e05d29c15', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd270896-8d2d-78d7-59de-438e05ef20fd', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2a442d8-ed44-6ba6-2b92-438e05873103', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e83ba5ff-6359-8c51-c057-438e0520cbe4', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-10 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eda279cb-7321-df58-435f-438e05ddd1f9', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2bc014c-7f71-fba7-6efa-438e057a2dee', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', '2005-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb426aad-8107-aedc-92ff-438e05634998', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c042b0df-28fb-2c0a-2e55-438e05868026', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c555da9d-1fa7-29b0-b940-438e05996fb4', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca714fca-4752-48aa-18c7-438e05df8a14', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf803fcc-d74c-d2ab-2f03-438e059d6f12', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d49669ea-5dfb-ba57-4a3b-438e05d2f1d2', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-08-27 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d998495f-a5fc-b90a-2e3b-438e05ff9c17', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', '2005-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7aec244-16d8-699b-774e-438e0543170c', 'db884182-2007-3480-bb5a-438dfc627b74', '2005-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e17a4cc2-a246-387c-c5ed-438e055d3882', 'db884182-2007-3480-bb5a-438dfc627b74', '2005-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52febc8e-19d2-86d0-ecfe-438e050633db', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', '2005-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('588e6549-9634-a0ef-0995-438e051aa45c', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5da02f09-91d6-c450-ab46-438e0520407d', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', '2005-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62931ddf-594c-4a8e-1eba-438e054aa7f1', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6788282d-8834-dae9-880b-438e054fe849', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ab1c862-d720-e96e-3c80-438e05af692d', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('304c0823-11f6-952d-ed68-438e0524d98c', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3557d195-ac97-c13e-14f3-438e0526167f', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a740313-5a03-e4c7-f320-438e052ba7a6', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f94f1ec-37cd-dcac-3111-438e051814c3', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-09-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ae8d36-2401-8cb7-4bbe-438e05f8c592', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', '2005-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8830b40-a9f6-5fc9-1d9d-438e057064b5', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('148d70df-9508-041c-5d42-438e0595d768', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('199bca04-600b-8087-4ed4-438e05fdeba3', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-08-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea1ee56-6185-9e00-599b-438e05259c07', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('239cc45a-8d7c-f328-6476-438e056d3830', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28945420-b8ae-b92b-cdf5-438e057bd36a', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-09-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d975237-bd8e-46f7-1fa2-438e05904945', '45b27cf1-f154-a354-448b-438dfca6e894', '2005-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('300add3b-b5aa-342c-bf95-438e05ba4bca', '4b348551-a20a-335d-b129-438dfc4b80f1', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3501862e-005a-e7ce-3e93-438e0595a33e', '4b348551-a20a-335d-b129-438dfc4b80f1', '2005-08-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39fa21d1-33de-56cc-522b-438e059bd62c', '4b348551-a20a-335d-b129-438dfc4b80f1', '2005-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ee14b4e-a1d9-4d95-ba79-438e055f8e37', '4b348551-a20a-335d-b129-438dfc4b80f1', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dddb4a55-921e-6ba3-9daa-438e058bc843', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2db581f-ee50-1338-b2ed-438e05485fc5', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-08-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7f49844-33bc-f18b-d774-438e050377e4', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eced9e90-27ab-5fbb-ad99-438e054cceea', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1fdfc33-b606-6ce0-d957-438e0584556e', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-09-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c070cec-eb6e-434b-0abf-438e0579f6ed', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', '2005-09-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d767551c-d7f1-d070-edf4-438e05f4a4ea', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcf0c29c-180d-44cf-ddb3-438e051ae510', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1fd22de-6c54-4f86-f21e-438e05dda3c4', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e719c35a-9b44-af0f-6ce8-438e05b14cd9', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-09-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec11b651-64b8-ca2a-d7ea-438e052af10a', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1382c31-33b5-c53a-dc09-438e05ca7e50', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20dc0e74-67cc-34b4-d5e7-438e05489b58', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', '2005-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbad3839-229d-85ed-de3d-438e051586aa', '708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', '2005-08-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b31691-99a2-f635-7910-438e05e5bf9f', '708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', '2005-08-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c924bf-5854-acfe-61d3-438e05a83809', '708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', '2005-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eab511b0-cafc-c685-6711-438e059aec30', '708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('958c7141-75cb-08b8-c376-438e052a2d45', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8ef5c2-c9ef-5b66-20f4-438e05ab146c', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '2005-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f913c38-466c-bdfe-5141-438e0525e11b', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '2005-09-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48c6d36-8926-26e3-5051-438e05148eba', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '2005-09-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a97e3175-7c06-e44c-948d-438e05154752', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', '2005-09-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('724d017a-bcf7-d24b-20c9-438e058ad143', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7751344a-1c9a-5abb-9fdf-438e05710403', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c5b435c-84e4-18f4-8481-438e05e88658', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-09-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81645ea1-3eed-75ad-b404-438e05ba39fa', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-09-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8664f9cb-afab-27fb-490c-438e05720aee', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b4dcf7f-0c91-702a-2c2d-438e05269686', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', '2005-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70e5c13a-1cfa-1247-184a-438e05260f2b', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-08-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75f8759e-f37c-8e21-3549-438e05d24d14', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7afa219e-1385-b53c-5f97-438e051681eb', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ff38f18-04ac-ff7a-48b9-438e05c7b479', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-09-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85023d4b-b691-f36f-a03f-438e059ed4dc', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-09-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a4d6f57-0554-4b97-a024-438e053cdbf4', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-09-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fbdc6cd-095d-99ce-06da-438e0540fd75', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8def6395-e818-a73b-1540-438e0522d748', '1ff348ff-27ad-9771-9d59-438dfc6a1d54', '2005-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9387da5a-234b-60c3-b64d-438e05f23db4', '1ff348ff-27ad-9771-9d59-438dfc6a1d54', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('988c60d8-e5bb-abfc-c56a-438e05e62fce', '1ff348ff-27ad-9771-9d59-438dfc6a1d54', '2005-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d84ce9c-f3ce-76c8-03a9-438e05ef9bea', '1ff348ff-27ad-9771-9d59-438dfc6a1d54', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b30bf2c-fe29-2dfc-f60e-438e05111b45', '25738fb3-7378-78ee-a315-438dfc069ff9', '2005-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3030a70b-2373-0af2-4551-438e05c864af', '25738fb3-7378-78ee-a315-438dfc069ff9', '2005-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('352a2423-9a65-d6d9-cbf2-438e05290e38', '25738fb3-7378-78ee-a315-438dfc069ff9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a2113f2-030e-d495-177d-438e05a1f5ff', '25738fb3-7378-78ee-a315-438dfc069ff9', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d217b1-78a8-b366-b175-438e05982dd9', '2ac5c7b6-c213-df09-c2b1-438dfc839e7a', '2005-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddd57630-de7a-b711-5dbc-438e050ab7f8', '2ac5c7b6-c213-df09-c2b1-438dfc839e7a', '2005-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c739f0-3000-8205-97c8-438e05970ffa', '2ac5c7b6-c213-df09-c2b1-438dfc839e7a', '2005-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7030a6b5-33bc-945b-a092-438e05b44966', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7521691a-4d52-cb2c-778f-438e05cd62e0', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a1ae4c1-6be7-f507-84fe-438e0594541c', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f16fe9a-becf-eeb1-bd91-438e0521e9d1', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84181603-ba69-0bed-e8fb-438e0533982f', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-10-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89099a5a-f934-1be9-d237-438e0520178f', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-10-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e05d397-fdd8-0c05-6048-438e057656d0', '30347bda-64ea-9dab-7747-438dfc13ef73', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8caa0048-f1ae-c4ce-bed7-438e05feac93', '4acf23d3-69b1-20a5-0804-438dfc051790', '2005-08-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('923c6914-d8db-6d2a-0769-438e05128f79', '4acf23d3-69b1-20a5-0804-438dfc051790', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('973fe744-6fcf-6567-a640-438e05c093e0', '4acf23d3-69b1-20a5-0804-438dfc051790', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c513d35-6bbe-f388-911a-438e05bbe8fd', '4acf23d3-69b1-20a5-0804-438dfc051790', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a144d5a2-ea9e-da11-d2cc-438e05810794', '4acf23d3-69b1-20a5-0804-438dfc051790', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a62d565b-77d8-3d40-3967-438e051f5e6a', '4acf23d3-69b1-20a5-0804-438dfc051790', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e8e2e09-1ce3-5552-890d-438e05212f89', '5043a15d-88eb-4c83-681d-438dfc804266', '2005-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7396ed0c-7d9a-d8ce-a992-438e0507d7f3', '5043a15d-88eb-4c83-681d-438dfc804266', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a72658-9008-7c1d-dd2a-438e05b35bda', '5043a15d-88eb-4c83-681d-438dfc804266', '2005-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da55b6a-3ecd-5c40-db12-438e05d41624', '5043a15d-88eb-4c83-681d-438dfc804266', '2005-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82a1751b-b10a-603a-d92a-438e050eb127', '5043a15d-88eb-4c83-681d-438dfc804266', '2005-10-20 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87943333-9838-872d-707c-438e0529b470', '5043a15d-88eb-4c83-681d-438dfc804266', '2005-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68b4b89d-07cd-4715-1be8-438e0567d361', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e4ed5d8-58cc-84b7-75cf-438e05c52276', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('735dc77e-b032-1e06-3c01-438e0569a5f9', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7865b537-f20c-54ce-254b-438e05f98b96', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d646062-2c3c-be2a-e9e6-438e053e8177', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82556725-1657-ffbb-c415-438e0512fd51', '7d1f94c6-bef7-935b-22dc-438dfc16147c', '2005-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4afd1bc2-a7a6-0600-02db-438e054a3339', '828aab24-7266-130f-9441-438dfc5d3a0f', '2005-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ffbeebe-2beb-3a84-4487-438e056939dc', '828aab24-7266-130f-9441-438dfc5d3a0f', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f8f957-f3eb-f89c-f51e-438e05e5bd6b', '828aab24-7266-130f-9441-438dfc5d3a0f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59df0c20-974b-fdc3-1a86-438e0562b408', '828aab24-7266-130f-9441-438dfc5d3a0f', '2005-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d5d04e2-17ae-b88a-3ce8-438e05007adb', '87f875ff-8717-0c19-046a-438dfc646efb', '2005-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad7b0c9c-58fd-7472-9d9a-438e05376b28', '87f875ff-8717-0c19-046a-438dfc646efb', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd290e94-4ccf-1c15-7d1d-438e0541347a', '87f875ff-8717-0c19-046a-438dfc646efb', '2005-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16dc4cc0-d4bb-1ffc-4ffb-438e0586ab14', '87f875ff-8717-0c19-046a-438dfc646efb', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b117b21d-7a67-fca0-a1dd-438e05d613b7', 'a54df123-190d-8342-094a-438dfcb4acd0', '2005-09-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bacd2537-a614-72d7-e02e-438e05d4ff2a', 'a54df123-190d-8342-094a-438dfcb4acd0', '2005-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b59ede4-a9c1-d61f-75eb-438e05924839', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30545801-00de-dfda-2b6f-438e051bb22a', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35544c8b-2c92-ccc7-a183-438e05a0900e', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a4ac86e-b491-adc2-4bcd-438e05511a7b', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f3ec91e-48eb-2d1d-10c5-438e05188ebe', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-09-13 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4420edeb-9ce2-955c-634d-438e053bfc52', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', '2005-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f9622c-4564-70cd-a966-438e05e82fcd', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2eff303f-926b-cb80-21ad-438e050b5ff4', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33eee2ef-c797-fefb-e620-438e05b6d2df', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38de6b51-ead7-a37c-9be2-438e05f42374', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dd13db6-21d0-7838-2db0-438e054e603e', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42cd7bd7-0108-da60-849f-438e05f79916', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-09-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('480495d0-c950-19e3-588c-438e05d02917', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c13bad0-1f29-3a79-53f5-438e052d04b8', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51117e4e-7672-aa43-b45e-438e05e8e030', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561634b6-abe1-0512-f289-438e052dfbcc', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b0c4cba-171f-0d1a-1576-438e05156c24', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b307a8-e6d7-8ce3-7aef-438e054f17a8', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-10-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a156f7-0e62-382d-3ad4-438e05bff353', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48328465-45e4-ed58-2ce8-438e05e91840', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-08-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dcdcb38-5d7e-aba0-6b76-438e0556d549', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52cd9898-f045-3642-288a-438e052a4271', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('583898b9-bd84-9db2-26e2-438e05ff5f74', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d6370aa-f659-d167-3724-438e05c58a1c', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('631ff80e-207c-3f3a-1968-438e055b4a32', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-10-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68205465-a97e-3144-13ea-438e05a9b31d', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', '2005-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a316bc0-87c9-364d-41ce-438e05ed9199', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-08-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff31dc7-bf4a-d334-0eeb-438e05327108', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54fa0917-8d79-130a-1257-438e058572f0', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a1503e6-53f6-fef7-e6c1-438e0508c385', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fae469d-c1b2-87d6-2e6b-438e05d998de', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64c17585-6f18-4df0-49ab-438e0572a58e', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-09-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69aea8c5-3476-2023-c381-438e05a06db5', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b4e4c56-362f-000a-d746-438e05f272e6', 'db18b258-5084-40e1-95e4-438dfc4701cd', '2005-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e42dea-4fa3-d183-89a0-438e057b8440', 'db18b258-5084-40e1-95e4-438dfc4701cd', '2005-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55f2ace6-ef2d-1e29-0f65-438e055e88ef', 'db18b258-5084-40e1-95e4-438dfc4701cd', '2005-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5aefb887-c12b-e9c1-c928-438e053a6530', 'db18b258-5084-40e1-95e4-438dfc4701cd', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60833f4f-d794-2eb3-46c4-438e059ddcb7', 'db18b258-5084-40e1-95e4-438dfc4701cd', '2005-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657663ff-8457-c773-0d11-438e05819a18', 'db18b258-5084-40e1-95e4-438dfc4701cd', '2005-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e135a04-14d0-79b6-1938-438e05a50024', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330f9a3e-a084-3e50-9fd6-438e05031b37', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38107981-24c4-8b97-66c3-438e05358449', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d072617-4640-6654-6947-438e0574db02', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4214f86e-794d-378c-3bfb-438e05e54a84', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('470e3553-37c9-813c-31ea-438e05e587cc', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c48ac0f-8ee9-8a88-816b-438e0530d282', 'e06a5739-5922-8bee-96cf-438dfca7da6e', '2005-08-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50142003-0adf-0151-5810-438e05d0f1ce', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('550de21a-9900-776a-f98e-438e05096e8d', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a0c2341-6a0f-5037-4b5d-438e053d886e', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f6db0d2-c6dd-3ac9-6e6b-438e05eaefc2', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64ccac13-a52d-ce02-aef0-438e05d8ae88', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c12c75-471c-db96-b76f-438e0575864c', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-10-23 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb5e704-1dfe-ed63-cd64-438e05222997', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', '2005-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d94b7e6-5665-79b2-7e61-438e058dafe7', '46173e84-6ee5-1fe4-518a-438dfcabf037', '2005-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73366c13-f5bc-78ba-4411-438e052a118a', '46173e84-6ee5-1fe4-518a-438dfcabf037', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('783a395c-7c79-1a3e-05af-438e050b544e', '46173e84-6ee5-1fe4-518a-438dfcabf037', '2005-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3046a4-a06c-a369-1f07-438e05e290e7', '46173e84-6ee5-1fe4-518a-438dfcabf037', '2005-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6f003a-8433-876b-ecf5-438e052bfd59', '60871c69-c123-ec26-068e-438dfc5b3097', '2005-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fca80b7a-fdf3-5f77-46f1-438e05dc6d80', '60871c69-c123-ec26-068e-438dfc5b3097', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14c1f0d1-eab1-3323-f6d8-438e05ef51ae', '60871c69-c123-ec26-068e-438dfc5b3097', '2005-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1baed3ab-c2c9-7705-d072-438e057b94bc', '60871c69-c123-ec26-068e-438dfc5b3097', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20a8a49a-e820-ebaf-d069-438e0532437a', '60871c69-c123-ec26-068e-438dfc5b3097', '2005-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259722c1-3ad0-6743-501d-438e0564c347', '60871c69-c123-ec26-068e-438dfc5b3097', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73ac0826-6744-8a77-7173-438e05adccb1', '90796738-1caf-8baf-46c7-438dfcc63c24', '2005-08-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccbb074c-2132-1252-8901-438e050d58e0', '90796738-1caf-8baf-46c7-438dfcc63c24', '2005-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11d1e1df-a222-9dfd-8759-438e05588a92', '90796738-1caf-8baf-46c7-438dfcc63c24', '2005-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16bed0a4-ab5c-4509-3f01-438e0566d58c', '90796738-1caf-8baf-46c7-438dfcc63c24', '2005-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dadf6b0-4248-6d0e-260c-438e0560ff14', '90796738-1caf-8baf-46c7-438dfcc63c24', '2005-09-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd8c90dd-3e84-9c23-bfec-438e054f00cc', '96504f15-a6de-4198-9f8b-438dfcbc348d', '2005-08-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2899e7b-86fb-aedc-d06a-438e059efa4e', '96504f15-a6de-4198-9f8b-438dfcbc348d', '2005-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c795a142-1df6-29b2-61fd-438e0541522d', '96504f15-a6de-4198-9f8b-438dfcbc348d', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc905489-e5ae-dc09-e895-438e05c2e020', '96504f15-a6de-4198-9f8b-438dfcbc348d', '2005-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d17e04af-4cb5-3131-f787-438e056ee65f', '96504f15-a6de-4198-9f8b-438dfcbc348d', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa16df4-9300-64ca-e82a-438e0553415f', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f93fd66-6735-d5bc-017a-438e056bb754', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4abbc76-8680-33ee-f4b9-438e0590dd99', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a99db2f9-32ba-3ca1-9a07-438e05c2f8c7', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aea7ba88-f57c-6bcb-f30a-438e05bebfdd', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b39e4d57-0a55-89f6-f554-438e05260727', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8978ba7-fbcc-b475-39b9-438e0525109a', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', '2005-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7ca36df-13c3-f8ab-6925-438e05dc0a98', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-08-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd61126a-8475-14b8-6b94-438e05313ee2', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2663b4e-73e7-b733-b253-438e054699e8', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76315bb-de20-f98b-8be7-438e05654443', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-09-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc60ab53-8294-5194-605b-438e05240ed5', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-09-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d15f702d-01df-3317-e83d-438e05ca6787', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d652c73a-ea19-a995-a09a-438e0595b690', 'c8f9a5db-3144-2639-f41d-438dfce27257', '2005-09-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd42efe4-d9b2-a4a2-ee1c-438e05730d69', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-08-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c241b21a-7892-1e27-0dec-438e05c05ceb', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c75160ca-ea5c-6138-5040-438e055f9240', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc50b08d-4002-0ab4-339e-438e057fff18', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d150bf7b-54b2-03bb-6dab-438e058bb9cd', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d64c9a55-5930-903e-663f-438e053d3ab9', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-09-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db3fc17a-7f6f-4c69-3ff2-438e05186113', 'e37a2555-507f-4394-de6a-438dfc84c3f5', '2005-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da73804b-2efa-be49-0eae-438e056c0965', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-08-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0162ba9-040b-5a10-1006-438e05487be9', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-08-31 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e50d414b-845c-6208-ac31-438e05ec9558', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-09-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea08d1ab-5894-3ffe-b2a7-438e059edc5f', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef2b0e3a-5a23-aa1c-0e9b-438e0591ed41', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-09-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4133e75-84f3-c052-2722-438e05ce1f81', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', '2005-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b829ef55-0d46-0beb-db48-438e0545f3b7', '22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdc2d4d7-2218-861f-f41d-438e05cfab2d', '22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2b633ee-f8f6-029a-82dd-438e057483a7', '22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7bfab5b-1718-9fb5-ddee-438e05d1c53f', '22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccba2684-6c52-7c3e-87fd-438e0542fc04', '22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1a18f8f-e995-c658-4994-438e057696ec', '22157fc2-0f37-511e-e52a-438dfc61cb0b', '2005-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95d35705-60f3-7425-5cb4-438e05ef667f', '2780e87b-1455-0b03-ce32-438dfcb2e96d', '2005-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f87cc70-d4bc-0b07-998b-438e05d06a5d', '2780e87b-1455-0b03-ce32-438dfcb2e96d', '2005-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10939a62-e95c-4b2d-45d8-438e0591b0a5', '2ccdda02-f885-d0c7-c658-438dfced5ffb', '2005-08-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('158bd9f2-fca6-e824-5c5f-438e056a5ae9', '2ccdda02-f885-d0c7-c658-438dfced5ffb', '2005-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9b5ca2-c392-0784-8e71-438e05894e7b', '2ccdda02-f885-d0c7-c658-438dfced5ffb', '2005-09-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2187e254-6236-8707-c2e8-438e0544f42a', '2ccdda02-f885-d0c7-c658-438dfced5ffb', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('266a95d9-e93b-6468-23aa-438e05dc34f9', '2ccdda02-f885-d0c7-c658-438dfced5ffb', '2005-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dedce180-9318-7362-9401-438e0534cee2', '474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-09-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e47cc67b-33c9-8aa5-58f9-438e0508cf26', '474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e974e013-1cd3-4287-1a52-438e057ee6de', '474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee827a2b-2230-1e11-ca90-438e05e1e47c', '474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f37ba901-9f3b-dd37-5e5d-438e05b1aaa0', '474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('452f0f8b-f6bd-7937-de01-438e05103f80', '474359a7-66ca-4927-8491-438dfc6c7bd4', '2005-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd094169-e7a0-965e-5aaa-438e05b709fc', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-08-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2abf512-f7be-fd3e-c5ec-438e052a0b09', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7a7f669-070c-7d88-bd14-438e05eec129', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc97e6ef-92b3-e762-7800-438e05c3518d', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d191b587-1af4-f992-bf03-438e05dd66e5', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d68ca4c2-defc-6a91-4a7d-438e05ceb381', '4cd80cb2-8207-956e-aea7-438dfcf697c7', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b184021-6c3c-ac9b-8906-438e0552e239', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a7194f-8b80-4331-9c33-438e050501b8', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5a81cd2-6c83-d20c-9584-438e059b864e', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaa444ec-cc21-b4b6-5939-438e05da1ea8', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afadda28-6ecd-21e1-a6c8-438e0585e81b', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4a95797-790c-66ec-a2d6-438e053e37a4', '52390fbc-219b-e24c-4e1b-438dfc0ce577', '2005-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e2d5db2-a3c2-e8c9-1a93-438e05f841f8', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832e6bfa-4e1a-9ccb-dc4d-438e05c1146e', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8822f536-dbaa-6069-aa58-438e05784dd1', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d26d207-f468-c165-c71c-438e05b99055', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9224aa77-90b8-216c-4265-438e0591c97c', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9721023e-7157-6e12-3283-438e05b44521', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-10-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c16b119-e9b1-81f5-b327-438e050e9c58', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a096ab7d-6cfc-7c17-bcad-438e0547f9ee', '84ddf2ee-3b14-8626-5ff9-438dfce4624a', '2005-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e38e0c24-6ab2-61b8-5ce7-438e0586927d', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', '2005-08-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e91c25f6-bee2-17b6-3df2-438e05c010b2', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee1cb581-031b-9fcc-dde8-438e05d97735', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', '2005-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f31eea0f-13fd-53b4-94e9-438e051d47ae', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ee60d73-ccdc-528b-06c0-438e05adc2f9', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', '2005-08-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a478f4d3-de69-4bbe-736c-438e05f1a6c4', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '2005-08-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a982a87d-027a-6c5c-f351-438e0500f002', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '2005-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae7facc9-af55-b68f-8214-438e05240353', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '2005-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b38b1b0a-0fd0-f334-aadb-438e05d80acd', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '2005-08-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b87c28e4-0712-35e7-9a7e-438e0569d9c2', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ea8ae1-0a06-f3ed-f908-438e054a8d48', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87dbd607-ba4d-4bd5-bb70-438e056e21bc', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cdbc184-e550-585c-5757-438e052c2f0d', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d4cd83-2761-06b7-5df5-438e05277f06', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-09-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d3af06-3c71-57a6-729c-438e05f7d78d', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-09-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bda5567-c088-bf48-7d0f-438e055408b0', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-10-03 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c60cfd-c3e6-00cc-37ef-438e059cf8b9', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', '2005-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a15f51a6-33c8-dbe6-3458-438e056ddb17', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a70d9aa6-45da-2e5d-e248-438e055cffb1', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac1e7286-0b08-9d11-f882-438e05cdfad9', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-09-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b12679d1-33df-58bd-df75-438e05b545a9', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6332c2d-fc99-2de0-a9fa-438e0532448e', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-09-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb334c5d-b44a-67f6-dde1-438e05984541', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-09-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c03ca241-e2cb-094d-8c2d-438e05ef7e7d', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', '2005-09-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7baf22a-e80f-ddd3-e23a-438e05040c84', 'dfb41ebb-c8b6-cf63-82f2-438dfc5921ad', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acc4897b-7d4d-c871-75b0-438e0562ae6d', 'dfb41ebb-c8b6-cf63-82f2-438dfc5921ad', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1af2692-4c5a-da33-eb26-438e05de85ea', 'dfb41ebb-c8b6-cf63-82f2-438dfc5921ad', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b1432e1-74a9-6d35-5e19-438e05cd614b', '5fd20c14-7c79-b7f9-f4ce-438dfc62e55d', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c6b7cd-ed49-b389-fdac-438e05cab06e', '5fd20c14-7c79-b7f9-f4ce-438dfc62e55d', '2005-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9d85b5e-3070-99fd-7ef9-438e055afbbf', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-08-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aed342f4-8ce3-eff7-d032-438e05f7097d', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3de3e80-b48d-df1e-bddd-438e05a99294', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8e97854-5cef-62e8-95a5-438e056b3d8d', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bde6418a-f027-ac70-b614-438e050fdb9d', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-09-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2dba3d9-e59b-b7e8-7c7a-438e056031b7', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-09-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7d42e72-0b86-2f52-11f8-438e059da809', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', '2005-09-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c811d590-bb7b-776d-a525-438e05c4536c', '10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-08-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdaf3a18-92c6-5ac7-b598-438e051b1afb', '10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2ac88c8-d007-8a43-c014-438e0556ce13', '10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-09-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7a83adc-a023-6ce9-da1d-438e05e8ef6e', '10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc9c5909-5e51-30f2-ccbf-438e050279e9', '10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e187f4e8-1711-84db-a38e-438e051e0fd4', '10e0090e-c242-3511-2e28-438dfcbe4c26', '2005-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab03b037-5687-208b-9d0b-438e05b4f993', '164b8f07-6605-d361-ef38-438dfc3e8945', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b007bff3-e36b-3f76-b9c9-438e0533bfc1', '164b8f07-6605-d361-ef38-438dfc3e8945', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b511cebf-0732-e03c-2483-438e056d514b', '164b8f07-6605-d361-ef38-438dfc3e8945', '2005-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9fa1231-0f10-8c59-812c-438e0564debb', '164b8f07-6605-d361-ef38-438dfc3e8945', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b6bbba-7768-d254-5a9d-438e0580a70c', '1bad1343-d7c8-4d97-c4ab-438dfccb0f2f', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c593413-d2da-75f0-dd19-438e053a2397', '1bad1343-d7c8-4d97-c4ab-438dfccb0f2f', '2005-08-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('713ec5e2-3c27-ec15-741c-438e051cac72', '1bad1343-d7c8-4d97-c4ab-438dfccb0f2f', '2005-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f37e6c15-9048-7813-cb88-438e05dbe3ab', '36333dcf-543c-b39f-cfdb-438dfca8470d', '2005-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('472f6cc3-1bf7-9e3f-1cc9-438e05f7cbc5', '3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c1dfbfc-fa0e-2567-994d-438e0546c6f5', '3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('511df30a-3cca-db44-788f-438e05e09be9', '3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', '2005-08-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561b9ee7-dd1b-354a-08ea-438e05628d21', '3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', '2005-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f19f0988-fca9-a2ff-2ed6-438e05a535b0', '410ab7ba-aa45-0d9f-f826-438dfc641520', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('749c08d4-d58a-c9ec-1feb-438e05cbdaaa', '410ab7ba-aa45-0d9f-f826-438dfc641520', '2005-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d76fec2-8ba1-c28b-ae1a-438e05396d69', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726b5d35-54aa-4472-e6dd-438e05bf88da', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7764e326-091b-9c56-2284-438e0529a299', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c679c76-b83f-1e7e-fb43-438e05548949', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8169cdac-1b18-5167-8b0f-438e05ec87c4', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('866d1ce7-6b2a-0ebe-6f71-438e05fbed7f', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b5776d8-f1a7-5322-1d6d-438e056e2272', '466c7f1b-b42e-c993-38b2-438dfc993289', '2005-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('906e83ea-6a0c-3fca-f58a-438e05a8e898', '4be275c6-dec7-daa9-446f-438dfcd8058d', '2005-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('957186a0-f774-c554-0673-438e056e1821', '4be275c6-dec7-daa9-446f-438dfcd8058d', '2005-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a8222b7-5205-f2ac-997a-438e05c846a2', '4be275c6-dec7-daa9-446f-438dfcd8058d', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f7b7315-fd7e-9a7d-6952-438e05cb78c0', '4be275c6-dec7-daa9-446f-438dfcd8058d', '2005-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c205e72-afb9-91b0-a08b-438e058013b1', 'b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5114facd-b9f7-3d60-aad2-438e05511bff', 'b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('561338b7-9bb1-1505-b59d-438e050f2f94', 'b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b1acd7f-fbc4-1c32-f3bf-438e0541ace4', 'b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('601e3520-f54f-aef6-2c3e-438e05de91f6', 'b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('650338fb-e310-5e75-cfab-438e0556fb23', 'b94920b9-6c6d-8166-1309-438dfc918817', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482ac49a-61ca-f2e1-897d-438e052aa260', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-08-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dcebd9e-c36b-c39a-8b21-438e05579a74', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ce0861-c8c2-e360-7942-438e05af67f1', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57eb1f66-d82c-c3dd-f6cd-438e056048a5', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ce56b6e-43e3-b575-d16c-438e051e5866', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-10-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61eea593-dd25-ce3d-58aa-438e05a91fec', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-11-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d87abc-1f28-a210-18b1-438e05382121', 'bebd375e-0acf-d044-3132-438dfca13841', '2005-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f83c4de-6c9e-62f8-d22d-438e05ba6c0d', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('548a3ad1-4120-8702-c497-438e053ddd6d', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-08-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('598c9796-d6c0-973a-8c85-438e0521719c', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e86145b-2827-bef0-7905-438e051e96a4', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6387d050-6025-9d88-5df6-438e05ef2f81', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68970333-d638-60ce-09ae-438e05c8edce', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e3ee697-ec3c-dc01-7c71-438e05cd2ae3', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', '2005-08-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('742da0b3-914a-0c99-9327-438e05db0551', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79380393-54d1-306f-ec39-438e05335965', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e39fd0c-415e-8431-12ad-438e0505f4b8', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83386bf9-5bfc-9288-28ed-438e057c1c14', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-09-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('884fce73-c4b3-b077-09c5-438e05a37d97', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-09-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d552efe-4f8d-c466-f15d-438e05193d9f', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-09-09 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('924a3218-efa4-f023-fe84-438e053efec9', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', '2005-09-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a1a216-f522-98a2-e377-438e055f217b', '2e5d00e3-0722-3bb5-ea8d-438dfcf74646', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d53def9-819a-294d-8666-438e052f68d7', '2e5d00e3-0722-3bb5-ea8d-438dfcf74646', '2005-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eacd00cc-d7cf-aac2-be96-438e050ca31a', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-08-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13a5f8f8-081d-08fa-37b8-438e058919b5', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18a18412-af31-2b8f-7611-438e05c098f9', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-09-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d9f42c7-5e97-cee3-a542-438e057665a1', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-09-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('249cc9d7-be3f-2e79-fd5d-438e0534e817', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-09-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('299af4c8-1a52-9a6a-1bd4-438e05ac2866', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-09-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e8cec4b-40ef-be7c-4088-438e0590a524', '6dc96fbd-256c-673d-a376-438dfce60b59', '2005-09-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ef05477-543e-e5a1-d9c2-438e05697268', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3496c546-d130-15c0-e059-438e052797ae', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3993abdb-507f-057e-1f66-438e05247d15', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-09-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e8a8626-0b19-e8ad-10a3-438e05515ffc', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4383772e-36d2-c54d-7cd1-438e0586430a', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-10-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('487876f8-12bc-f4b7-052c-438e05fa2f7c', '73466846-b8d1-0cb3-2d50-438dfc01e05e', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d12f9c-80ac-8ac4-778e-438e05c99691', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17cfa315-9de4-e7c8-181a-438e051ad1e6', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ccbbd04-ae4f-e223-6ea5-438e0541b8b9', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-08-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23b173e7-cd21-d14c-9865-438e05d10751', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-09-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b6f02e-cf1d-ba9f-7b8f-438e0572d182', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-09-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2da7e9e9-9580-4cf1-abb3-438e05301c6d', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-09-18 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32980948-a52f-0ad4-556c-438e05314f20', '78d68489-9dac-5e01-8ae8-438dfc6c308c', '2005-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a9ad14-de5a-5355-d446-438e05f76837', 'a918b291-72ca-0519-1f3f-438dfc0f9401', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dac8934-5295-9a63-608d-438e05d55aa1', 'a918b291-72ca-0519-1f3f-438dfc0f9401', '2005-08-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42a3e5b9-80d1-5cb1-151d-438e05038b64', 'a918b291-72ca-0519-1f3f-438dfc0f9401', '2005-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4792ed6c-14c9-53c0-706f-438e0579c705', 'a918b291-72ca-0519-1f3f-438dfc0f9401', '2005-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3973acf-41b1-269c-1073-438e05d1a9e2', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '2005-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e93a87be-5ea2-cd2d-bd48-438e05f42b01', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '2005-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee51e05f-5c93-30c9-7303-438e057af65b', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '2005-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34b3c84-b55e-f5f3-14b3-438e0525ae44', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '2005-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e00a1e-adb3-ce0e-387e-438e05338815', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a04cc34e-9073-a649-a501-438e050a495c', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', '2005-08-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5e00203-ddd2-0b01-ae94-438e05f00c3b', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', '2005-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad73092-b693-06bf-e9dc-438e0510cc68', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', '2005-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afd44768-cc9b-0185-d75f-438e05288377', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4c6ef67-f8f0-eae6-bb15-438e05555ea7', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61b5148b-0373-1e46-0efe-438e0570560d', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66b05422-4413-eafc-9c7e-438e05940f2b', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-09-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ba75bfb-7992-d6de-f950-438e05abf585', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7152c559-e840-1cd3-ab22-438e0535fd88', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('763f1724-bd08-8085-67c1-438e050fa42e', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b36dedf-46ad-3976-baac-438e05d94302', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80343bb3-2f2a-66c5-55c0-438e05ca05eb', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('873a1e88-d8c2-39e2-fd60-438e05c4e741', '82a80f12-fe26-7550-a952-438dfca04b3e', '2005-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c4c2411-0200-5457-9038-438e0547f35a', '82a80f12-fe26-7550-a952-438dfca04b3e', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('914b091e-4e6d-fe34-e55f-438e054e1a7c', '82a80f12-fe26-7550-a952-438dfca04b3e', '2005-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9647d7de-2bbe-6fd8-78ef-438e05062c40', '82a80f12-fe26-7550-a952-438dfca04b3e', '2005-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f4652e2-a4fe-05d9-79dd-438e05ddd870', 'daeb0588-47b4-75e7-d540-438dfc08f200', '2005-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44f65761-e7cd-57ef-ec68-438e0507f74f', 'daeb0588-47b4-75e7-d540-438dfc08f200', '2005-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49f634fa-502f-c8b4-5881-438e059efd42', 'daeb0588-47b4-75e7-d540-438dfc08f200', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f09ce31-5ee5-ca63-9b60-438e05d9a226', 'daeb0588-47b4-75e7-d540-438dfc08f200', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('541d1e27-69a5-8b50-4e80-438e053b2866', 'daeb0588-47b4-75e7-d540-438dfc08f200', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('591f54af-edce-89e6-bf01-438e0561a33e', 'daeb0588-47b4-75e7-d540-438dfc08f200', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fef185d-98dc-4efb-c04b-438e05d2f47c', '13119e04-a866-1461-d1fa-438dfca3013d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bcaa02a-0b8e-d203-5d0f-438e05b6ea82', '13119e04-a866-1461-d1fa-438dfca3013d', '2005-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91fa8346-bdc0-7804-4697-438e05fd55b3', '2dc5d874-21ed-1ded-4fad-438dfc1c4648', '2005-09-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f93bae-8f41-5ecb-d6c9-438e0524c17b', '2dc5d874-21ed-1ded-4fad-438dfc1c4648', '2005-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bfb3cde-955b-e0ca-e59c-438e05f16670', '2dc5d874-21ed-1ded-4fad-438dfc1c4648', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0fce6d1-82f7-9aad-9119-438e05d3218b', '2dc5d874-21ed-1ded-4fad-438dfc1c4648', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e8b9257-bde6-e79f-2d25-438e0516e675', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('539e106f-a1e6-4aff-f6b2-438e057ba307', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58a6f32c-5010-f121-dfa6-438e0577ee4f', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5da6b8bd-1c88-b838-b093-438e058f20be', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('629ea927-1126-23f6-cd81-438e056b7c22', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67a36d3b-598e-a98f-8c4c-438e05493522', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-22 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c8b6f66-4638-9f18-1991-438e05ac6c56', '33466702-5883-8216-2675-438dfc8c21f2', '2005-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fcd2745-ae52-5e24-224a-438e054c17ed', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-08-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76197bc4-0ab3-6ff4-01a9-438e05f2b8e5', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b1cf27a-6364-9f02-5607-438e05bf3700', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80299367-0299-7402-0729-438e058ff8e4', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('854aa7ca-b9df-7d09-3d05-438e050c8620', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a494e4f-8e2e-ca97-f9b9-438e052a5604', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-09-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f3cf5ad-25b3-64eb-c58a-438e051be8f2', '38a59733-88e4-b97b-53c1-438dfc32d9ff', '2005-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a04c3c6-256d-e538-aedf-438e0586bec7', '3e1717c3-50e0-f800-2f93-438dfc132429', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f057273-b1ca-0984-ed72-438e05685761', '3e1717c3-50e0-f800-2f93-438dfc132429', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8406fb79-8122-1100-57e0-438e050edab8', '3e1717c3-50e0-f800-2f93-438dfc132429', '2005-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8913d138-ac4a-62db-b3fa-438e0594fa01', '3e1717c3-50e0-f800-2f93-438dfc132429', '2005-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e032da1-c085-90cb-1de3-438e0576c9c6', '3e1717c3-50e0-f800-2f93-438dfc132429', '2005-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('549c08ce-517e-607a-7a61-438e0551805d', '4388d246-d027-e2e2-0c0f-438dfc18ffb8', '2005-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a252e53-7272-7def-2e27-438e05cc3b14', '4388d246-d027-e2e2-0c0f-438dfc18ffb8', '2005-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a27b1192-1359-7658-eb08-438e05563557', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a76b8714-2bcc-7969-6478-438e0548dcaf', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6e1c77-8741-1196-4e21-438e059b1723', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1711587-75ca-3b6c-592f-438e056617c7', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b669eb66-b88d-12d7-8919-438e05ccce75', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-10-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb735104-85c7-ee1d-e1a3-438e05a1c747', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-10-11 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c06cc7a1-9935-1d04-e6a0-438e0574dc4d', '5e215a22-570b-38f2-0895-438dfc7ecded', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b83658-6cf2-09b5-4c0a-438e055d6e83', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-09-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9518da8-570b-9e64-10f7-438e0549f15a', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec333c2-cdd6-9b33-8c97-438e0540c61d', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3e262a8-f7fb-ea65-7ed8-438e052d753b', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8ea4870-1329-d33e-1c06-438e05b41519', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddd86081-b66a-ed4b-acec-438e057e5b88', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', '2005-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9b5bf3b-db4c-a4f3-d913-438e058fc212', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb5545d-a09a-c328-70be-438e057073b5', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3b370da-2813-88df-79d9-438e05b2bcb1', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-10-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8ad3f2e-3597-3814-15e5-438e05f01f26', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdbc89cd-ffdf-4464-2bac-438e052422ac', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-10-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2bdd4f8-11a6-53f5-7fff-438e0571a4bd', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7b09229-cbf4-ed80-bd98-438e0547f203', '94800c21-e1dd-d19f-345c-438dfc58639a', '2005-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cecae9ef-a0d1-9269-2fcf-438e053a1eed', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-08-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3cd52f1-532c-83c5-ca2e-438e0579e072', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-09-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8c111e7-da90-07be-b2b6-438e05b06b11', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-09-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb7ec02-b412-1755-7869-438e052dfd4a', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c37183-f8fd-60e9-c755-438e05b34ce6', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7a83c85-ac0c-3b75-6ef4-438e05a33b6f', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', '2005-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0c42fa6-d9fd-0d24-c325-438e05106bd6', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5dc2012-228d-7fef-a4ca-438e05036cc9', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dae1b589-6ef7-cafb-75b6-438e0599831a', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfd95b15-215f-8eb2-077f-438e05d6d844', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4d831c4-c64a-a37e-a530-438e05962338', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-09-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d99fa0-6458-9476-d0dc-438e05eb87af', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-09-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eee2c436-f962-3d0d-0392-438e054e6013', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', '2005-10-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d6107bf-074c-21da-217c-438e05717625', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e3b076e-cbac-f8d8-afae-438e0552df7f', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd87057c-0b19-3b9b-111b-438e05f49d76', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11e30fce-a0e4-613b-942d-438e050c8b86', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16e3446e-268a-e157-ec74-438e05fc0c20', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf25df0-a866-c4a6-7559-438e0568a295', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-11-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20fa8e50-c927-ce9f-7e28-438e05646f41', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', '2005-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('232e7f76-1ddc-4b29-4e57-438e05e3ad71', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-09-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ac23423-4952-bfa4-3076-438e05944abf', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fbac2b5-0474-b061-0b90-438e05a95df0', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34ab815f-a05e-4c8b-3d11-438e05078499', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b87ce0-a16a-cbee-a525-438e05f6b577', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb27e44-a406-ae2a-6bac-438e057a9181', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43adb0e1-b57c-16ee-486c-438e058fb513', 'bf435b4a-1679-f73f-a026-438dfcf89a68', '2005-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e9caeba-9b4f-b766-5ec5-438e05e22f6c', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('339f9e21-81cb-aeaf-1816-438e0578d060', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38a75fb7-f261-e6fd-f632-438e0598024c', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', '2005-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d9c14f5-93bd-d1a6-b6a9-438e051af7ad', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', '2005-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4280b3fa-f56d-3301-7643-438e05e84b7b', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', '2005-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec87017f-8614-383c-b826-438e05d42ccf', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13c74c73-510d-8b8e-3fc7-438e059ab394', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18ecde9e-116f-d250-f2a2-438e059626a5', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1defc46a-9a62-e1cc-7014-438e055902fb', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23084cce-0dd3-07eb-25b3-438e05c18d12', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a0b351f-213e-4e52-2c71-438e059de739', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f2cd543-deda-0a0d-4a63-438e057aad6c', 'f2aded6a-17f6-3743-cb05-438dfc621fee', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36e3144b-6a4d-fbf5-f168-438e057bc97b', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bf5d26b-a3eb-abd8-08f7-438e05e3f1bc', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40e69d1e-7623-44c8-0712-438e05c9a122', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45eb2265-4dec-e979-6a72-438e0589dbf7', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4aed3ceb-8e2a-7e73-e020-438e05817ae4', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fe8c4aa-92b4-e890-98cd-438e0522c99e', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-25 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d33d55-a3b0-583f-d4fb-438e05796ff2', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', '2005-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c5a765a-7f5d-bfff-a2df-438e05e70619', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('616281b2-3dbb-45f3-637e-438e05077f5a', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66dc1fd9-867f-6db2-55ec-438e0599ef51', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd667db-7374-9331-c122-438e05249a73', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-08-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ccafed-cec0-6849-bcb4-438e05d6340e', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('768336dd-1f7c-428b-7bc5-438e05639ae0', '1e88444c-7c68-a5f8-055e-438dfc5420f3', '2005-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b23fa88-d86d-d6da-1524-438e058fe3db', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-09-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60bf6f6c-5f4d-0631-f796-438e05c27f6b', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-09-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65bf595c-1794-952e-3c53-438e056a0bfe', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6abdb647-5f7a-d73d-886f-438e05d9a569', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6faf6a79-53a7-402a-0580-438e05550a0b', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('755cb28c-8f69-e091-399f-438e050f8a72', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-10-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a4caf83-4633-edb9-0b5b-438e05f477de', '241a182d-b48e-2a2c-716f-438dfc72b8a4', '2005-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f0cbbbe-3f20-4558-9ba3-438e05fa9a3d', '29827291-92c1-f8fb-a7e5-438dfc01730e', '2005-09-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a52d87-ddfc-c5fd-88e7-438e051dcbb4', '29827291-92c1-f8fb-a7e5-438dfc01730e', '2005-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69ad5725-4e95-0186-e2a1-438e05627af7', '29827291-92c1-f8fb-a7e5-438dfc01730e', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eaad85e-2ae3-1fae-9f85-438e059f2511', '29827291-92c1-f8fb-a7e5-438dfc01730e', '2005-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7417224a-c9f0-69d2-c7f1-438e0518b128', '29827291-92c1-f8fb-a7e5-438dfc01730e', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce6d67c-1a53-0023-2264-438e05dbe7ee', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-09-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('227d8591-525b-fef4-0b1e-438e05aa0ab0', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27762b52-d3cc-9ad0-1801-438e05b556dc', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e70010d-369e-a88d-ebe1-438e059cb77f', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3363767a-9a76-f1e5-4ef1-438e05dbe077', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('384ebf20-3f6a-5b50-ca32-438e05fe0c25', '2ee29eee-ae29-2f75-343b-438dfc751f4d', '2005-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3f0d9ef-390f-88f7-eabf-438e054db349', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-08-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55900631-0870-448a-3be0-438e05841104', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6a7043d-65e0-1eb5-6d67-438e05da059d', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6d1072b-562b-a100-a34e-438e05c883b9', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-09-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('146babd7-496e-17b1-e16b-438e059ee9a4', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-09-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('197108cf-3df8-2ec8-0612-438e052b64b8', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', '2005-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a65455-1d69-6676-a494-438e052b7f6b', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-09-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da3dc153-66e0-bf1a-b2bd-438e0567676d', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df33326a-3102-087a-1869-438e05fcc4da', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4347dda-9e9c-92ce-11da-438e05f426f7', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e930bdc8-8477-d42c-2c09-438e05eef931', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee2b8b13-5c45-29d9-21b4-438e053fb506', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f31629f0-b703-df9a-63c5-438e05ab3c84', '77bae4f2-9625-b217-714c-438dfc2c0ecc', '2005-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7b1bf8a-69a2-2d65-eb7e-438e05126749', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-08-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd5cc304-9459-dfe5-d488-438e0562df00', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2541b7e-fb11-75ec-9c67-438e0503212f', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-08-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e752288f-c874-9db0-432d-438e052f9efd', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-08-24 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f6299a9-6f66-6f18-451b-438e05c18db0', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8460aa6d-23db-2e88-138c-438e052d8334', 'a8da022c-5e2d-b7c1-b176-438dfc772438', '2005-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b39efa5-6f4e-bbfd-4c97-438e05d5a900', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '2005-09-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c661c3-444c-f681-8823-438e05320e4a', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55c660b9-fd55-ef79-d6f5-438e0538cd18', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac7a2c8-985c-7ead-fe7a-438e053f2d5a', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '2005-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fc4f649-cfed-72e2-4d35-438e059de723', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c74025a-a6fa-87ba-77ee-438e0505605c', 'b43a71d0-5e5c-2f4a-63fd-438dfc7bb410', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12ca73f1-8dcb-f544-5f3c-438e05889de9', 'b43a71d0-5e5c-2f4a-63fd-438dfc7bb410', '2005-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('753b2f2f-9d47-7de7-e52c-438e0573a46f', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', '2005-09-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b1d2b3a-398a-56d4-be7b-438e0555aea6', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', '2005-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('801b1907-2735-aad7-d4f3-438e059e1095', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', '2005-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8520abe4-5789-03e3-72a2-438e05f68d3e', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a353a00-9b76-1a73-a640-438e0542aa7b', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', '2005-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38edfd8c-4649-457d-c67a-438e05ea7c1c', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3df270a7-a92d-1784-2646-438e052e16b9', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-09-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42eb98a5-d38f-91f1-f63d-438e05f31e6f', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4825d671-a3a5-89b4-ba6c-438e05216694', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d29c942-686f-6a3c-d5d7-438e05992c13', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-10-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5210481f-a67c-345d-56cc-438e056038bf', '318da556-b1df-7a7e-9f9b-438dfcaaff15', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c0ee9d8-d689-95a4-15e6-438e0573d5e7', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-08-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('410c246c-7fd3-dfd0-46bc-438e0561bad7', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4602f6c5-ce3c-836d-ec46-438e057046d0', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-08-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b05ee93-1a80-0960-c3b9-438e0561f36f', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-09-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff7a73d-3e77-5f73-1157-438e056ee469', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-09-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f107aa-b8cf-7c86-622b-438e054459b9', '37071f86-70e3-43fb-8a06-438dfc5f43cd', '2005-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ec8422a-e97f-6d33-a1de-438e05b3a6c8', '3c7e2684-04bd-2430-08d9-438dfc253f78', '2005-08-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43bfb092-b649-87be-2d6c-438e051e3f4b', '3c7e2684-04bd-2430-08d9-438dfc253f78', '2005-08-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48c990bc-8fef-271a-445d-438e0551c211', '3c7e2684-04bd-2430-08d9-438dfc253f78', '2005-08-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dc18e59-e633-ec31-c592-438e05fced16', '3c7e2684-04bd-2430-08d9-438dfc253f78', '2005-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a9c8df-1da8-734d-b5bc-438e05e19d1f', '3c7e2684-04bd-2430-08d9-438dfc253f78', '2005-09-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f2dd343-b52d-a3a3-cf6b-438e05bb2c48', '41eee745-4456-80ba-9704-438dfc0448b5', '2005-08-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('242b5f98-37a3-fed7-89ed-438e05dfb589', '41eee745-4456-80ba-9704-438dfc0448b5', '2005-08-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29260c01-6f97-04dd-89ee-438e055fc507', '41eee745-4456-80ba-9704-438dfc0448b5', '2005-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('302bcab9-7c2d-6d22-1265-438e050626fd', '41eee745-4456-80ba-9704-438dfc0448b5', '2005-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('351d8e61-838f-4928-c7e9-438e0549e745', '41eee745-4456-80ba-9704-438dfc0448b5', '2005-09-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a0b8cda-4a07-19f3-95a3-438e05c57cab', '41eee745-4456-80ba-9704-438dfc0448b5', '2005-09-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23bf71a8-c041-b2f3-99d0-438e05847acd', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b07fa1-cbd2-7f64-8b67-438e05a89c00', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f84a94e-e6b7-98a0-b0c0-438e05fd3987', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34c22d9f-9385-2c44-1cca-438e0538ab56', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b5cd16-d68f-8845-d048-438e0539be39', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ed0d16f-4ca9-43e8-fd4c-438e052c9bd8', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43dafbaf-7e39-21ce-0f75-438e05e1ea2c', '7036b8d9-c948-329e-b9e9-438dfc00dd75', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46b7e203-eff5-8a07-540c-438e0585dba2', '8b02301e-c149-550d-4de3-438dfcc87641', '2005-09-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c827ed8-7e1c-1910-5cbf-438e0520592c', '8b02301e-c149-550d-4de3-438dfcc87641', '2005-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5178e4aa-0986-814a-c167-438e058f3d29', '8b02301e-c149-550d-4de3-438dfcc87641', '2005-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5670cd32-0337-fece-999c-438e057c58e9', '8b02301e-c149-550d-4de3-438dfcc87641', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b6da33d-6cff-bfc6-e113-438e05f62193', '8b02301e-c149-550d-4de3-438dfcc87641', '2005-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60593966-b58b-4119-92cc-438e052afbb9', '8b02301e-c149-550d-4de3-438dfcc87641', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd17401-89a2-a37c-3854-438e05828f92', '93099583-1617-4b1f-dbd4-438dfc41e99a', '2005-09-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77009af2-1b1d-10f1-f657-438e05f8daa7', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ca6f78e-98a1-c4bf-39b9-438e05c0ad1b', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81a226c4-b42a-5d0a-6043-438e05c76b67', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86a81b50-0adc-66b2-2b57-438e05efd92a', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bb96d1b-1113-3afe-7fa4-438e05736110', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90b15992-54aa-bec3-26cf-438e055205b2', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-11-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95bbe4b2-c715-d6d9-10e5-438e05984a4d', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e209b68-83e2-ebde-a059-438e05099e2e', '9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', '2005-09-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a325e112-dc5e-debf-554b-438e05592bf8', '9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', '2005-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8125e8e-aab1-f086-dc82-438e05d3019a', '9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad0882ee-20c9-3f00-5e4a-438e050f7f2d', '9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', '2005-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b91c5b0-ff97-aa58-0dad-438e051cde4a', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-09-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6091a102-2e6e-9c90-d653-438e05faecc1', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('658f5e44-631a-9d18-57d4-438e058fe008', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a82a086-77a3-a6f2-9e24-438e05430ff7', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-09-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8b7deb-3dfb-3cbd-c704-438e050d6e86', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-10-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('748fa56d-905e-8f00-baf0-438e0515479a', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a18d50a-80b5-9601-3f1d-438e05ff62b5', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e54868-1286-c689-bb9d-438e0587a7b2', 'bdce388d-93b3-d879-a686-438dfc37dc23', '2005-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ea9e3d-5c74-0ae7-c486-438e0540206c', 'bdce388d-93b3-d879-a686-438dfc37dc23', '2005-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cedd5d5-4ea5-1d72-8e51-438e055dd1e2', 'bdce388d-93b3-d879-a686-438dfc37dc23', '2005-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91eaa7c1-0edc-9320-dd8a-438e051a41e3', 'bdce388d-93b3-d879-a686-438dfc37dc23', '2005-10-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f842b1-10e5-4881-20ce-438e05b4e402', 'bdce388d-93b3-d879-a686-438dfc37dc23', '2005-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eb91f69-d73f-b751-9c68-438e05637a68', 'c34359f0-66ae-9c9d-c819-438dfc005126', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687a3a28-3a8d-5ede-f384-438e0531e5cc', 'c34359f0-66ae-9c9d-c819-438dfc005126', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca02ed7c-feb2-92f1-1d44-438e05670951', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-08-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf98a02b-575b-0bc4-82fe-438e0558b7d0', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-09-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a138c7-2aed-c3b9-9064-438e053adaab', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-09-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9a3a0e4-4dbd-3392-ab5c-438e05a0eed3', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-09-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deab3d51-9629-c2f0-ddc1-438e0573bc1f', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-09-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3a734e0-b341-38a3-6c9c-438e0511c2fa', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e895a28c-0a67-74a4-4310-438e05ed0294', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d315e6ea-80f3-e39f-0b3b-438e052651f1', '2ff20401-2292-683a-8217-438dfc1c34f8', '2005-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d80f2f44-b7e3-5d7f-c372-438e056809f1', '2ff20401-2292-683a-8217-438dfc1c34f8', '2005-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd06741e-6edc-3853-0c87-438e0511ed39', '2ff20401-2292-683a-8217-438dfc1c34f8', '2005-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f50114-c0d6-6e4f-be92-438e0563465a', '2ff20401-2292-683a-8217-438dfc1c34f8', '2005-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90b54098-3fb9-5898-979a-438e058faa9b', '873404d1-57a1-ed7b-d303-438dfc11c313', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95c27686-3140-bb11-2ea7-438e05b93f7d', '873404d1-57a1-ed7b-d303-438dfc11c313', '2005-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ab2aaf6-923a-a362-fe36-438e05191ee5', '873404d1-57a1-ed7b-d303-438dfc11c313', '2005-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f97a0b7-0983-c921-7de3-438e051bcaa0', '873404d1-57a1-ed7b-d303-438dfc11c313', '2005-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e3a1bf8-4eae-e06d-94dc-438e057840a6', '75682c30-2737-de66-c7dd-438dfcff1faf', '2005-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('533f0bb3-35c9-48d9-4b62-438e0541acc6', '75682c30-2737-de66-c7dd-438dfcff1faf', '2005-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('583d9c73-623c-526a-67d6-438e05593d80', '75682c30-2737-de66-c7dd-438dfcff1faf', '2005-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d2e6137-e652-2d4d-4f92-438e0524707f', '75682c30-2737-de66-c7dd-438dfcff1faf', '2005-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6220785d-0df8-d174-c54d-438e0513976e', '75682c30-2737-de66-c7dd-438dfcff1faf', '2005-11-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6717a6da-86af-8881-bc8c-438e0519c603', '75682c30-2737-de66-c7dd-438dfcff1faf', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb263a6-d117-f5b2-f67c-438e055cc8cf', '7af663a1-48e2-7dca-b479-438dfc2e92f7', '2005-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566e0656-4010-c171-30d1-438e057d8257', '7af663a1-48e2-7dca-b479-438dfc2e92f7', '2005-09-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8733ae8-48e3-656d-c176-438e05485df4', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be0a5a92-a756-9250-507b-438e05944927', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3110b11-bc70-5306-b349-438e0517d8b7', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-09-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8145e57-46a2-3de2-4f3a-438e0526ebbf', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd094a74-cc05-c51d-40f6-438e0523d37e', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d20934e3-54e0-0824-b279-438e05a262ca', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d70301f0-ee2e-4b05-7bcb-438e05c2ffae', 'ac079d34-c975-706b-8bf0-438dfcf004f8', '2005-10-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1aaae13-3ca7-a364-01d4-438e0523ca1c', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a813ba-e8ce-7eee-8567-438e050e1cbb', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb9992b8-740b-e8de-cd56-438e0570ef1a', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d089ba74-1fe5-1265-02d5-438e0501a4e0', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d58d4024-ad81-057d-4dfb-438e0599c685', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da9b2afc-23d0-79df-24dc-438e05e43cfa', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-10-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06f7b32-9a0d-e713-700b-438e0557476f', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', '2005-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4e9f20b-15c4-e3f2-1f68-438e05d3f3eb', 'b6ea3f88-7275-270e-532b-438dfc292b6e', '2005-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea74da35-2797-6c50-5f93-438e051e5d74', 'b6ea3f88-7275-270e-532b-438dfc292b6e', '2005-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a45a6c2-bfef-77be-7cb1-438e0560c611', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-09-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fe2d594-72db-4de4-fb9a-438e051f3e19', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44e2f948-8725-d432-7700-438e050e6d7b', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49daeec0-6eba-8632-0bae-438e058a10ab', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4edc41eb-ec34-eea8-fc07-438e05d9ac2f', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53d02c4b-addb-e01f-124b-438e05ad9942', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b46e5c-b8b1-134b-c663-438e05202eef', 'd1638190-914f-20e1-5082-438dfca7d1e1', '2005-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43dcef37-52a5-e10a-ea1a-438e0538d80a', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-09-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d23172-005e-26dd-702f-438e05e2f6b8', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-09-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ddfeeb0-1390-c548-7bbd-438e05c7d7ba', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-09-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52d70a95-a3c8-0b8d-a95f-438e053bd878', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-08-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c7b3a7-018b-1bff-c9eb-438e0583bdcb', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-09-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cc139f3-2790-1fd8-faaa-438e05082283', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-09-01 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ae5eb6-45f7-2fe3-c3d0-438e059b13c8', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('663c1a00-fc06-96f7-1667-438e05953968', '117fe67a-f91d-3038-d1be-438dfced69e9', '2005-11-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ffd0143-085b-b3d9-ae44-438e0569671e', '117fe67a-f91d-3038-d1be-438dfced69e9', '2005-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7846257-8a8f-0ecd-e7b1-438e057b341d', '16e8cbed-9a11-626d-1b19-438dfca98334', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc90cbaa-a033-0010-0c7c-438e05d3b10a', '16e8cbed-9a11-626d-1b19-438dfca98334', '2005-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1c60875-5d83-0733-459f-438e05b4d4f0', '16e8cbed-9a11-626d-1b19-438dfca98334', '2005-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6c3034b-a3f6-ee3f-36de-438e05761ce6', '16e8cbed-9a11-626d-1b19-438dfca98334', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebbfb507-9345-3bb5-862e-438e057208db', '16e8cbed-9a11-626d-1b19-438dfca98334', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba850903-ac3e-7c7d-fcb6-438e058b9b2e', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0a949d1-1c1b-15f0-ffea-438e05693bd8', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-09-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5d97d67-58f3-9100-0183-438e05597d7f', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf50cbd-26e0-d379-25fa-438e05247a94', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d00d9a5e-6615-8257-0cef-438e05ab152e', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-09-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d51a86c4-2ff7-158d-639d-438e0529ca38', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-09-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da0f2e04-add9-c91f-90d1-438e05c23b09', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', '2005-10-01 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6b9d229-5410-3cdc-23c8-438e0506868c', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebcd12a2-64fd-e8ae-48d0-438e05f9f2c4', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-09-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0d6e54b-83c2-8f4b-0e49-438e056b69fe', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-09-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b5a0e11-2cc0-95f5-d0a5-438e05a5e5f7', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-09-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b8409c9-f5da-6688-78ec-438e05999ad0', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbdf0d1e-2ba5-14f4-c6c7-438e05d1c81b', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10b1f8f3-bb70-db82-1758-438e05583304', '606381dd-9aea-3155-3dbb-438dfc9a09f0', '2005-09-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15fb5f97-a3e3-d18a-e3cc-438e0520e125', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-09-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bb4a656-b042-a607-4a8a-438e05d3ad69', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20e1abd7-50c3-c236-134b-438e058abe6e', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-09-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25d31226-8211-276f-b1b6-438e0594aab9', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aca5060-6126-4751-8a6d-438e05f2c221', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fb3d074-509e-9cf6-81a2-438e056a2247', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0bd5787-701c-9100-404e-438e05247c7e', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c360ec2-be5d-88a4-7ccd-438e0585a1f3', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c980214-2b50-e10a-5410-438e059f8b32', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc320b05-e7c8-9234-41c3-438e05b76626', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10b9327b-aa12-1d53-f44e-438e0528be54', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c3e1aa-d568-cd1e-2aa7-438e0577a883', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-10-31 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ab69d4a-8bf9-f5c7-a239-438e056bce4e', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', '2005-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2373cc5a-ed57-6fb2-8c89-438e05c5a729', '70d3932f-94d8-5e8b-7fa9-438dfc40e9d6', '2005-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('670da42d-f501-d2b1-b484-438e05f24a24', 'a258a755-90b0-aab3-0a08-438dfc10434b', '2005-09-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ca65075-f93f-8fa1-b37d-438e05d04970', 'a258a755-90b0-aab3-0a08-438dfc10434b', '2005-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71979e20-49ff-6c54-45ef-438e05b1248f', 'a258a755-90b0-aab3-0a08-438dfc10434b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76a0b2ab-697c-a5bc-30bb-438e05c0f995', 'a258a755-90b0-aab3-0a08-438dfc10434b', '2005-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d04070c-6655-79e0-7f43-438e059514a5', 'bd441e7d-5731-caaf-2b12-438dfc6daf80', '2005-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d306f8-202c-0fc5-eeef-438e05e66253', 'bd441e7d-5731-caaf-2b12-438dfc6daf80', '2005-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb6d62a-f026-402f-2344-438e0577f85f', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', '2005-09-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74903118-edce-997d-0e99-438e057c64e0', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', '2005-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79aa538d-3c58-3ebd-5526-438e0552de81', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', '2005-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f00cbef-7c40-bb7c-7b25-438e057ed176', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('843c8025-8928-1342-18a9-438e051e6351', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', '2005-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b3974e-7ec4-e64d-2518-438e050b0317', 'f1bf93fa-cef9-77c8-e807-438dfcf4b55b', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aad4334-af44-9c38-266b-438e05d19655', 'f1bf93fa-cef9-77c8-e807-438dfcf4b55b', '2005-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa92dfc-b69d-4ea4-53e2-438e05bf969f', 'f1bf93fa-cef9-77c8-e807-438dfcf4b55b', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44944c37-8888-8122-c259-438e058c96cf', 'f1bf93fa-cef9-77c8-e807-438dfcf4b55b', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7d9fc24-6f11-e70d-45e1-438e054584a6', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecd5c7b0-cbbd-5269-569d-438e05af2b15', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1d825c9-2857-028d-d302-438e055c03ca', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a830edb-86ef-d08e-ae3c-438e055bffcb', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ab503c1-609b-3bb2-72e1-438e05c6676e', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-10-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca930266-75b8-0ca4-28ac-438e05813894', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-10-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1197f76a-b11a-e7b0-3237-438e05c54120', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', '2005-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b48046a-45bc-3636-c161-438e05bc7258', '87cd0373-251c-ed66-9f9e-438dfc8ff864', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('205e0b07-f2f8-ec34-95c1-438e05c8ac32', '87cd0373-251c-ed66-9f9e-438dfc8ff864', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('256e75b7-0e16-de86-f404-438e059e1495', '87cd0373-251c-ed66-9f9e-438dfc8ff864', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a75ad45-95e2-3c1d-a293-438e05135dba', '87cd0373-251c-ed66-9f9e-438dfc8ff864', '2005-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f77874d-5e49-abe4-b103-438e0554a33d', '87cd0373-251c-ed66-9f9e-438dfc8ff864', '2005-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f14867fa-a1c1-06db-af46-438e0540d01d', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22910a33-4044-7b5b-31bc-438e059b96bb', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('720102ed-4d5b-2f5a-0b72-438e0556a347', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3070327-b88f-7a0e-e9f8-438e0561fcab', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11282bed-7221-e156-e70b-438e05cc8669', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-10-18 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('161861c2-e323-f3a5-b014-438e057fd3dd', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', '2005-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277e0877-3115-0d69-f780-438e059dd08e', '5327372e-e55e-479d-6a17-438dfc627aa3', '2005-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('772f01b5-6c5a-123e-60e8-438e0531ab91', '5327372e-e55e-479d-6a17-438dfc627aa3', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7ba0a09-0e40-2f5d-5955-438e050adce0', '5327372e-e55e-479d-6a17-438dfc627aa3', '2005-10-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11826685-9bc1-fd1e-cd13-438e05331dbd', '5327372e-e55e-479d-6a17-438dfc627aa3', '2005-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1675ab37-4103-170a-61b1-438e056d6c86', '5327372e-e55e-479d-6a17-438dfc627aa3', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c22f26-e29c-5447-f6a8-438e0551d36e', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-09-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da6f00ac-72a6-389f-0f6d-438e054ce12a', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f108085-39da-1151-9f2a-438e05f89753', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7429c13d-61ca-f3f4-6571-438e05e7e59f', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('794bbb7f-e335-7d02-3e64-438e05cb23e1', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6c7f2d-1a83-8158-87f5-438e05c0078c', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', '2005-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b8f0a56-512d-9b8c-f737-438e056c754a', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-09-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51204aa2-3a43-99c1-5b33-438e054320ef', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-09-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('564be3ea-86d3-f1a5-24f8-438e0559307d', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-09-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b56794f-5edb-6b31-13a3-438e054f6f1d', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-09-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6065a8a1-95a9-d266-c02e-438e05ab5ce1', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65628daf-ade6-9ebf-faf6-438e054cac71', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-09-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a53bb62-62ce-415d-d5b3-438e05c46f79', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57761248-eeb5-a5cc-8c76-438e055d11f6', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c778a47-37b9-f0bd-4fde-438e051cad25', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6175bb8d-b852-4d72-0c34-438e05c5bf8f', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('667d28ba-3c31-f5a2-dfc9-438e05d242cf', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b891999-b9b8-883b-7047-438e05c480d4', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('708d767d-148d-d2b5-3123-438e05696f66', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', '2005-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5de2516e-9ee4-763f-9c3f-438e05e4df75', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6304f4e2-41b4-ca68-5b08-438e05cf045e', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68085534-6d40-8c6f-f5c1-438e055190ca', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d343009-89c1-977c-7457-438e051ae403', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726b124f-2533-2cf4-a420-438e05afd251', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-10-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('777274e2-df0c-5230-3833-438e057660d5', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-10-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c6fe22c-325d-e642-8285-438e056759d4', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88d4472c-7765-c99b-f980-438e05713579', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', '2005-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dd89552-56e8-b4d1-740f-438e0538038c', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', '2005-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92e84b5c-51f9-449c-f635-438e053ab05f', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97f4caa4-611f-0736-73a6-438e05cb9328', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cf462a9-1e39-d762-5544-438e05341ceb', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', '2005-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d5e0e5-f0f1-20eb-ea9b-438e05350849', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', '2005-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c729d63-b353-380a-cfba-438e05efd5ab', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', '2005-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('717846d3-d499-e2e3-6cf2-438e05c4881d', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', '2005-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7671866e-3d57-faa3-ef80-438e058d6de2', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', '2005-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b6d5136-c052-1ab7-8c91-438e0516d790', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', '2005-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b680e5-8811-0759-018c-438e05a421c7', 'e5c52a19-49e9-10dd-be56-438dfc880093', '2005-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d53f2a5-3449-ede6-0933-438e052f91fd', 'e5c52a19-49e9-10dd-be56-438dfc880093', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71b59eb8-8030-56f5-133d-438e05021cea', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-09-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77477c23-02a0-2397-1c4b-438e051f276c', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c45cf35-3061-bb72-d728-438e0537fd71', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81410cf3-4be7-27dd-5e53-438e0512044b', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86d4bd1d-2f80-f73f-ff33-438e052f18ec', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bbc521b-3ca3-0584-3086-438e0550086f', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', '2005-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('548aff2b-6f41-4a2e-d182-438e0628c806', '1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-09-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a14efeb-6dce-2b17-b4b0-438e06a8b8ce', '1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f11df90-abf2-57fb-e257-438e06ecb128', '1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64132182-b332-ef5e-1b82-438e0682466b', '1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('690c4d0f-8ed5-5417-089c-438e06fb13c6', '1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dff2992-11c8-d2cd-2e72-438e063d6472', '1247ad66-6d3c-303e-346d-438dfcd80f95', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ded1851-5f82-7482-c6fd-438e0663a3bd', '17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', '2005-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('437ddec9-662d-112c-8ea7-438e06b8eef5', '17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', '2005-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48944066-92a9-0686-25c3-438e0679681f', '17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d8e82ae-09b0-bf66-d287-438e064351c7', '17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec36341e-8624-2a07-3655-438e064b2b8a', '1d810efd-caff-b68b-8edc-438dfcb9a08d', '2005-09-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1cbf14b-1d83-0b9b-c208-438e062b0c9b', '1d810efd-caff-b68b-8edc-438dfcb9a08d', '2005-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a7f0317-5f6e-d2a1-a888-438e0648d98b', '1d810efd-caff-b68b-8edc-438dfcb9a08d', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79b801a0-134d-3837-2a26-438e06f18be3', '1d810efd-caff-b68b-8edc-438dfcb9a08d', '2005-10-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8894c54b-ff16-dcd3-a72c-438e06c57b5f', '233f376c-5b5a-cdbb-f103-438dfc7a9d39', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9240cd0c-fa4f-df69-db60-438e0675e28b', '233f376c-5b5a-cdbb-f103-438dfc7a9d39', '2005-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68b60785-d860-1497-fe9c-438e06950f43', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8900e6a-6f91-1e48-f2a5-438e066f1243', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109602c2-2320-56f2-1e2c-438e065d4c42', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1595981a-661f-2a5c-57ed-438e06e77f77', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a927cc7-ceb6-d66d-d289-438e06323a4a', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-10-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fa5a254-822a-2a83-d3f7-438e06e72f18', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-10-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2497b89c-5c2e-275c-2b63-438e06bec043', '28c88290-e571-5c24-3eb0-438dfc7eaabe', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fdab7c7-0257-9c86-d5d1-438e06632880', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d5788f-ee05-b731-c244-438e06f7269b', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39ccc00e-de2a-be18-ddc9-438e064e3b04', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40d2ad63-4778-6950-5d2d-438e066390e2', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-10-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c353e5-6c31-8478-5744-438e06b29c35', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-10-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ac0dc01-d97d-14fe-9a6d-438e06971a40', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-10-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fad7e1b-0849-6688-4c66-438e0650e459', '43e2a504-f284-6d7b-5916-438dfcda8b85', '2005-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e1134d-8164-dbf0-0253-438e068d4328', '49756274-039c-8e71-7806-438dfc50ae84', '2005-09-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8a1718-77ab-11c7-7bfc-438e061beb7f', '49756274-039c-8e71-7806-438dfc50ae84', '2005-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6085e794-4e40-c3d9-b664-438e06bcebde', '49756274-039c-8e71-7806-438dfc50ae84', '2005-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6580db2c-52a2-0f21-41bc-438e06648cbb', '49756274-039c-8e71-7806-438dfc50ae84', '2005-11-07 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7a891e-5e0c-bc2f-cb76-438e06e4525d', '49756274-039c-8e71-7806-438dfc50ae84', '2005-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f738c0e-efd4-9a41-fb44-438e06e99437', '49756274-039c-8e71-7806-438dfc50ae84', '2005-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38215f4a-b351-053c-b090-438e06656124', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-09-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fd13f3f-d8bc-4b80-0747-438e0612b574', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c68d42-0607-dc2a-909b-438e06081fca', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49bfe179-7ace-d3bb-4148-438e06374e6b', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ec37bce-038f-77d5-f897-438e06885cb3', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53b5956f-6839-969c-982b-438e0674b157', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-11-16 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b56905-2312-934d-cd60-438e064ee4e5', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', '2005-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466af788-6b8e-389c-013a-438e061cfd22', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b6d3846-3711-770a-a666-438e064ee94f', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5068744c-298f-551b-cf24-438e0697d384', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('556176ef-fa24-aa6b-80bb-438e0605df42', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a621f0d-3b5e-0243-6524-438e06528cbb', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-10-09 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f56c764-ce53-345b-e0ab-438e0645d767', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-10-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64470ad5-1830-999b-eb72-438e06d1cbc5', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', '2005-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f4c700f-112d-34be-829c-438e06b83a2e', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-09-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7455806c-61f8-b3dd-123c-438e06e184da', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-09-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('795215b3-1546-acf3-dfd5-438e06003bf8', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e5626b7-7b7e-2cc0-237f-438e0633f979', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('835465c0-18f8-4b64-469e-438e06dc07bf', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88fef6e4-0473-1b42-e5f1-438e061a3d67', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-10-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8df1c69c-8779-5ad8-ada8-438e06adb996', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93a8e70f-45f0-c8c7-c13e-438e06781f32', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-09-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99379bfb-f968-baf3-3fd8-438e061d8307', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e39a54a-058d-d002-4528-438e060f53ee', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a337e859-98e0-a19a-a3f5-438e06ed45b5', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83ebef7-874f-0f26-4dba-438e066f6b45', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2f4a69-349b-e1a6-caa8-438e0653da9b', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-10-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b22bf9b5-dd16-ac4a-e7e2-438e06f19f88', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', '2005-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a865c73-c41b-be98-a4dd-438e06687bc9', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', '2005-09-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01b81d4-5e67-f7bb-1112-438e06c40108', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', '2005-09-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a52b81e2-4391-c97f-f789-438e06a148ea', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', '2005-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa2bdd62-3fe9-727d-d62e-438e061caa74', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', '2005-09-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af21b414-3665-35c6-327c-438e062f6616', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', '2005-09-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a88f573-1392-af5b-822f-438e0612f4ff', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-09-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c0195c-49f7-b5bb-805c-438e06f4a7dd', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68284aa8-7e11-164b-e622-438e06804712', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d2760c1-fc38-f8b7-6e75-438e067fbdcc', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7243eed2-89bd-bddd-3e49-438e0617c6da', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773983a1-3e40-9bb4-3c31-438e06a41bf2', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49364b3a-563f-e480-181e-438e06a17966', 'ddcdf00c-578a-8340-7f55-438dfc3af8fc', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e3ab496-a7bd-8504-5e43-438e06245eec', 'ddcdf00c-578a-8340-7f55-438dfc3af8fc', '2005-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('533aed35-6e67-823c-76f4-438e06a26fae', 'ddcdf00c-578a-8340-7f55-438dfc3af8fc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582c8c09-f540-76ad-b9d1-438e066d9ff9', 'ddcdf00c-578a-8340-7f55-438dfc3af8fc', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83ac05d4-b21e-1261-9e3f-438e06a09404', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '2005-09-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d37905fd-b84c-3b65-48e0-438e06bcb87d', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '2005-09-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12353094-1c1f-7f95-45f7-438e064268b5', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '2005-09-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('172e48d9-b9a8-48cb-810d-438e06d7e4b8', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '2005-09-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c1da064-fbfd-20c4-6e27-438e06df595f', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', '2005-09-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dea7f1c6-18f9-6484-1689-438e06b14c10', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b1999f-ea78-cc9a-f83a-438e066b2ce8', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ac1209-3ebc-9718-73ac-438e0618d6eb', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edaad97b-da08-ebcc-bc7a-438e0674293f', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2ab5c93-dabe-6376-5e80-438e06c35f74', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('385b0ae5-6275-8cf8-161d-438e0685fba2', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-11-20 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86d30ce4-66fa-47b4-a433-438e06447fd4', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', '2005-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7a0045b-fc42-10f5-0527-438e062ae514', 'f24a0c28-81ad-6506-702e-438dfc96299c', '2005-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14150699-fc11-66e9-6ecd-438e06051c6a', 'f24a0c28-81ad-6506-702e-438dfc96299c', '2005-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('190c265b-0109-32c6-b148-438e068fcb51', 'f24a0c28-81ad-6506-702e-438dfc96299c', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e0defa5-13ed-d329-e633-438e0655a2bb', 'f24a0c28-81ad-6506-702e-438dfc96299c', '2005-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23243929-b4bb-6731-3bc9-438e06a6073c', 'f24a0c28-81ad-6506-702e-438dfc96299c', '2005-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7144b8b-248d-ccb0-b5d5-438e060ffa8a', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc19627f-4d2f-fcc7-842f-438e06c8f97f', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1086172-06e9-4f09-3f4c-438e069cb3ac', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d609795f-df87-86dc-feb7-438e062b9ed0', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-10-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daffd6ef-a850-8a28-2906-438e06f5fa63', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-10-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfee02ef-b243-c5ad-8d87-438e0652f742', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4e041f4-c83b-0c52-ced0-438e065c2046', '148d2e56-027c-37cb-51f5-438dfc5666f7', '2005-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f043b559-b603-f557-597d-438e0612b844', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d106de-ff9b-849e-3861-438e06377804', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62280892-8c08-35f2-1910-438e06877a7f', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1e707f7-c20a-cfd2-542a-438e06ff0b6c', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-10-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('101206a4-cb65-6e83-0d65-438e061c3941', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-11-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('151f026d-ff4a-fca4-bf3b-438e065fa5b8', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-11-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a06d399-8e7d-5d8c-08bb-438e06c6e512', '492593b4-85cf-51ef-5a16-438dfc04019f', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25228f7e-c013-4287-5e76-438e0682d9be', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a272669-b65e-490c-c6b7-438e06247ef8', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f3fef60-7604-fa27-a975-438e06a1875e', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('343ceb29-b8b0-0e96-5d01-438e064fc09a', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-10-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39415c0e-f58f-7573-da84-438e065ee154', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e33a315-b162-829e-3795-438e06984d9d', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', '2005-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cd48417-c875-138a-7334-438e060e1802', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31d208ba-68d3-ce9b-dc2d-438e062be1d5', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36cf2709-46c4-455f-6563-438e063295d3', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc5daa6-24e5-180f-c3b2-438e06014b1b', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('427b6b3d-8efe-f4aa-ac81-438e0670cb2d', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47b88226-a722-7490-c4c4-438e060a4503', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-12 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cad8147-10fb-2d91-8393-438e06fb9a3f', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', '2005-09-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57e69f0c-2aff-87ea-ea8e-438e06e7e152', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-09-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cedab0c-e398-3655-b98a-438e06dd3563', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61e772c7-3455-06b3-df34-438e0627a31c', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66db914a-ca35-cd3f-f8c2-438e06e2b9c2', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-09-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bdd74ed-da6a-fad9-11e7-438e06f6e6a5', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70dee7af-2ab0-1a25-27b2-438e06c133f6', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-10-10 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75dd41d9-bb0c-2360-c407-438e06dbbb73', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cc5327f-8e89-2e00-c0ad-438e06bb38e8', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', '2005-09-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ab3af2-26ec-c677-ad7d-438e0690a138', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', '2005-09-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87a44abe-bba2-0ffc-a873-438e061636aa', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d5d698e-3b05-c371-a73d-438e0645fa04', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', '2005-10-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9253efd6-c110-b38f-51bc-438e0684206d', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', '2005-10-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44cc7e80-2975-42a6-82bf-438e0639b434', '7cf972f9-7e79-915f-dbfe-438dfc35df3b', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49ccd075-346c-2d13-9507-438e0621dd8b', '7cf972f9-7e79-915f-dbfe-438dfc35df3b', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ec3b8db-b8e9-b63c-ad3d-438e06c80224', '7cf972f9-7e79-915f-dbfe-438dfc35df3b', '2005-10-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53b7dfe7-aced-4112-f411-438e06d48047', '7cf972f9-7e79-915f-dbfe-438dfc35df3b', '2005-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3de40a7b-db46-5be7-db22-438e06d29e1a', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eaa02f4-3311-9b6e-99b1-438e066a39d4', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dea80b87-c76c-66f4-842a-438e06946be1', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12e3e9ab-3a30-fd1a-871a-438e06a444ef', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17f25c28-46aa-a90e-1bbc-438e06347f50', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cdc696a-cbac-52cd-ede4-438e06848183', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499a001a-e0ea-be88-bcb3-438e061923bd', 'f3e02ca3-aab6-94ce-7968-438dfc313eb6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a28509f4-61d5-96b3-2b76-438e06c95d37', 'f3e02ca3-aab6-94ce-7968-438dfc313eb6', '2005-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('533d4c98-4403-4d75-cb7b-438e0630558a', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5836e0c4-76e1-c6a6-4373-438e06549096', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-10-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d3c9daf-236c-4de2-ada4-438e06c9b211', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62410121-1aa7-6eba-0269-438e06c8c2cf', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('672f24d7-02e7-0a52-91ea-438e06be65ca', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-11-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c355650-4a54-20ed-4385-438e06142c85', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-11-13 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('711dcba7-cb9f-5d74-833e-438e067e1ddc', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d2116d1-8e29-4ded-8ae8-438e0659aece', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('823ab816-9a3c-f11b-bbea-438e0652f8b3', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872db8f8-e422-4157-6332-438e066a62c6', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-09-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c81808e-789e-e460-9d1f-438e06b586ac', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d1fd29-ce2c-4182-5571-438e06f821e3', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d4197d-bb8d-5169-3c1d-438e060702e4', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-10-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bcaa1f5-3f4e-1a1b-760f-438e066fad2b', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', '2005-10-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8d97dca-f483-8dea-618b-438e06662673', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('add39564-a397-3be3-9aa7-438e0666720d', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c2ff33-af3a-a193-3f28-438e068800c5', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7c44d40-580e-a2ed-6f03-438e060adb7e', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcc94537-5f4a-72a5-5a0b-438e0699624b', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1dd8465-4d75-87e6-15bd-438e067c518c', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-09-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6cb644c-0532-da79-43f0-438e06f3dbe0', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d35c0fee-236c-37c1-67b4-438e0636a7ec', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-09-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d85d2ad1-f2e2-4041-c515-438e0659d6e3', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd534b26-7e88-4aa1-33f7-438e06ec0a09', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e248917d-14d7-7cb2-eb83-438e063cd2ec', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e74b2a6c-9f1d-91d1-b31d-438e06ce321c', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec4275a3-03dc-c83c-d476-438e0626fd75', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da0627bf-23ab-e05e-a14d-438e06c870e0', 'b17a719e-6b15-d995-ea8f-438dfc267387', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df001ff1-1680-8281-4831-438e0653288f', 'b17a719e-6b15-d995-ea8f-438dfc267387', '2005-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3f2725e-bc89-927f-90a3-438e066dcb59', 'b17a719e-6b15-d995-ea8f-438dfc267387', '2005-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8faef37-d5b3-27e4-b7d4-438e063276e6', 'b17a719e-6b15-d995-ea8f-438dfc267387', '2005-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edf3e325-070a-e245-a240-438e061c568f', 'b17a719e-6b15-d995-ea8f-438dfc267387', '2005-11-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84e1052c-bf80-f5bf-2877-438e066af411', 'b17a719e-6b15-d995-ea8f-438dfc267387', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d96225c-e5b9-b9d6-a4b0-438e06a8a70a', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', '2005-09-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('732fa629-3a41-48d5-c684-438e063d3513', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', '2005-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7838634b-1097-6585-2145-438e0653b8fb', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', '2005-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d35eb4c-e93c-ce25-d664-438e06300556', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82211cb0-cf5f-ebc9-3536-438e06b4667d', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', '2005-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dec84d5-ad3e-b8ab-d7b9-438e06b3e4b2', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-09-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b16841-2a20-2168-3791-438e066d9c08', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38b05508-1b3d-427d-1941-438e0678becc', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3db0e7f6-f6ac-c958-2033-438e06d2b8f1', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42a80fb7-dd26-f6d7-81e5-438e064540f8', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49b82665-19e2-6172-02d3-438e06af8ada', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', '2005-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18d35de5-0378-be7b-83f2-438e0685e94c', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dd30dcb-6339-8490-86b2-438e065d0fa8', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22cfeff1-db27-b32b-c0b7-438e069a7cf3', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27c652f1-1984-b9fc-aeb5-438e061a183b', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cde1f4a-aa0b-a1cb-fb74-438e0607d471', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f17982-07a0-23fe-bdf1-438e069ac6a4', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f47c493-059b-7894-91fe-438e068584a5', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244c59d6-a60d-a973-a949-438e062c38bf', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2962cbd2-20f8-dbdb-2864-438e06722798', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e61716f-788b-e755-fcfe-438e06588aa6', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33824d55-71e1-25be-126f-438e06cb377f', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3874ecf2-acd5-42a3-72f4-438e06b3338e', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d661f68-5cbc-6507-84eb-438e0630e6aa', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', '2005-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b9bd28a-23ac-245c-4ec9-438e0691eb55', '1809d75c-2003-44bf-8588-438dfc754918', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('508caf41-af5a-a05d-8735-438e06e3224e', '1809d75c-2003-44bf-8588-438dfc754918', '2005-10-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5589967e-e99a-61d4-ee57-438e068bc027', '1809d75c-2003-44bf-8588-438dfc754918', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a7dc406-3bcd-8b9d-8e17-438e0625d4ea', '1809d75c-2003-44bf-8588-438dfc754918', '2005-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f724b95-c74e-b68f-62dc-438e06e03212', '1809d75c-2003-44bf-8588-438dfc754918', '2005-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('646416a0-9ee2-dc17-2769-438e06bbb868', '1809d75c-2003-44bf-8588-438dfc754918', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52552f25-49c5-75db-ad0f-438e064d6314', '1d958458-72c9-c001-74e4-438dfc0efc01', '2005-09-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5754ce22-e436-7fa5-462d-438e06291361', '1d958458-72c9-c001-74e4-438dfc0efc01', '2005-09-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c3ee0a1-a669-0bd8-3f0a-438e064338aa', '1d958458-72c9-c001-74e4-438dfc0efc01', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61330b08-c8fc-4d23-7022-438e069fe7e6', '1d958458-72c9-c001-74e4-438dfc0efc01', '2005-10-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('662736be-5bba-b605-0722-438e069592e3', '1d958458-72c9-c001-74e4-438dfc0efc01', '2005-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b089889-501d-6159-43c7-438e067fc8d1', '1d958458-72c9-c001-74e4-438dfc0efc01', '2005-10-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594328ce-df13-5753-8160-438e064b04cf', '230a2652-bc63-32b9-9e2c-438dfc28fc70', '2005-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e353d43-73b8-d8c7-1564-438e06387819', '230a2652-bc63-32b9-9e2c-438dfc28fc70', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63332b34-af51-1cef-646b-438e06f46bb3', '230a2652-bc63-32b9-9e2c-438dfc28fc70', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e93c93ad-8a12-f7fc-4f1a-438e06ce8d1c', '28b62242-4f51-868f-bd1b-438dfc42e7f2', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee2ef615-6499-72a3-3208-438e06aaed06', '28b62242-4f51-868f-bd1b-438dfc42e7f2', '2005-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f32b9663-edd7-006c-1654-438e06ac0e6b', '28b62242-4f51-868f-bd1b-438dfc42e7f2', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41f5056e-c1e7-265c-10f5-438e06b835f7', '28b62242-4f51-868f-bd1b-438dfc42e7f2', '2005-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90140488-b68f-13a4-5476-438e06855483', '28b62242-4f51-868f-bd1b-438dfc42e7f2', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c84c4d90-b7e8-0a99-9c3f-438e06513e96', '2e19120c-5e92-7fff-8797-438dfc6a2bae', '2005-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdd7458c-e3f7-4bff-ee78-438e06ef4dc3', '2e19120c-5e92-7fff-8797-438dfc6a2bae', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2d7ccaf-39c5-5c51-c0eb-438e0687c1c7', '2e19120c-5e92-7fff-8797-438dfc6a2bae', '2005-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d4e326-c033-dd9c-37db-438e06ed7fef', '2e19120c-5e92-7fff-8797-438dfc6a2bae', '2005-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcd3b365-4232-ca6b-5da9-438e0675ffed', '2e19120c-5e92-7fff-8797-438dfc6a2bae', '2005-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90c415e3-ed05-1011-2648-438e06930f01', '48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962f4075-d4c2-759e-e3aa-438e062eaad9', '48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b25625a-d8cf-bace-f3fe-438e06eeef6b', '48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a02cb119-c690-536c-c0f9-438e06c675bf', '48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a52d6dec-3952-5ab0-45a3-438e0613ba87', '48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-11-23 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa22e24c-87ce-3226-ddcf-438e0691e4b8', '48a06d19-9bb2-426f-feca-438dfc2c182a', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94435e45-ff7b-6f24-a85b-438e0672f777', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e6c1da-797d-31cf-34e4-438e064144da', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ee107e4-2a0d-f466-ff8b-438e067cd4c4', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3e7154b-3cfe-5efa-83d6-438e0610b3ae', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-16 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8de9441-24a7-3915-08c7-438e06774f2e', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-18 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ade7b095-11b1-1afe-42b3-438e06eecd1c', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', '2005-09-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d335e63-5b33-5123-18b8-438e066aa463', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82211d8d-9ed7-75f4-4d1a-438e063c270a', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('871c0c55-adf2-3fae-c29b-438e067ac4a6', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c25e813-0bee-e730-25c4-438e06f8d3f0', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9174dbe8-edd3-74dc-9b7c-438e067d98c8', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-11-16 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96c7e878-69bd-8ccf-419e-438e06258929', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-11-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bb50e37-b249-02c4-1ce6-438e063bc64b', '53995cf6-3bb7-3385-0d2a-438dfc943b01', '2005-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a83d6975-04d1-18b7-3136-438e06ca4e5f', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad382abd-cecf-ff34-11e6-438e0612020c', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b23110fb-e3ce-0846-1fd1-438e06cd9aa2', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b72c3483-4da3-2ca5-e181-438e066e08b1', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc2be6bf-cc32-06d0-1920-438e06fdbbb9', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1251d51-1b5b-7b73-fc77-438e06aff015', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-10-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c63246dc-de60-cc98-74b2-438e0609cca4', '58feae9e-8b14-d50e-3147-438dfc15b624', '2005-10-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce89a1fd-97c8-6a28-7dc7-438e06befb66', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-09-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d432199d-1a21-d6dd-72ce-438e0659f819', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92a759d-973b-a515-4bf6-438e06ca1478', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de23a516-b94e-9dea-1e8d-438e061710d6', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e32106e2-73b4-14c0-2482-438e06f264c9', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8049d82-9a7e-bcc1-3ec8-438e0636e70d', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', '2005-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b776e3f3-7902-064a-ce58-438e067a420b', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '2005-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc7ce900-27c1-01b2-5ee7-438e06ced9d9', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '2005-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c16d6af6-6582-982d-904f-438e062a6c2e', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '2005-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c669597f-d1ae-426a-deca-438e06e50d32', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb5d47da-cbf5-d100-caf3-438e06c94f7c', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', '2005-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b765f40-0bdf-ff90-12b3-438e0687909e', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a07683d1-f34d-3b19-0725-438e06a0d2c5', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a573c2c3-fd48-ab9f-8f82-438e0627aa40', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa77dd2f-f9e6-42be-5e71-438e06869365', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af729725-e674-6ca4-9bc7-438e068d6ab1', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b45c476a-8b91-ede6-7e8f-438e063965d8', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', '2005-09-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2aad542-99cb-547c-3a6e-438e060e36db', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b15035-c0cc-3a8b-4f37-438e06702135', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aca580cc-be38-b5b8-dadf-438e0646be8e', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-10-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1af9c3b-bb8d-0ff2-e59b-438e06653c59', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-10-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6aa5936-59d7-c38c-7e34-438e0618e35c', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-10-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbaa94fc-bd56-2644-88f9-438e0691035c', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c08e980a-7602-4edd-7293-438e06d071d8', '83d228c0-800a-a20d-97c9-438dfc946a38', '2005-10-20 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9feffd2-6b50-0fe2-9079-438e062e7cd4', '89341288-ec78-bc3f-fbbb-438dfc8882fc', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3b81dd1-ca05-9c66-266d-438e06bf8d03', '89341288-ec78-bc3f-fbbb-438dfc8882fc', '2005-09-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42b19284-c50c-7332-2e47-438e064c0c2c', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-09-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('483ca75c-45f8-932d-ba4d-438e06240de9', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f4e5a40-d64b-e6bd-0274-438e06f5d460', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5442288e-b06c-aaf5-50cf-438e0670399b', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59395f43-8370-7d24-2a6f-438e0696dd00', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e39f681-8410-5a6e-dd83-438e060cda55', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-11-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('634ccc90-fa90-494c-dc5b-438e06cefb5d', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', '2005-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f721915-81ba-95a6-3ad7-438e06d24f63', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-09-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55100dd1-6301-8d7f-11e2-438e066ec32a', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a5c646d-76a5-b405-4d67-438e0693a8bf', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f5954cf-ea1d-1c02-ad83-438e066ff7ce', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6454bba1-40a4-36c8-f7dd-438e06f6fb92', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('696d7b19-b7f5-b5b0-4c18-438e0650d967', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e646053-8cbd-c956-1a99-438e06ac687b', 'abc40d2e-8cea-fc20-5374-438dfc03a268', '2005-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cd22aec-7c02-b5ee-9e34-438e06608c62', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61d3422f-1c11-0651-5727-438e06c87ca6', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-10-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66cb0f60-bee6-7fd4-ff8b-438e068389d5', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71c13c10-e73d-16ea-d3a8-438e06a47969', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76bb3b28-f176-44cb-c4a9-438e062923f5', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-10-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bbb028e-fda8-5e9e-b2b3-438e066b2969', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-10-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ae5c7c-7e83-1ca7-3a42-438e062b0a1d', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', '2005-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e318fc3-62d9-9b33-a8a6-438e0652d8d7', 'b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9341029f-86b9-0a08-c641-438e06527d6d', 'b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f32a59-4554-3708-dfde-438e06ed54d5', 'b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e01d633-2c60-0580-70e6-438e065439de', 'b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2fd9124-7250-b3fb-e5d3-438e06cde9d2', 'b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-11-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8022218-1780-0e35-521e-438e06988b24', 'b69febe7-a8db-7d90-6a09-438dfc19429d', '2005-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97472a8f-6ee5-a8f5-f1e0-438e06dedc5e', 'bc18e5cd-387c-079c-d30e-438dfccd493f', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c5895f3-729e-0965-ce31-438e06d6aea0', 'bc18e5cd-387c-079c-d30e-438dfccd493f', '2005-09-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a150c8e6-15ec-3cfa-5f5e-438e060a9424', 'bc18e5cd-387c-079c-d30e-438dfccd493f', '2005-09-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34897a75-8ed5-1ad9-fb56-438e06c22d3b', 'bc18e5cd-387c-079c-d30e-438dfccd493f', '2005-09-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39e9f7e2-2c67-b87e-cc8c-438e06d7fd38', 'bc18e5cd-387c-079c-d30e-438dfccd493f', '2005-09-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac3d0e8b-b70e-09cd-8c9d-438e06c0baa2', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', '2005-09-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fb5101c0-1002-9728-4e1d-438e06a2a50f', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', '2005-09-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14baed35-b733-18d7-e9e6-438e06206aee', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', '2005-09-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19bd635a-aed1-9806-b80a-438e0646c2d4', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', '2005-09-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eb1c076-8128-f972-8f35-438e068cf69e', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', '2005-09-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df79c7e8-181c-28d4-5780-438e06f86ab6', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5141d4a-95ff-7bdf-0ede-438e063534a8', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea229056-0eba-0d66-f2b7-438e06bdbd40', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-09-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef27e0fa-10e1-476c-99b9-438e067d33c4', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e40001f4-2962-5d4e-7ee0-438e066b3960', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-10-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50aa0d8d-744f-ec2a-31d0-438e06bb799b', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-10-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0930f07-59aa-5950-5193-438e06b56fb3', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', '2005-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eca92fa0-965c-6943-58e7-438e06067c51', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1ad306f-b54b-c2b4-41fa-438e06743c3f', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('286d06a0-c6d7-3c0e-5eff-438e06e3a248', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79550f4f-53ce-a5fe-1df5-438e06195279', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a80f1b-ea5b-4edc-12ef-438e066911b8', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-11-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1193fbbd-2373-a15f-3b0e-438e06b63bc2', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-11-28 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16a46907-bb8c-55ed-b05a-438e06d9297f', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244fd8ca-3af4-b0b3-468e-438e06b1eb24', 'e6bd5d71-21e9-dd83-ff43-438dfcc0e474', '2005-09-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('294c95b5-27f2-60a7-a088-438e067e9895', 'e6bd5d71-21e9-dd83-ff43-438dfcc0e474', '2005-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e477bf6-d710-1000-8fa8-438e06beab6c', 'e6bd5d71-21e9-dd83-ff43-438dfcc0e474', '2005-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('332fd391-af1d-d847-74d4-438e06c899db', 'e6bd5d71-21e9-dd83-ff43-438dfcc0e474', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8f6966c-0e35-503a-8d39-438e06f5d486', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddf36b80-3ffe-5bd9-8b9c-438e065f82d7', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2ec4f8e-d2d1-b886-3e7e-438e06096931', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e84a44a4-9440-a1db-ab55-438e061a7389', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee59277b-b0ac-2afb-bb26-438e06be2565', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3c34e77-b378-5099-5f9c-438e06896c83', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-11-19 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53ff0699-7aa4-9096-46ed-438e06e1f9d9', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', '2005-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10088d1f-e1a2-adc4-4e55-438e06db8671', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', '2005-09-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15bd840d-8c94-ce8c-53b8-438e0619751c', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ab9aa59-2224-c5ca-bbbf-438e06379a7e', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', '2005-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fbb3b44-906d-7618-bc34-438e06349fd4', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', '2005-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24ad6c13-83c7-217c-e0f7-438e066898d0', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', '2005-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca43c661-21fc-d622-949c-438e06c7b78c', '17a386dc-d00f-8706-431b-438dfc9deba0', '2005-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf4b6203-9aa2-dbca-6edf-438e06037937', '17a386dc-d00f-8706-431b-438dfc9deba0', '2005-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d44a94aa-1aa1-424e-1f7d-438e0640b44b', '17a386dc-d00f-8706-431b-438dfc9deba0', '2005-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93f11e3-3474-4661-47f1-438e068aabfd', '17a386dc-d00f-8706-431b-438dfc9deba0', '2005-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('860d2512-95e4-5a99-4dd4-438e060cbb1d', '1d338f18-f739-9e10-ac67-438dfc2855d8', '2005-09-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b9baa21-be1f-6d2b-edde-438e0643751c', '1d338f18-f739-9e10-ac67-438dfc2855d8', '2005-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90b15dc6-8726-df05-2d40-438e069163dd', '1d338f18-f739-9e10-ac67-438dfc2855d8', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a2e1f8-54e7-ec03-5521-438e06cd9a9b', '1d338f18-f739-9e10-ac67-438dfc2855d8', '2005-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b483c4c-888a-9978-eccf-438e06a7a823', '1d338f18-f739-9e10-ac67-438dfc2855d8', '2005-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cb4a975-5c8e-bc44-b51f-438e0654e17d', '2290a308-20a6-8460-b9cd-438dfc2275bd', '2005-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53b2d528-e2e9-0491-01b2-438e0634979b', '2290a308-20a6-8460-b9cd-438dfc2275bd', '2005-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58a7767c-2855-bfb6-f488-438e06735dc6', '2290a308-20a6-8460-b9cd-438dfc2275bd', '2005-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d9f2cee-7ea4-cd5f-d7b6-438e0639b27f', '2290a308-20a6-8460-b9cd-438dfc2275bd', '2005-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('628f127e-0ad7-afbf-14cb-438e0604ffcf', '2290a308-20a6-8460-b9cd-438dfc2275bd', '2005-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3324c81d-8cfb-7716-6502-438e06a4063a', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3816d994-0031-2d7e-d374-438e06f6af61', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-10-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d38e0fc-0e2d-92da-d95a-438e063ffa66', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('422e521d-61c6-575c-662b-438e06b1852e', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-10-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('472fdb09-2358-b544-2aac-438e068e590f', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-10-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c204d9d-ea93-be9c-041a-438e06e25bfd', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5329b9f4-3647-d3d8-75c6-438e06b922f3', '28070519-b3fa-69a2-0617-438dfc64204a', '2005-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bff0d46-3031-5d2e-4548-438e06c1b151', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-09-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61947954-8cd1-0fb9-e34b-438e068efeb7', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-10-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66974c82-e9f8-1057-dbd6-438e06a23e3e', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b915ffa-3d0f-f69f-3794-438e0654b549', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('708be767-0594-1416-8680-438e06be6fc1', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-11-03 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7574500e-338d-6571-ff31-438e0638e1ea', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', '2005-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45b98a2e-3338-cf25-0492-438e06b62e57', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ac07a81-453f-2fd6-0427-438e0675b54e', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb40c12-c99c-4354-bd5c-438e065ad0b0', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56ac481a-b7d1-918f-89fd-438e06a5a53d', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ba7c55f-7565-7f2c-228d-438e06abf9ce', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6092edac-6c95-3022-80ab-438e060a945e', '4809f19b-44f3-d128-5810-438dfc9ddeb5', '2005-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b646b1b-7fa7-9693-38f5-438e06b81e07', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-09-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52fe1d6b-1512-ee86-d51c-438e0615e815', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-09-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57fd592e-096d-5ec9-2626-438e065d381f', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-09-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cfa3e6f-ed27-d5b8-69de-438e06000058', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-09-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62037178-9549-8f26-6261-438e06db48c5', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-09-25 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ee89ed-df17-324e-ecc3-438e0677a339', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', '2005-10-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372df395-6a2c-16f4-e373-438e0646f8aa', '52e49851-d6f4-d924-f27c-438dfc30aaf7', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c3ac365-f977-9cab-7e52-438e06dd5f9e', '52e49851-d6f4-d924-f27c-438dfc30aaf7', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4153e2cc-d713-c589-62f1-438e06ab33ee', '52e49851-d6f4-d924-f27c-438dfc30aaf7', '2005-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4647c699-c42d-04c6-36a2-438e065f34fa', '52e49851-d6f4-d924-f27c-438dfc30aaf7', '2005-11-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b5244ae-b5b5-4de7-9a16-438e064f6afd', '52e49851-d6f4-d924-f27c-438dfc30aaf7', '2005-11-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b8d8979-bdf7-a4f2-5283-438e06b72ca1', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('207f917a-96bc-80e3-d0de-438e06a60613', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-09-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2590bdfd-e114-a4d6-7557-438e069e20b5', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a8ae83a-50a4-810c-ce48-438e068bac86', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f901a33-a2bd-6c07-e2eb-438e06d72c02', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34a4e1e6-f97f-ceab-cd0e-438e06d0b42b', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39980550-4da3-268f-20ed-438e0665e596', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47be5aae-142d-94b7-a366-438e0624247d', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cca2639-d62d-93c4-347e-438e06cfa75d', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53c6b562-87b4-49dd-68f4-438e06bd1428', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58c198fb-0cc5-96de-3693-438e063c6b46', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-10-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db9dbf8-c141-81b7-96f9-438e06c5450d', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-10-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62be75a3-0552-953a-0fcd-438e06739a64', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-11-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67aca38b-b797-2acb-cfab-438e0688a914', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', '2005-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70fda9ce-6c1a-772e-3f3b-438e0622c9e7', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', '2005-10-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76980688-adcd-4814-1d48-438e0689ba68', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', '2005-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b9f197a-8e52-8729-6717-438e0613f6f0', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', '2005-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80a97f6d-5ac9-deda-5da2-438e06597443', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', '2005-10-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85b8947b-d8c3-4255-77d8-438e06816466', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', '2005-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('382bcaaf-e128-8e01-a783-438e061c0d4c', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d2b3511-45d5-bf15-fc0a-438e06cb5c81', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424014d1-1dff-af90-b91d-438e06b06794', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('473650f0-3847-98b0-88b3-438e06885fe5', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c40f8e4-eec8-02bb-dd0e-438e0649ff5d', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-10-31 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5137d5b2-6f38-c142-b357-438e0607f430', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582e5a0c-3aef-94f8-c8fb-438e068eb5bb', 'd27a01f4-a26f-63f6-32fc-438dfc896203', '2005-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('668ab134-e1d1-bd50-0498-438e06625e87', '1291ad68-ec04-f267-2989-438dfcf878b4', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b84d57c-abac-2353-3bd3-438e063ea608', '1291ad68-ec04-f267-2989-438dfcf878b4', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70832d26-c606-ded2-53ea-438e0682450d', '1291ad68-ec04-f267-2989-438dfcf878b4', '2005-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('757f1568-d8d3-34a5-457f-438e068866a8', '1291ad68-ec04-f267-2989-438dfcf878b4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a6df532-4295-b512-1bb3-438e0629140c', '1291ad68-ec04-f267-2989-438dfcf878b4', '2005-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4680cb15-1316-0061-c578-438e06fd2f43', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-10-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3966b0-34d7-5b61-55e3-438e06ba904d', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51300668-18b0-753b-56dc-438e068f1675', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('582b4278-c7da-1356-1b58-438e066d90d3', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d282c52-7358-ff26-cd73-438e06844112', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6221167a-bafa-5323-494a-438e06969140', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67129133-248d-3384-671e-438e0680d345', '43312fc1-f8ee-6486-ef14-438dfc72287a', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51e3faa3-0b8d-1671-b7eb-438e063d9d2b', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59955a39-6a09-fef8-6817-438e06506d78', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8c9fcc-560d-a56d-2c8f-438e066240b0', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('638b2312-a317-0988-84b5-438e065d91bf', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687e3a2c-0be9-084c-6d11-438e06854238', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d7a736b-cfde-7554-9682-438e06140670', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726a9907-9285-7e71-3943-438e060866bc', '489169a8-a8de-3797-c545-438dfc78a8a4', '2005-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d290308-86ac-9a2a-7a46-438e066d3f11', '63031f26-c9cf-f92f-2851-438dfc52f389', '2005-09-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62bf81bc-1708-da8e-5fc6-438e06bae98d', '63031f26-c9cf-f92f-2851-438dfc52f389', '2005-09-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67b2f2e4-196b-5ff7-9d0b-438e0686d6fa', '63031f26-c9cf-f92f-2851-438dfc52f389', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cadaa57-fed5-6c28-9846-438e06228c87', '63031f26-c9cf-f92f-2851-438dfc52f389', '2005-09-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71936b8e-8dff-9329-fbf4-438e06979bc6', '63031f26-c9cf-f92f-2851-438dfc52f389', '2005-10-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('237caa87-d64a-482c-08be-438e06dde71b', '6887c093-ca68-b949-5f4d-438dfcbf787e', '2005-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('288580aa-f2fa-eae0-4063-438e06986cd3', '6887c093-ca68-b949-5f4d-438dfcbf787e', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d713d5c-bc5c-0a41-96d4-438e06d6efec', '6887c093-ca68-b949-5f4d-438dfcbf787e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3267ad0c-a571-5d65-df44-438e06892ce0', '6887c093-ca68-b949-5f4d-438dfcbf787e', '2005-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4d9c11d-b070-1613-6b2a-438e06d19a51', 'c737276d-b348-6ad5-c5a3-438dfcfb6227', '2005-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da7849d1-8665-938f-098f-438e0607cba5', 'c737276d-b348-6ad5-c5a3-438dfcfb6227', '2005-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df80a040-d6ef-e63c-7b06-438e0686b2ee', 'c737276d-b348-6ad5-c5a3-438dfcfb6227', '2005-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e476e400-f7c3-65f8-3186-438e067a575e', 'c737276d-b348-6ad5-c5a3-438dfcfb6227', '2005-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('780d8fe3-4b2b-a82a-9960-438e06f60ee3', 'ccde2e6c-606c-011f-df3a-438dfce955f4', '2005-10-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c218cfe0-0a0e-905e-3b5d-438e06a12ee2', 'd27af88f-542e-a6ad-ed40-438dfc836901', '2005-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c711ee31-d5fc-143e-e9d1-438e06aceeaf', 'd27af88f-542e-a6ad-ed40-438dfc836901', '2005-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc13370f-f94a-d2f9-dd25-438e06097a8d', 'd27af88f-542e-a6ad-ed40-438dfc836901', '2005-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1164138-1625-f26b-6a00-438e06abc55b', 'd27af88f-542e-a6ad-ed40-438dfc836901', '2005-10-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d603c65b-37b0-0592-abe7-438e0627046d', 'd27af88f-542e-a6ad-ed40-438dfc836901', '2005-10-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dae6ca97-036a-dbf2-caf3-438e062705ce', 'd27af88f-542e-a6ad-ed40-438dfc836901', '2005-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c684bfb8-80a2-afad-9e23-438e06512757', 'ecfda817-fd74-fec2-2304-438dfca45bff', '2005-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03cd0ca-2ba8-13ef-d93a-438e0686e542', 'ecfda817-fd74-fec2-2304-438dfca45bff', '2005-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40693792-cb41-126a-2d96-438e0629b11c', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-10-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461851d8-f089-06cb-2b98-438e06a82f0b', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b338132-062a-f0d1-cb2e-438e06122809', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('504b6ed0-f5a2-a6a4-16cb-438e0605cd69', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57427a3d-e4a1-1dca-e876-438e06572db8', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c332c10-9fd7-76d9-ece6-438e06ab1759', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', '2005-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2db16dca-61db-3410-4ca0-438e063d6627', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32b3e4cf-4a0d-13e3-41a8-438e06087a68', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37b9e1e9-dcfa-3136-e6b3-438e0675079f', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cc7d264-729c-b4f1-6fd6-438e063c2aab', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41db78fa-08bb-1730-4f6f-438e0611292f', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-11-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46d786e2-10fc-f472-a2c8-438e0646e852', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-11-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bbcfcf1-82bb-6f85-0ade-438e06663c07', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', '2005-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c984564-e733-ce36-d5fb-438e06671321', '345f083e-5673-3a66-c4fb-438dfcc76bf2', '2005-10-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618fc50b-0c3b-d234-1a57-438e063dfbb4', '345f083e-5673-3a66-c4fb-438dfcc76bf2', '2005-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('668f29dd-83d6-e7e5-c52d-438e066ea74c', '345f083e-5673-3a66-c4fb-438dfcc76bf2', '2005-10-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b785b76-1e29-4bc4-eec1-438e06baf717', '345f083e-5673-3a66-c4fb-438dfcc76bf2', '2005-10-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18f97400-bbf4-fe65-7101-438e060f7271', '39ccc416-35db-558c-caba-438dfc8b1389', '2005-09-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e99dc00-2645-f4e2-2ce4-438e06251ccf', '39ccc416-35db-558c-caba-438dfc8b1389', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23909017-b97c-0d86-d604-438e0610276c', '39ccc416-35db-558c-caba-438dfc8b1389', '2005-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28987ed9-ae69-ed8b-f609-438e06d1c121', '39ccc416-35db-558c-caba-438dfc8b1389', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d87d88b-4b20-cef9-22d0-438e06ec9053', '39ccc416-35db-558c-caba-438dfc8b1389', '2005-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3274d727-5db1-06d0-17a6-438e06877dc2', '39ccc416-35db-558c-caba-438dfc8b1389', '2005-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406c00ea-7046-c95b-b68b-438e068a1a3e', '5455c4a3-b656-3bb3-2a67-438dfc5eb5fc', '2005-10-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7202bd-ce1f-5987-519c-438e066284d6', '85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('536df7f4-b2b7-4d95-fa52-438e066ecfcc', '85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a8971ec-1a08-0052-c410-438e062bf152', '85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f875338-51dd-cca1-95f4-438e06355466', '85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64758c5e-536a-845c-d96e-438e063ccf77', '85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69673c2e-dc80-ec5a-d0a3-438e06a73cb2', '85cec26f-2eac-8c52-f4ca-438dfc150276', '2005-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c678b34-f9fc-00b9-5242-438e063f410e', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61662879-efd2-2833-5508-438e06230402', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6667ff1c-da36-1465-8553-438e069b8bb5', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b68cd31-1285-abe9-b328-438e066e96e9', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706c62a7-0b97-6cfe-aaab-438e06ffce85', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75689ff0-ac79-710b-6256-438e06b2a917', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', '2005-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e1f35f-25ea-4b07-2b6e-438e06608439', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-09-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ae671c8-965a-93d6-d8f2-438e06db7a3a', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-09-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fd94ea3-979f-bd6b-2c4f-438e068b55a9', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-09-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74df69c6-061b-1bf0-7fbe-438e06af4546', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79d5ed1f-a515-7adf-4c6a-438e066fa9d0', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-10-03 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ed74ed9-956c-08da-ed1e-438e06ad7c26', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-10-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83c90bcf-a4d2-1a83-534c-438e062d8f3b', '9325108d-c70a-01b4-c166-438dfcd88d35', '2005-10-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e84abd4-b88e-9fa1-bc6c-438e06839156', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '2005-10-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9422675b-3988-5bce-35a3-438e06f22423', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '2005-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('996c49b0-0713-e9cb-fe3a-438e0645ea4e', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '2005-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e695085-e310-62a4-0027-438e06bf90d1', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a39e467e-31e3-00a0-ea10-438e06ab5830', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', '2005-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3836823-4ff7-f5b3-1ecd-438e0662b763', 'de84ffde-6f02-2865-62e7-438dfc8b9180', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd447a13-c17f-c868-5414-438e06ad9ad4', 'de84ffde-6f02-2865-62e7-438dfc8b9180', '2005-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('525cf8c1-c71b-de6e-abff-438e068f328c', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('575b1dfc-d70a-8fe1-8046-438e06434ebf', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e5ff5b3-40a7-2512-22cc-438e06cf5f8d', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-10-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('634fba77-c087-6e46-290c-438e06240dfb', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('685173a4-5d36-54ff-3507-438e06d5aa3f', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d45dfa1-f4f8-4939-062f-438e063e9e66', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-11-23 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7237c174-e536-c870-bf27-438e06f054df', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', '2005-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8214c970-46ef-91f5-20ee-438e06629d77', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8714e698-5a9b-d53e-ab48-438e06042050', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c034fb9-9894-8c34-138a-438e06165f46', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91009beb-2c32-e648-e60e-438e06dab3a9', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95ef70a2-7590-13ac-9403-438e06edbc00', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-11-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b48dcd8-5813-68c6-b3ad-438e0684f9be', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0735784-1af0-5bb0-779b-438e06e6e9f8', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa9af1ba-9f38-80db-2e7a-438e060e0302', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-09-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0283e97-9795-ba64-0f72-438e06f26a54', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b52898b9-7077-c912-30cc-438e06d5a29c', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-10-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba20a48f-fc75-29d7-79e9-438e065bcf36', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf218da5-fc4b-dbd7-0850-438e066eec95', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-10-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c41bc38a-2cfc-80b8-9843-438e06353a76', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c90b053c-01f5-8cda-cd6d-438e06591461', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', '2005-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4eb2569-8269-b48d-a9d2-438e0686c6d5', '2b748a6c-1f83-01b8-ef20-438dfc575668', '2005-12-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba80e5df-9a20-43c5-f877-438e06fdc18c', '2b748a6c-1f83-01b8-ef20-438dfc575668', '2005-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109d976e-8c66-b42e-3d8e-438e069db349', '46128887-e011-7464-f60b-438dfc8dd741', '2005-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d041d4c-9493-0a4b-00b2-438e066afe3c', '773459af-a781-aeed-004e-438dfc87c4b0', '2005-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6202ffc8-31b0-abce-6e05-438e065a4b46', '773459af-a781-aeed-004e-438dfc87c4b0', '2005-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66f4c877-9677-5643-568f-438e0681985e', '773459af-a781-aeed-004e-438dfc87c4b0', '2005-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bef3357-17d6-8990-fd34-438e0697530c', '773459af-a781-aeed-004e-438dfc87c4b0', '2005-11-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ecd159-0bbc-c990-38ce-438e06b1515c', '773459af-a781-aeed-004e-438dfc87c4b0', '2005-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ee85c2-2594-9bd9-efa8-438e06c9f159', '773459af-a781-aeed-004e-438dfc87c4b0', '2005-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ce3a92-8ffa-2f70-0e13-438e0606249d', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd33ce5-212a-1294-0e86-438e06c16e3f', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70c6f9ee-07e9-6bb4-f15f-438e064489ee', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75cd185e-eeda-084c-b5a9-438e06d76eeb', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7acaa888-51e1-cc75-e8d4-438e06b8696e', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fc532cb-4b28-66db-72d6-438e06a84247', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-12-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b85c4c-7228-c41e-96b5-438e06460562', '7ca33249-acba-0e8b-3c57-438dfc4ae274', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fa69557-6427-85a2-0629-438e06d5112d', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-10-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95307496-3032-e113-8df0-438e06f04af4', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a352ff9-33c2-2fc8-4465-438e064efaed', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f2e2f10-a2d6-2f1e-ccbd-438e06eee8be', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5586808-062f-ce63-2b95-438e061113c4', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa653b31-aec0-9f02-a09f-438e069d529d', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77bee555-accc-3f69-dde0-438e066fb870', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-10-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d493fa9-fdd6-e298-a03d-438e06b229aa', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('824daeeb-0ebe-e98f-d8e1-438e069bb183', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8749d1f6-c477-3521-af10-438e06ef241a', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c3e94a4-fa85-aa6c-bf04-438e06ad0325', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('913becd1-1dd8-6598-9cab-438e06c18a63', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962aa48b-b530-a126-fe13-438e066fff31', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('825bfab4-2de9-b5b4-a8e9-438e06d9ca93', '8ea40158-4d35-480f-e6aa-438dfc2230e3', '2005-09-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87fb22c7-e2c7-7dc1-0827-438e067670a2', '8ea40158-4d35-480f-e6aa-438dfc2230e3', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cf43f24-765d-c36d-9b45-438e06db7e39', '8ea40158-4d35-480f-e6aa-438dfc2230e3', '2005-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91fd72b8-ae87-30ce-6500-438e06e79dfd', '8ea40158-4d35-480f-e6aa-438dfc2230e3', '2005-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e364ff-e85b-2686-243d-438e062df0fb', '8ea40158-4d35-480f-e6aa-438dfc2230e3', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49fe1a4d-1415-6ba7-0c05-438e065480a1', '3a264bd0-1782-e149-c73c-438dfc284cb0', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4efacd59-1d7d-809d-dd66-438e06678c3d', '3a264bd0-1782-e149-c73c-438dfc284cb0', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53fe0f66-8436-601b-76ff-438e06503fee', '3a264bd0-1782-e149-c73c-438dfc284cb0', '2005-10-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58fc2934-9930-8f1e-ef7d-438e0617a1a2', '3a264bd0-1782-e149-c73c-438dfc284cb0', '2005-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ff777ee-b305-609d-8e36-438e063c1451', '3a264bd0-1782-e149-c73c-438dfc284cb0', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32f5a992-901c-4fb1-4417-438e064aaf02', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ea0b18-b8df-86ed-2b5e-438e066be017', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cf76909-03fc-ee0d-8d93-438e065cbfa9', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42185394-9a71-5210-7719-438e06d28b4a', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-10-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4724b362-89f9-e86c-32d0-438e06c12ef2', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c354667-980e-c55f-af64-438e069a7066', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', '2005-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e7050c6-0ef9-3c49-a6b1-438e06280e4d', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43a352e3-38d2-b72e-d4d3-438e067af3b1', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48d7b483-359a-d3a4-f798-438e06a7aeb6', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dda0007-117a-34de-03d2-438e069250cb', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-11-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52e7162b-4108-37e9-0275-438e066792c1', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57fc4c45-0eec-1e4e-0105-438e0665b0af', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-12-06 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f05be5c-32fd-3015-7ff6-438e066cb3a6', '45189d96-b4db-f8cf-350c-438dfc65b8bb', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8cc9ba-899c-ff8f-7c63-438e064687d2', '4a781eca-df02-1982-a4ad-438dfc585063', '2005-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('748b5add-0a76-8239-1af9-438e069af78d', '4a781eca-df02-1982-a4ad-438dfc585063', '2005-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('798a83dc-623b-2709-dac3-438e06dbb36e', '4a781eca-df02-1982-a4ad-438dfc585063', '2005-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e84de59-770c-1979-8eba-438e066586a9', '4a781eca-df02-1982-a4ad-438dfc585063', '2005-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8371a50c-9940-2f1a-0e24-438e06bdbc90', '4a781eca-df02-1982-a4ad-438dfc585063', '2005-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50dabbd3-c76e-63e0-abeb-438e06c911f0', '64edcc68-a7d6-abad-de31-438dfc39957e', '2005-10-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db3172e2-e708-a118-f769-438e0604ca1f', '64edcc68-a7d6-abad-de31-438dfc39957e', '2005-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e02ff916-7c1a-11e8-903f-438e062ccd99', '64edcc68-a7d6-abad-de31-438dfc39957e', '2005-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e52e3ae2-caed-3b3f-a9a0-438e06bfe9d6', '64edcc68-a7d6-abad-de31-438dfc39957e', '2005-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea3d7bba-d8a1-6324-6878-438e0657a26a', '64edcc68-a7d6-abad-de31-438dfc39957e', '2005-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef3072ee-cbd1-4da2-38a7-438e067f7ab6', '64edcc68-a7d6-abad-de31-438dfc39957e', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcb32d32-c496-9702-bb71-438e06219bef', '6a651e8f-856e-e865-149a-438dfc1c61b0', '2005-09-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c251facf-73f7-23e4-571c-438e06ee4a35', '6a651e8f-856e-e865-149a-438dfc1c61b0', '2005-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c758790a-178b-de7a-bcab-438e067b3b90', '6a651e8f-856e-e865-149a-438dfc1c61b0', '2005-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc49fc96-a0a1-d717-42c8-438e06fc22a7', '6a651e8f-856e-e865-149a-438dfc1c61b0', '2005-10-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d14125e6-d9d9-b549-eb2f-438e06cbf4b0', '6a651e8f-856e-e865-149a-438dfc1c61b0', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8697c501-e176-4d2e-d757-438e067a156d', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-09-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b9435ca-d95a-1294-ea22-438e0676d3b2', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90a24775-c25d-bf4e-b608-438e06f4d76e', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a1b9b8-8082-a99d-8169-438e06bf47f1', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-10-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a9e74f3-c693-dc4d-8d88-438e066dbc60', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f93d660-c0a0-dd35-00a2-438e06b9cdf9', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90dcbae2-5d37-34a0-3665-438e06aa96e5', '7558ee15-f957-35a9-b3d6-438dfca9b04b', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95d53bae-113a-df95-a3f5-438e0621f796', '7558ee15-f957-35a9-b3d6-438dfca9b04b', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ad1711b-962a-9484-4bd1-438e063f0633', '7558ee15-f957-35a9-b3d6-438dfca9b04b', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fd6472a-8676-175e-e48c-438e069a30f4', '7558ee15-f957-35a9-b3d6-438dfca9b04b', '2005-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d0de76-7c0e-6bb0-8b9a-438e06abde51', '7558ee15-f957-35a9-b3d6-438dfca9b04b', '2005-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('771f0c2a-5870-d08a-4ccb-438e06a1a674', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c1bd771-90f3-050b-9e33-438e0673ca4b', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-10-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('811ceaec-ee97-f4f1-861d-438e060dc1f3', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86185a11-3827-3ea7-ecc6-438e069667c5', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b105bc7-0aee-1076-d742-438e061478f5', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ff83c5b-d448-fa29-dbe8-438e06927bf4', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', '2005-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('819dbcd4-c850-33ae-5cfb-438e0634ab98', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('869e8918-64b1-69a3-98e5-438e06285cdb', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b976ba7-ec23-d39e-0392-438e066c67b8', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-10-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909b38ab-509f-5fd1-743b-438e063c8950', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-10-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a6a14b-1d3d-f21c-4552-438e06ad1218', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-10-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa4dee6-2ccb-8a03-943a-438e067f6073', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f946332-6a8c-35e3-1b69-438e066d2030', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', '2005-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b147057a-beee-fdd5-ce1a-438e061e8556', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b64dde8c-896f-371f-afbc-438e06e9f17f', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb452df8-5455-ff19-4d15-438e06a1a084', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-10-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c041f17a-7444-f6e9-a774-438e0656abf1', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-10-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5456d82-c2c6-13ac-27fc-438e061f9fde', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-10-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca410841-e628-49e6-4035-438e06dfbaff', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-10-07 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf37a569-c56f-a177-2e7f-438e06f329f8', '9dc84040-ec20-de7a-afb7-438dfcab5368', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09c381c-ec64-13fc-201b-438e062d15b9', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e59717af-c22e-cb3a-2afd-438e0617ef44', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea931012-6e90-a04e-7fa8-438e06045faa', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef8d2cd9-475c-a372-3d5b-438e069d1626', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6780058c-ac67-c7a4-8b0c-438e0656ee5e', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-10-29 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('563c0eb4-5c6c-6f75-6461-438e06c77fe2', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-11-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4f70c57-d19c-6586-dcf3-438e0631a6e6', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', '2005-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6f2f57-a91c-69df-43fe-438e06535dd0', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('206d84e8-bc91-2250-2cc6-438e06b66405', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25693e16-4799-af5c-f413-438e06d0d4e9', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-10-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a5f11ce-2ec1-f650-1a17-438e06c90c91', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f55988c-4b06-4c27-132e-438e06c28fe9', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-10-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('346b5bd0-6e37-517d-372a-438e068f9a28', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-11-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('395e202b-d2df-3f0a-4150-438e06770f68', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', '2005-11-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c11269b-58dd-1d90-b3f4-438e06d767b9', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5124e439-1d13-2751-7a12-438e066ad2d6', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5618c098-aea1-7d9a-799d-438e0601cf20', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b1dd2af-47ce-97f7-3a5f-438e06c1da20', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61fc7b97-4faa-1601-df75-438e06292423', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67069dee-e478-e1e0-1e75-438e06c38740', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58bc5798-ad9e-a86b-58b6-438e0667df43', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-10-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5db6ca90-93e7-1aa1-779f-438e06a07fd6', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-10-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64bc8281-a736-f2b8-d9c9-438e060606fd', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-10-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c01eaf-e3a5-16fe-1ffb-438e060898b8', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-10-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebe1f2f-4e36-00f5-18b8-438e069a623c', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73bb796c-ebec-007b-c163-438e0612fab7', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-10-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ada45a-4288-1853-3570-438e06f07653', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', '2005-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872e7c1b-b4ea-d392-13e9-438e06d096cd', 'cddd8727-38b6-55d7-9fae-438dfc69c93f', '2005-10-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ccf2297-5ab0-0ce0-0796-438e06aaf15b', 'cddd8727-38b6-55d7-9fae-438dfc69c93f', '2005-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91cea180-f739-b207-31c0-438e06389e14', 'cddd8727-38b6-55d7-9fae-438dfc69c93f', '2005-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96cf2efe-a32b-220c-18af-438e06f3a54e', 'cddd8727-38b6-55d7-9fae-438dfc69c93f', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c76ae78-9b43-3770-5082-438e066deb17', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-10-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('317ce6d4-67c7-707d-af64-438e0664bc23', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-10-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c38ce4-d254-0978-a17a-438e06a9d0f4', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-10-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc7d4e3-0083-01df-5239-438e06e9d603', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-10-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40cb0bf0-04bc-96e9-7651-438e06d03339', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-09-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45e68de3-758b-f212-c190-438e061e2bdf', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-10-01 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ae22c21-ceec-43b7-0f27-438e069217bc', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', '2005-10-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c59a1ab-64a5-72bc-e63e-438e06a896ec', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('634b291b-9a93-27a0-be8d-438e066e71dc', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68625ef4-d1e8-fdd6-7d1a-438e064d03b7', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d6c5794-ce47-376e-5ad7-438e06ce895e', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('727a3d3b-2d1a-b49f-52c0-438e06aa3a92', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7787525d-0ea8-6cea-f9f6-438e06ed3f39', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-09-30 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c884349-7c61-3bc8-bad6-438e06601fef', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', '2005-10-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edd885c-89cb-29f9-62f6-438e06ba820c', 'de39ae2b-f410-9057-9340-438dfc43eea5', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e7619c-4184-696a-caf8-438e06a4f255', 'de39ae2b-f410-9057-9340-438dfc43eea5', '2005-10-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98fc31d2-cf31-1450-0ce5-438e068697ce', 'de39ae2b-f410-9057-9340-438dfc43eea5', '2005-10-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e097753-67e4-e63f-b705-438e06bfa0e3', 'de39ae2b-f410-9057-9340-438dfc43eea5', '2005-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a328f83b-d7db-530f-549e-438e06e1daf2', 'de39ae2b-f410-9057-9340-438dfc43eea5', '2005-11-06 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a82654fe-5b64-ab6b-cea6-438e06bfe50d', 'de39ae2b-f410-9057-9340-438dfc43eea5', '2005-11-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('965cb9a0-2e66-f14d-401c-438e06d63dea', '484b0a34-8aae-4fb9-b244-438dfc7114b5', '2005-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a017e9bd-be18-9be9-10b4-438e06471902', '484b0a34-8aae-4fb9-b244-438dfc7114b5', '2005-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f2e236-2196-a680-d105-438e0693b2d3', '9ee30686-7b49-df19-0164-438dfc00e907', '2005-10-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16930d19-b149-4492-4387-438e065ac519', '9ee30686-7b49-df19-0164-438dfc00e907', '2005-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba6aff8-f33b-3878-4674-438e062f93c7', '9ee30686-7b49-df19-0164-438dfc00e907', '2005-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20a26fa8-03d7-69e0-3da0-438e06453259', '9ee30686-7b49-df19-0164-438dfc00e907', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25935f2b-7250-4008-2e2d-438e0619636a', '9ee30686-7b49-df19-0164-438dfc00e907', '2005-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a8d239c-2f6b-14c9-24b0-438e064d8992', '9ee30686-7b49-df19-0164-438dfc00e907', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f20a04bf-5381-e64e-c580-438e066703e0', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-10-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f24041f-cd9f-bb8c-cbb8-438e06da4d6d', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80ed0284-13b9-dc90-e8ed-438e06106dff', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0fa0cf5-b9d6-5b6a-f408-438e0690c06c', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-10-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1231eeee-06ba-56f7-040a-438e06258c90', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-11-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('174483b5-0370-72cb-7369-438e0613d708', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-11-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c58567c-491e-798f-c6a2-438e0629eea4', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', '2005-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2947cee6-4c1a-e34d-3df7-438e068b0bdf', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-10-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ee58a69-2558-8f9a-4460-438e062048b1', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33f2815a-bc02-0ca3-a721-438e0691f141', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-10-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38fa125d-933b-a98b-2b10-438e0668167b', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dfb33e7-5394-8674-e1d5-438e068960c6', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42f0eb50-58f2-2385-2661-438e06717a18', '14fd5d50-acf4-14cc-c91f-438dfce933b1', '2005-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16312752-676b-e2dd-b488-438e06ae8f8d', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b3ea134-64f3-3917-387b-438e06a4afcc', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2059313e-2f4a-33cd-ac8d-438e0691de0a', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '2005-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25692c4b-a16e-6157-75ca-438e06f4dab0', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '2005-10-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a84f39d-3361-0d93-982e-438e061e0aaa', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', '2005-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed25634b-7fa1-b24a-d002-438e067b0576', '351340bc-f648-46b8-652b-438dfc53907b', '2005-10-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2eb7b46-575e-352e-172a-438e06950f2e', '351340bc-f648-46b8-652b-438dfc53907b', '2005-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f740a68-9f5f-9b0a-8bb3-438e060e7510', '351340bc-f648-46b8-652b-438dfc53907b', '2005-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91560afa-61f6-4b9a-44e8-438e06a90923', '351340bc-f648-46b8-652b-438dfc53907b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2420005-1118-f690-6aeb-438e06626018', '351340bc-f648-46b8-652b-438dfc53907b', '2005-10-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c5e05c-9d0c-e6e1-8fa2-438e06314aa2', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '2005-10-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbd7f4ff-ab32-339a-10ff-438e0641d915', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0cde5a4-1e77-cb7d-e025-438e0690f3c7', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '2005-10-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5c98cad-481b-3b0e-93e7-438e06d40eef', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '2005-10-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cac92306-cb30-82bc-b1c5-438e06f43ea5', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', '2005-10-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992db921-81f1-1f59-6ca9-438e06ef1d8c', '3fea19b1-01c2-ddef-b60c-438dfc3458c3', '2005-10-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ee54a3-716c-81f6-f10d-438e065a30ac', '3fea19b1-01c2-ddef-b60c-438dfc3458c3', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18955cd0-25c9-e6f3-cce8-438e060a7caa', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-09-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d8a9317-2183-1507-b34a-438e0609ee8f', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-09-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2296b398-b683-bfcb-7fec-438e06c5684f', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-10-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('278b7d11-af22-b33f-1106-438e06fd8856', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-10-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c9752fa-dc62-5ace-3c3b-438e06eb83c1', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-10-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('318af1b3-7970-db93-b9d3-438e0623b09d', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-10-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('367bdd5b-0379-6a10-42aa-438e06df467c', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', '2005-10-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49572f77-50fa-8c9b-60ff-438e06d3592d', '76ed82ec-aa89-e567-9733-438dfc4e49d4', '2005-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e55c4c8-2691-017e-2763-438e06bdc4ec', '76ed82ec-aa89-e567-9733-438dfc4e49d4', '2005-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('537f19f9-0174-471f-dd2e-438e063a2042', '76ed82ec-aa89-e567-9733-438dfc4e49d4', '2005-10-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('587953c8-a65f-2e55-c62e-438e06abe76c', '76ed82ec-aa89-e567-9733-438dfc4e49d4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d736bd8-42a3-1a79-291d-438e06a7d535', '76ed82ec-aa89-e567-9733-438dfc4e49d4', '2005-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30a0e81b-0467-a5f6-6031-438e0621c4d1', '939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-10-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35a6e24f-f2de-fd35-7b39-438e068f9e32', '939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-10-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ab39163-79c1-1d5c-de5a-438e06dc0cd1', '939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-10-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fb374f1-2d1d-a1ae-0f3a-438e06eaf405', '939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44b84e3b-d4ce-232b-1a95-438e06a2e776', '939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49b84751-e338-ecb4-b1c5-438e06552cdc', '939b49ae-d832-d135-34fa-438dfcfe81bc', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c26cb81-aa1d-c9e7-c9fa-438e062f7438', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('411a6a2e-99c4-1da5-e5fe-438e06541cc9', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('462ffe94-4da1-b914-d957-438e06b69491', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b457630-851f-8b35-74a2-438e061b89f1', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('504fb728-d701-0920-8289-438e0616e1d3', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-11-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('556390b7-b0f5-f6e5-872b-438e062ed731', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a59c6f3-f52c-9908-605b-438e063506e0', '998dd254-8d3a-a735-a4ba-438dfc9128e1', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('691eb6e1-3aab-5ef7-1210-438e0695c729', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-10-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebef2b7-eaf2-d693-585f-438e06fff7ad', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b43870-5d92-3170-d697-438e06348341', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b0f4d8-cd67-ff99-76aa-438e06f0a6b2', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db0bb69-d7f7-e07a-02b2-438e06cba613', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82abe14f-9267-2a51-229a-438e064dcf40', '9ef7e775-c819-e719-7cb9-438dfcb63d26', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d5e6a7-3f6e-87ea-52ad-438e06a4cd3e', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-09-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56825e80-6a8a-879b-12a0-438e0601ab9a', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b821362-0af5-f5d3-6a80-438e06dd60c8', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-10-07 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608d16c6-9620-0ac9-182c-438e060b969f', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('658c9b1f-e10a-43b9-18cf-438e069a9316', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-10-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c884484-1326-7189-b717-438e061c6ea3', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', '2005-10-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f61aee2-d28a-d23b-91a3-438e06a9b416', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '2005-10-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('446d8542-b75d-62f0-e2f6-438e06801769', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '2005-10-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('496a2218-319a-13c9-3e4f-438e06f07188', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '2005-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e72c78e-13ee-a005-77db-438e061c2939', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('538cd891-99b8-e0f4-80fc-438e06a3940e', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', '2005-10-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2255f3c9-af3b-2920-7a9f-438e06302dd7', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-10-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27e9db07-8f78-3305-8aeb-438e062003f7', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cf01705-0450-90b0-6be5-438e066c1ac8', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31f6244c-dcae-4a02-90b5-438e06db7efa', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36ef6905-4467-234e-378a-438e06c16d6c', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be33a9f-a37c-096a-9377-438e06a8a717', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', '2005-11-07 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1f80a40-1635-7439-4c77-438e06dd5ee2', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('141df9a1-3d4d-17c5-b7d8-438e06ac2f18', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1924b3f0-d436-06c9-fc54-438e06ee712a', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1903d7-3ac9-e397-63d7-438e06a24060', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2321c7e2-d177-d483-cd32-438e067cc265', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-12-15 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280f1117-b6c2-870c-c910-438e067a35d9', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', '2005-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ab5be4f-8927-4cbd-8a33-438e068763b7', '751307d1-3032-8330-ddb0-438dfc090423', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fbfa9c1-3001-70a4-2602-438e06a153bd', '751307d1-3032-8330-ddb0-438dfc090423', '2005-10-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24bbfea0-9ed8-5ccc-3f4c-438e065df8ce', '751307d1-3032-8330-ddb0-438dfc090423', '2005-10-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29aeadaa-f40b-4354-b743-438e06f62336', '751307d1-3032-8330-ddb0-438dfc090423', '2005-10-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ec4994e-1582-f435-b644-438e06008cf4', '751307d1-3032-8330-ddb0-438dfc090423', '2005-10-16 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33c6f9bd-7510-eab8-a375-438e06a99b13', '751307d1-3032-8330-ddb0-438dfc090423', '2005-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2270c069-7cc8-9625-f664-438e068dd4f7', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ff820a-4aea-2052-2301-438e061bc72e', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d093793-1fdb-15fe-ca8b-438e063bb7f1', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3205ac86-08ab-ca0b-bb51-438e0681e47e', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3709c85d-14f6-c40e-4c1f-438e06b126d7', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c14f8d7-0222-70d3-292c-438e06f76924', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-12-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41050e06-c399-fc24-286c-438e063d25df', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', '2005-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372274f0-aa4b-1274-8564-438e06478a26', '12097c35-995c-8bed-a258-438dfc7c92e2', '2005-10-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c3d9483-f7ae-5ba1-d747-438e0663354a', '12097c35-995c-8bed-a258-438dfc7c92e2', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41d3be86-7425-6ed6-44ab-438e061419c8', '12097c35-995c-8bed-a258-438dfc7c92e2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('499434c4-41dd-3041-8d83-438e068ced13', '12097c35-995c-8bed-a258-438dfc7c92e2', '2005-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c0b0d0f-cc5c-5884-7570-438e061b4349', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '2005-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a27408bd-3036-9fac-fa68-438e06486559', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '2005-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fad606a0-90cd-b94d-3627-438e06903905', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '2005-11-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14c19c90-f120-93c8-8762-438e0689f0b4', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '2005-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1aedad6a-6aa2-d184-54fd-438e06e5ca30', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', '2005-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3354dae-b8bb-2393-c104-438e06a30b98', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '2005-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8f2f8a9-7980-5107-9eb6-438e06dc7b1e', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '2005-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee0cbada-16eb-294f-bc0e-438e06a08a70', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f31811c6-fb67-13f7-e315-438e06876a41', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '2005-12-21 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42ee097c-b503-a420-90de-438e060c9303', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8bb7b35-0f6f-e265-9bfd-438e069365c8', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-10-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae572cd6-ee10-f10d-827c-438e06ef8920', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3c8cf6a-53e3-845f-7128-438e067d1f4e', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-10-14 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8dcfd50-d9f5-e0c1-0392-438e06966370', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bde71ddf-b7d6-9d31-f932-438e06606f03', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2e385fd-6395-1924-b78d-438e060914b0', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b90f89-41e3-10f5-a4d4-438e06c8139e', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bbf7556-2aa6-66ee-3842-438e0621f5c2', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0c7f962-eb22-19b0-a370-438e06129648', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5bcdfa2-ef4b-a49c-9b84-438e06e5190d', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aac4c182-6b55-c9bf-9153-438e06062bfa', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afc9787f-72a3-17e0-74ec-438e06c971f9', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-10-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b50d6b5d-6d42-bcbc-0274-438e06227611', 'b08fcb19-944e-e735-b3b3-438dfc084f02', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c79dbb58-4708-3e21-4aaf-438e06d50e29', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccb79485-00aa-ebeb-47f6-438e0698a7bc', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2f806ac-6842-789a-4a16-438e06c9ee36', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8612bd0-9d9c-1999-bc03-438e064e2018', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd8b2d0d-a518-5378-1a80-438e061aa084', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2a9fa48-10db-e723-acc1-438e06616c48', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-11-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7c895b0-aae1-5712-005a-438e06194b74', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', '2005-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd38060b-0080-22ed-14ea-438e0656faf6', 'd0e7fc3f-c215-f3fc-3b50-438dfcffb67c', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12f11952-df8a-b88b-d1fc-438e06ae8a3a', 'd0e7fc3f-c215-f3fc-3b50-438dfcffb67c', '2005-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181ae5b4-f9b5-8c92-e7bc-438e0680ddeb', 'd0e7fc3f-c215-f3fc-3b50-438dfcffb67c', '2005-10-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d315f1f-332a-862b-6e7c-438e06192adb', 'd0e7fc3f-c215-f3fc-3b50-438dfcffb67c', '2005-10-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7ebb01d-e62f-6bfe-bf14-438e06a807bc', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccf5a70d-a918-bb50-95f8-438e06d1ab99', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1f7b154-66f1-ad60-c039-438e0641f0fc', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6f737c4-6cf4-07a8-574d-438e06e0d08b', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbfd7304-c908-60a1-93ad-438e06f7404e', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0fab94c-b509-12e1-5933-438e06458ded', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-11-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ed3031-0d40-d8de-26a1-438e06ef3835', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', '2005-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3e63727-1718-da6b-ccd7-438e068f2405', '14e58953-35eb-8e54-897a-438dfcdfe1fe', '2005-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f10555-5ddb-8651-c05d-438e06202135', '14e58953-35eb-8e54-897a-438dfcdfe1fe', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('506b712a-50be-86b1-de0b-438e0664af38', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('558623ba-698b-a4eb-9f46-438e06deb743', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a98a0f9-4c7c-cc10-8ecc-438e066a7212', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f918587-e92c-32e6-65fa-438e062a4f38', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64925429-ada8-b68a-7c0f-438e06cc23a0', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('698b78f1-309f-0bb6-1b80-438e06b5b4b1', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-10-26 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70897eb6-542a-f421-be6f-438e06258ae5', '1a667ff9-e067-0c97-9041-438dfca087ab', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80e0a71d-bcfb-0095-a5fd-438e0690c612', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b9b3fb-8799-5e25-0cd0-438e06d13ba8', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be0b459-7b8d-82fc-c5fe-438e064f4728', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91238fa5-48d3-7d24-542c-438e06687c08', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9657322d-ae3f-5f62-3de2-438e06480dd3', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b5da3e4-f4d9-42b8-0d06-438e0636158a', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a070f026-d70c-8d38-c7cf-438e06f18434', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', '2005-10-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('964c62c0-a292-b160-9c6c-438e06b7ef66', '96223fc9-5b7c-2e75-b1c2-438dfc5c8415', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b4396c3-4663-8fca-172a-438e06fec070', '96223fc9-5b7c-2e75-b1c2-438dfc5c8415', '2005-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a056a84a-bc1c-8282-3628-438e06ab0924', '96223fc9-5b7c-2e75-b1c2-438dfc5c8415', '2005-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a57b52a6-d451-1c7a-94c3-438e06206a23', '96223fc9-5b7c-2e75-b1c2-438dfc5c8415', '2005-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca74d1f-1563-18a5-02fc-438e06dac9d6', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-10-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ced0f6-5208-4fc6-7490-438e06857cf8', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66e37c0c-2f68-1627-9b08-438e065f5ece', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bf6001f-ed63-f50e-1535-438e06193436', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('730364a4-2f13-fced-eac0-438e06234110', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-10-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781d11e0-9e89-1970-5a61-438e06e288f9', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-11-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d3710e5-92aa-301e-f811-438e06c772e4', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', '2005-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94dcbe8d-ee76-934b-b3cc-438e0696a022', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99fe984d-cd70-6e43-ae07-438e06074ca7', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f2b1a0f-d883-6a04-131f-438e064eed15', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4490ba7-3783-239f-0ded-438e06075856', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a95065ef-1e69-c73e-8aac-438e06b8b6ad', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-12-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae5c435c-ed51-69af-65c3-438e0632a497', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-12-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3689319-2a5f-9adc-2a2d-438e06fab001', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f45bce-7069-af6c-00a2-438e06c32fa5', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf03c101-286e-8dfd-7a64-438e067cd116', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d40d9af8-09ff-32dd-2e5e-438e0601b201', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9089c04-6b6f-3139-5322-438e06f4be2b', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de167ed4-fb5b-cf3b-1ffd-438e06a44b36', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-11-21 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e317d45b-43d5-ba87-4466-438e069f8e6f', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-11-29 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e816733f-ecc9-ef67-e26f-438e06cb2f2d', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c6c0b9c-e5f4-aa6a-5537-438e067fc96e', 'd86b37e7-2337-659f-1937-438dfc6869e5', '2005-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0be0bac-3c0f-a8da-d6a7-438e06808ff2', 'd86b37e7-2337-659f-1937-438dfc6869e5', '2005-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14918484-f773-1980-e246-438e06c5e967', 'd86b37e7-2337-659f-1937-438dfc6869e5', '2005-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a4d4acc-7942-c141-0612-438e065464b2', 'd86b37e7-2337-659f-1937-438dfc6869e5', '2005-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2017f8fd-9c0c-a265-62e9-438e06218eb5', 'd86b37e7-2337-659f-1937-438dfc6869e5', '2005-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2566aaf4-67fd-642d-4bfe-438e06351341', 'd86b37e7-2337-659f-1937-438dfc6869e5', '2005-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1806d7c6-ce22-0cb3-8b28-438e0612b114', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-10-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1db56a7f-ae67-a98b-91db-438e06fc18be', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-10-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22c0cfd0-77f6-e589-851c-438e0616daf4', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-10-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d692d8-1bf2-5f49-b3ba-438e06982ee1', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ceca022-4e10-7756-b582-438e06471c4a', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-11-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3206a97a-0971-c8de-ae03-438e067ac40d', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-11-08 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372dd4ab-b0dd-8731-9fac-438e067519a3', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', '2005-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c1e8105-ab9f-44e7-29c6-438e0627118f', '408406dc-73a3-025d-36bf-438dfc385c64', '2005-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3120f779-7182-0f0b-8c65-438e0647be4d', '408406dc-73a3-025d-36bf-438dfc385c64', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3631f919-3bdc-9881-5a6c-438e06116c7e', '408406dc-73a3-025d-36bf-438dfc385c64', '2005-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b27b460-58c9-8141-ba7a-438e066ecea3', '408406dc-73a3-025d-36bf-438dfc385c64', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40219999-b40b-295b-9e27-438e0613a525', '408406dc-73a3-025d-36bf-438dfc385c64', '2005-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17e3865a-924c-0951-5dbd-438e066c5b1a', '96d002d5-6d9f-d248-7802-438dfc6448cb', '2005-10-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d0c13aa-534c-a5eb-811c-438e06eb470a', '96d002d5-6d9f-d248-7802-438dfc6448cb', '2005-10-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2222573e-12ad-b65a-419b-438e062601dc', '96d002d5-6d9f-d248-7802-438dfc6448cb', '2005-10-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('272f1b01-965e-f746-fe5c-438e06ad6592', '96d002d5-6d9f-d248-7802-438dfc6448cb', '2005-10-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce6e8aac-f1e8-cbbf-eca6-438e063b9471', '3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-10-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d435caef-4d7d-b80a-2191-438e063ceae6', '3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d94948c0-8e71-dae3-dce4-438e06f4bfb1', '3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de5b7e4d-b050-e934-5d46-438e06006826', '3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37d42a4-30c4-dcdc-bc5c-438e06c521cf', '3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8847a9d-2ed4-2baf-fc99-438e06fb4400', '3b9fe881-ad61-366e-606b-438dfc3eaab9', '2005-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb87fb04-e5cf-df37-f39f-438e0604ca06', '410e0494-6287-629a-d289-438dfc40ea9b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c56439f9-374d-bd42-b51a-438e06c465fa', '410e0494-6287-629a-d289-438dfc40ea9b', '2005-11-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c46bd0f-2b7a-eae5-d13a-438e067ebab7', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '2005-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4190e0a0-c77c-8c5f-5364-438e06a4ee9a', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '2005-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4694d6c1-3454-ea66-161e-438e065bd2ca', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '2005-11-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bbbbdee-1989-c9dc-ecf1-438e06fd6292', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '2005-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c7c3c4-dde1-5c42-ec27-438e06066819', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('268bb791-4ed8-8a1f-5d42-438e063e6f01', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba320b6-d4fe-a3fc-7e6e-438e067566ce', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30997c1b-7751-49ca-66d1-438e06f80fd6', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35e82a57-6978-4cf5-9c4d-438e06ca9b97', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3af28ea8-232c-2615-04f2-438e069d09a3', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-12-11 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('405a8183-dd66-cd14-2eec-438e069c5aa9', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', '2005-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a2e9dd2-2118-5888-7cc7-438e06d7e035', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-10-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f41c630-e9cd-c17b-f579-438e069b534f', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44453e9a-0f02-a593-9a8d-438e06d622f4', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-11-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('494f8f70-75fc-ad1d-57f7-438e06c1fc24', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-11-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e533484-a031-20f8-5565-438e063f52a2', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-11-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53443225-c79c-26d8-06c6-438e06c4ef08', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', '2005-11-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47e4170a-ccef-25f0-e179-438e0635b913', 'c8627cf7-ee76-3215-3708-438dfc934a7e', '2005-10-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e16e9bd-9f55-0827-93aa-438e06734747', 'c8627cf7-ee76-3215-3708-438dfc934a7e', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5331118d-560d-e83c-360b-438e062a72ea', 'c8627cf7-ee76-3215-3708-438dfc934a7e', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5855d871-acfd-06a3-2d60-438e069b12f0', 'c8627cf7-ee76-3215-3708-438dfc934a7e', '2005-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d79075a-52f0-3b99-2d8b-438e065aefc9', 'c8627cf7-ee76-3215-3708-438dfc934a7e', '2005-11-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('168f36a1-6a2a-5593-f9b0-438e0605545b', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '2005-10-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abfdc4b1-4aa5-ed80-fb9d-438e0649d7b8', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '2005-10-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1159228-0598-c125-b4a1-438e068011da', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b622bd13-e65b-5478-e942-438e062aa339', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '2005-11-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb5aa4c6-f7a8-5df0-57b8-438e06b30cca', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', '2005-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('935892c3-5a28-b691-577f-438e06be61ba', '4f90f000-22ca-36bb-57ef-438dfc49e433', '2005-10-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98710813-03f8-9086-f53f-438e068554c4', '4f90f000-22ca-36bb-57ef-438dfc49e433', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d802be5-e717-f546-178a-438e06f25974', '4f90f000-22ca-36bb-57ef-438dfc49e433', '2005-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a287d244-97b7-5d3b-b99d-438e06570a25', '4f90f000-22ca-36bb-57ef-438dfc49e433', '2005-10-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58e4cebc-ef3d-d3f4-2195-438e0603fab0', '55317a96-3474-228f-1c70-438dfc2262f7', '2005-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f14063b-9e69-3393-a398-438e0651855c', '55317a96-3474-228f-1c70-438dfc2262f7', '2005-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6429e86a-4b21-19e3-25f6-438e060c9822', '55317a96-3474-228f-1c70-438dfc2262f7', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('694a6454-f0c0-57c1-3076-438e06f62ccf', '55317a96-3474-228f-1c70-438dfc2262f7', '2005-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e5660f8-6587-281e-3cef-438e0698aea6', '55317a96-3474-228f-1c70-438dfc2262f7', '2005-12-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7562c2d6-e64a-f506-546e-438e06676443', '55317a96-3474-228f-1c70-438dfc2262f7', '2005-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0826fb-13b5-ba11-b14a-438e06257c1e', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f137192-238c-ce6b-8045-438e0648ce0c', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5413d7d1-0d8f-df0d-8ab5-438e06513999', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('598f36d6-3dcd-e5c2-847a-438e067f19ae', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ec81b9f-36ad-0117-1cb3-438e0672a4a7', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-11-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64483068-0a7c-5db0-b2ed-438e066da41b', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-11-27 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6954adc1-910c-22dd-b49c-438e063d2a66', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', '2005-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ac00b8c-586d-be78-e8fc-438e06cd6184', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '2005-10-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80619762-31f6-246c-abf2-438e063344fd', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85765dfb-3f83-f982-12bf-438e06b5040e', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '2005-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a7cbe8d-e3cb-2a52-1d40-438e06dab99f', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f8e053f-3d23-e2cb-1dea-438e0648a6df', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', '2005-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43026340-f99b-36e4-298f-438e06480620', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', '2005-10-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48b1d0c7-c977-08d9-fdc4-438e06d3611e', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', '2005-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dfaad23-c118-b4a0-25ba-438e062bbac0', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', '2005-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530e7bdd-7385-e8f2-318f-438e06668d77', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58273378-1f79-350a-4b15-438e066fdaa8', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10e6a43e-b769-84d8-0304-438e06ae7047', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-10-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('168a9781-a737-338d-f300-438e06da271d', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-11-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b98114b-c4b8-7d2f-9a7a-438e06af3287', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20bca647-98b7-545f-a842-438e06d829ed', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25d70d20-537a-8081-3cd9-438e067746c0', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-11-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ad393a5-bb9d-1fe1-28cf-438e0605988c', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-11-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fe57dd5-305c-5d70-c4e4-438e06ff1633', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', '2005-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42370cda-8e58-2198-5def-438e06e2222f', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47e6108d-8c93-aecd-c747-438e06f92fd0', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ce51a4f-cc30-405f-2252-438e064fada8', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('528ae621-5320-1cfd-68f9-438e06d98b71', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-11-06 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a46be2-26b4-031e-74dd-438e0681f7c6', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cf53c3a-f509-f02e-26ec-438e061a74c8', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', '2005-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('379dc125-276a-ec4b-2ed8-438e06a11e55', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-10-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cbe23b3-284b-a5c8-d525-438e06300ced', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-10-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('435819bb-5b89-2971-6fd6-438e06a293ae', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4882f656-b0b6-02cd-ae02-438e06331194', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dadb8d6-5d2a-680d-61c7-438e06a95a90', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-11-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52e1b308-49c5-fe7c-4f1f-438e061c771f', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-11-25 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57e036b1-10cc-d4db-0d6c-438e06889e99', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', '2005-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c884650-b8bc-7269-7ef3-438e063dd8b7', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7199dc40-6c7f-e5a1-3c5b-438e067e4719', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78ff8381-4182-1787-1f7e-438e062507d9', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e4575bb-d1e6-d174-31ac-438e06f56d9a', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8347418d-79d9-72cf-91df-438e06d27860', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-12-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('884751a8-216e-e66d-ef08-438e064f60dc', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d4465eb-2f23-ceb6-320c-438e06eedae4', 'c1918f87-7546-7da6-8177-438dfcf223e4', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a18815dd-0a6a-8d55-a51f-438e06bea010', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a68a1b86-4262-13d8-6478-438e06b42c01', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab9b889f-b0ad-0211-3347-438e067f585f', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b095b053-e628-5627-25b5-438e06735f40', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-11-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b60ebdea-4893-8bc0-a80a-438e068f06ea', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb05be33-0feb-db57-fe3b-438e0656abe2', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-11-19 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c061a44a-a1c6-366e-1b1f-438e063cb276', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d698485b-193b-fd17-1f6a-438e06085fa8', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbad16cb-5ab3-22c2-d3a2-438e0606d251', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e159906d-e516-03e9-84cf-438e0602aaa1', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e66c7f23-5d4d-ea8d-f17e-438e06632700', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec225ea6-44ab-f035-ea8d-438e064d48e1', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-23 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f193a62f-a5cd-6e08-2d8a-438e06c3439a', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-26 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ea0207-f283-ed2d-5c1e-438e0684cd1f', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', '2005-10-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16813d4e-7cd0-9dfe-eeb9-438e06c5fdea', 'e7bf0618-a3a8-2c8c-358e-438dfceda801', '2005-10-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c9c1b85-f015-e073-4ee7-438e063d8b8e', 'e7bf0618-a3a8-2c8c-358e-438dfceda801', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21bab40b-98ae-af44-b707-438e06b5cfd3', 'e7bf0618-a3a8-2c8c-358e-438dfceda801', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26d12519-698e-4ca8-8c46-438e0666b508', 'e7bf0618-a3a8-2c8c-358e-438dfceda801', '2005-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b34b842a-b0aa-acf0-39a8-438e0650b77e', 'ed50d5a3-998c-938e-1ba4-438dfc2db2ef', '2005-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b86d244e-b09c-511e-3d71-438e06dfa9eb', 'ed50d5a3-998c-938e-1ba4-438dfc2db2ef', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdf89b45-b740-9a55-4228-438e06127233', 'ed50d5a3-998c-938e-1ba4-438dfc2db2ef', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c364d0dd-5cfe-9c4b-345e-438e06e23ada', 'ed50d5a3-998c-938e-1ba4-438dfc2db2ef', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d556172-6707-412f-7e32-438e06103c97', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('151ddd87-abeb-daff-a195-438e06e9a61d', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a2b063d-228b-a0f5-84c5-438e061fa362', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f2866bf-d0cc-c8b5-3281-438e06d5a374', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2430bae6-bfa5-8432-3fd0-438e06a2c9ee', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2932c58a-ed05-9ba9-574f-438e06357364', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e2a2bc1-a236-6f44-d676-438e063856f9', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', '2005-10-25 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dac2bd6-d368-dbdb-6bac-438e065c634a', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', '2005-10-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('433d5a19-4c07-41cf-6e40-438e063f5d15', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', '2005-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4846aadf-4f04-6483-4aa7-438e068ca93f', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', '2005-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d4d8091-969e-85e5-5dea-438e06004eaf', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', '2005-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('523a5c41-b5bd-fc4a-9a37-438e06513a70', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', '2005-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80b9047d-460e-eae2-5fc4-438e065ac955', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0dd0018-ea4d-c3f4-424e-438e060c972f', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('120f8e60-8439-e15e-4e64-438e06cf2e28', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1708336c-958f-f40c-bed7-438e06454716', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c202c3f-2b8f-dfa2-6c61-438e061450a4', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-12-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21234819-9bc8-f5c1-d2fb-438e062aaacd', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26283b12-bc76-b1e1-e5f6-438e06a5b693', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', '2005-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3aa5e881-ef8b-1274-b113-438e06f5d62b', '7f51253e-baeb-0a26-3f5c-438dfcda258f', '2005-10-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fb8e156-95f2-5d02-cff2-438e064b724b', '7f51253e-baeb-0a26-3f5c-438dfcda258f', '2005-10-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ad3693-f3f3-d344-078c-438e06253bc3', '7f51253e-baeb-0a26-3f5c-438dfcda258f', '2005-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49a964f2-e5ec-f8c6-b63f-438e068d0c01', '7f51253e-baeb-0a26-3f5c-438dfcda258f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ea0c605-9198-3b65-2975-438e06542024', '7f51253e-baeb-0a26-3f5c-438dfcda258f', '2005-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f4cd91-91ae-231e-1016-438e068bf165', '850fd66b-d4e5-7063-ebfc-438dfc23b282', '2005-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29076886-ecab-b03b-dc5b-438e0640320c', '850fd66b-d4e5-7063-ebfc-438dfc23b282', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dfe97d5-eac6-7ac5-7b9e-438e06c45c88', '850fd66b-d4e5-7063-ebfc-438dfc23b282', '2005-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33029a8d-20af-379d-3b6b-438e06a6f25a', '850fd66b-d4e5-7063-ebfc-438dfc23b282', '2005-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37f5fffa-24b0-0fd4-9d94-438e06358c13', '850fd66b-d4e5-7063-ebfc-438dfc23b282', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94590946-b863-14cc-aa18-438e06931a67', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-10-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f7d805fd-cef2-0fb8-2e06-438e06871fca', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14ab2b27-6818-21ae-5963-438e066b7125', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-10-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19b878ba-1199-e2a5-22b7-438e0658a766', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec655a7-a1da-05bd-e587-438e063efe32', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-11-10 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23be60cf-33f4-1e38-c5be-438e064a7107', '8a9d3367-f905-42ef-f10a-438dfc4a130d', '2005-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eddebf4b-c29e-1083-eea6-438e06b1fc32', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2f43341-5f02-b569-628b-438e0660fbca', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('416b0575-2d0f-f9bc-da61-438e06910e10', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95e70166-c7c8-404f-45f3-438e061504cd', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed0f070b-bc80-0bff-105d-438e06f9d18a', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-12-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14110ce6-d775-7c36-9054-438e06e00f3c', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', '2005-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('470807d9-fdac-221d-8f48-438e060ed999', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-10-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a208ec-aa2f-d6be-9e87-438e061c8d67', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0bd06d1-43dc-01bc-e6d9-438e06b88792', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('140f7a63-656f-9ba2-7dd6-438e0682e809', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1911bae1-b6e6-4a3d-291a-438e06c5cac7', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1e729e-1311-96b8-70ea-438e06d3501a', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', '2005-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2c84900-ed71-6d4e-7594-438e0626c7af', 'b38b27bd-c9e1-6cfb-5cc3-438dfc1c34ca', '2005-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec95326e-4723-0aac-0fc6-438e06c1df7d', 'b38b27bd-c9e1-6cfb-5cc3-438dfc1c34ca', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ec04ca2-00cd-4a61-8d0e-438e06aa932f', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6469f9c1-73a4-7222-3d86-438e06f11dcc', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('698b54ec-fbf3-9f04-ac6e-438e06dbeffd', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-16 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e7cf79e-7f58-fc87-db80-438e06f3949b', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('737e275d-3272-872b-2d8f-438e06a3e4bf', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-20 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7872962b-fbd5-9d9b-c57c-438e06251348', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', '2005-10-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4be48779-d8f0-eaf6-fd5a-438e061beb1b', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', '2005-10-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('517177f6-c901-1092-d0f4-438e06098a05', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', '2005-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566c8815-541c-48be-57a7-438e06c91def', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', '2005-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b755d73-abde-883a-e18d-438e06e5bc07', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', '2005-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('607dcfb7-77b3-aba2-5013-438e06a9d52e', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', '2005-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17cb9863-fb96-7514-b3fe-438e0650a7ce', 'f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d6ff716-45c1-3b9e-f530-438e06f63cc4', 'f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22bfda1f-fbd3-e249-c05c-438e068a0a07', 'f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2814a541-6dd5-b4a5-91af-438e06b95bae', 'f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d4b89d9-2653-9a37-1f92-438e066e2af0', 'f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-12-28 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32634adf-7606-e2d8-7010-438e06133b9b', 'f161f460-692f-c1dc-51bc-438dfce2fa30', '2005-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aba0404-b012-d7c1-f3d0-438e06960110', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fbee0be-08b5-66b2-6de0-438e06a402bb', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34bd591a-27eb-d3b5-98c5-438e06ac35c2', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39b1f6cb-d704-75ad-fbf0-438e064a2fba', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eaf5bfb-c67d-12a9-1e80-438e061b8f71', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43b44145-69be-a9b3-3789-438e0677b6c5', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-11-17 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48a1d7ad-4288-ab6e-f736-438e06310e63', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eb129d9-ae73-49a8-589a-438e06bd3c56', '1d382423-6697-9e59-d9b8-438dfcc0a130', '2005-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c7bbe0-ccff-b6b3-809e-438e060bc0dc', '1d382423-6697-9e59-d9b8-438dfcc0a130', '2005-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ef18fb-7a65-8a65-f2b3-438e06be46e0', '1d382423-6697-9e59-d9b8-438dfcc0a130', '2005-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6debed9f-75d9-1374-fda5-438e0675ff9d', '1d382423-6697-9e59-d9b8-438dfcc0a130', '2005-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72dfefd7-2fa5-d630-1d7f-438e06ddb9c4', '1d382423-6697-9e59-d9b8-438dfcc0a130', '2005-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4888ffc9-aa22-0ca2-435a-438e068f36cf', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da2dbe6-c05c-3e1b-516f-438e063ef3da', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b72928-9491-3c1a-d705-438e068736e5', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57c174e0-fac2-7f4a-1b13-438e0693c39f', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ceab1ff-9579-603e-4959-438e06b7f30f', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-12-11 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6208a6e4-7278-3f00-76d5-438e06f37a09', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-12-20 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67319006-1728-cef1-1c1d-438e0637d91a', '22af3586-b8e8-526c-aa33-438dfc234d39', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ae22b9-268a-d003-41e9-438e06ef1563', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-10-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f5e0580-ab78-a0a6-4e2f-438e06a3f53a', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('845cca27-38ca-d5be-e3a1-438e06732ae3', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-10-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8951e3b8-e6c5-3fcb-9f76-438e068cfaf8', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e538df6-ac1b-0f5a-f52d-438e06a420f2', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-11-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9352addd-3ff7-100a-f696-438e06ed9b63', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-11-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98524b97-6879-caef-94a6-438e06a52852', '556df028-91fc-49af-d27b-438dfcc19d72', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dc03252-e563-de58-2216-438e06a6c818', '5ad85fc0-527e-a12b-7c65-438dfc541e06', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c2dff9-8394-042d-ed00-438e06a0c4cf', '5ad85fc0-527e-a12b-7c65-438dfc541e06', '2005-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97c3679c-9274-6413-8c0f-438e06c0dd7b', '5ad85fc0-527e-a12b-7c65-438dfc541e06', '2005-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e54018d-6973-1da0-a7b1-438e067d7dbd', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('334cfab2-03f2-4259-a208-438e0670d526', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('384c06ca-5ee7-d5d4-8df5-438e065d87de', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d43fc79-4fd6-58f6-8612-438e06b78617', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('424ec83b-0cd5-d6da-8be3-438e06800414', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-12-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4740f5d4-54e3-63e6-51e6-438e06fd2c49', '754476b8-4c90-6a34-3e5c-438dfcacf95c', '2005-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3804c48d-5f14-76b2-3e48-438e0616d8fb', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-10-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d92b013-2397-62af-d9ee-438e0694e374', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42b36fbc-3a85-09b6-e17f-438e06d7b7bc', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47d1df4f-1f3e-78cb-bf49-438e06a6863d', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cf0e260-01e5-879f-6ac3-438e0633753d', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5206040a-7bd0-4972-4fdd-438e06c6dcdb', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', '2005-12-28 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('281c1795-f166-5409-f3ea-438e06c797c9', '8046bbb5-1209-fd8a-e9e0-438dfc8a5cf5', '2005-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('749a2ff9-c404-508f-8bba-438e06f1efec', 'b593d833-8d2f-dccd-af89-438dfc45213a', '2005-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79a4a94f-e41b-c1b2-d333-438e060ea539', 'b593d833-8d2f-dccd-af89-438dfc45213a', '2005-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80a11a70-8623-5a9f-24ac-438e06f60492', 'b593d833-8d2f-dccd-af89-438dfc45213a', '2005-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8598c308-d049-ba1a-b2e9-438e0653dfe0', 'b593d833-8d2f-dccd-af89-438dfc45213a', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bf8b01c-f263-62a8-e58f-438e06e22a8d', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-10-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40fb25b9-8eab-3172-8267-438e06f14741', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('461056f9-4fc6-e89a-b334-438e064b681b', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-11-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b17a58f-2fb3-b64b-3e68-438e061b4d64', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('502e2899-9522-55d7-202e-438e06567081', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-11-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('553c975b-383c-d904-6349-438e062fd5c2', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-11-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a336635-7c34-4501-f4ca-438e06dac52d', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', '2005-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c95bd7b-7eab-60c5-abdd-438e06ce70e9', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', '2005-10-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7222603a-3fb0-fe25-57c7-438e061d4cd8', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', '2005-10-19 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('772d8f8f-64ae-51ad-30a5-438e0678b015', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', '2005-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c24661e-317c-8151-d07e-438e0616cb58', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', '2005-10-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8327f4b8-7f81-fcc4-945f-438e06082c16', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', '2005-10-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aafb690-a857-caf8-ead2-438e06bd8954', '156871b1-1cb9-d716-a938-438dfccc8368', '2005-10-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0587b50-1bee-2589-950a-438e06c9d1e7', '156871b1-1cb9-d716-a938-438dfccc8368', '2005-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5763050-961d-29b2-16f1-438e06bed16d', '156871b1-1cb9-d716-a938-438dfccc8368', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa769427-b6bb-7472-7709-438e0689292b', '156871b1-1cb9-d716-a938-438dfccc8368', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af6727ad-5ac1-9a1c-56f8-438e06f8ebb2', '156871b1-1cb9-d716-a938-438dfccc8368', '2005-11-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60a87081-ed4a-1a3d-6980-438e0671f06a', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', '2005-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('664586e6-e431-33b1-1e75-438e06e5fae1', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', '2005-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b64cf06-4349-b836-2393-438e06b343f8', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', '2005-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7059d2c6-fe5c-2237-061d-438e06c42813', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7554536f-742b-55c7-4074-438e06a9447d', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', '2005-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b510569-07b2-34ef-95c1-438e06b32abf', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30515841-6abf-bcab-06bd-438e06b976c8', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-11-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('354a121d-8814-16e9-4d1b-438e0642100c', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a461af8-592f-7db0-8c58-438e067c6927', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f4050e4-6d12-28c5-e839-438e06017e65', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-11-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('444b5e03-8b9c-0b3c-b20e-438e06915842', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-12-06 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('493fa4f9-9790-85e8-97bd-438e06ef77a3', '208296e8-306d-6f74-7fe2-438dfc30b8ee', '2005-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b68e7fe-b900-fe4b-cc9c-438e06a143d3', '25eb9a03-c149-7692-3015-438dfcb58d47', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('705fbba9-12f0-8e75-30ab-438e06d8fe88', '25eb9a03-c149-7692-3015-438dfcb58d47', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75560947-9a1a-0609-dddd-438e066ddeac', '25eb9a03-c149-7692-3015-438dfcb58d47', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a424def-00e2-c4c7-57ee-438e060e3cee', '25eb9a03-c149-7692-3015-438dfcb58d47', '2005-11-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40057528-d065-e0fe-002f-438e062c54bf', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45048962-cb33-cd1e-3297-438e068eb43b', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49fb40bd-5440-661c-49ea-438e06449f60', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eed24b8-1fc9-10b6-896b-438e06b2e533', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f51459-1b55-97b7-655e-438e066f7d1d', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-12-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58e8dd0b-28c5-298c-ef90-438e06e08d7d', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2005-12-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5de60673-bb67-4471-d606-438e06f86410', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', '2006-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ea59d0b-2c24-7689-7353-438e066efc1e', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-10-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('742f479b-2b8c-0f32-05b1-438e0680bf67', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79473938-0bc8-3d2e-0471-438e0640e84c', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e472923-d229-fa4a-6f87-438e0658deea', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8562d177-1026-313a-8ccc-438e0664d404', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a66bb6d-b29e-d12c-bd66-438e060aaa8f', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-11-30 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f66589b-8e4d-a572-00ca-438e06dacf68', '73744f7a-dcd1-dd11-ee00-438dfcc72508', '2005-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8f2e35-6b30-d981-09e4-438e06aba980', '78e745c3-0483-2efe-de74-438dfcc2ef3b', '2005-10-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9842c0fb-d8ac-8413-f917-438e06cefe60', '78e745c3-0483-2efe-de74-438dfcc2ef3b', '2005-10-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5fa0f88-c5b3-cf89-b92a-438e0667819b', 'ae71e20f-2368-82bd-3e1b-438dfc1bff3b', '2005-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1462a684-bd29-d288-7834-438e066fdfe0', 'ae71e20f-2368-82bd-3e1b-438dfc1bff3b', '2005-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('195e6731-840d-f203-05f7-438e06c18ec9', 'ae71e20f-2368-82bd-3e1b-438dfc1bff3b', '2005-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e55486d-5340-e912-ca65-438e062efbbd', 'ae71e20f-2368-82bd-3e1b-438dfc1bff3b', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4e99bf0-e362-5551-8cb2-438e06abd924', 'b3df3ed9-e479-bd75-2c1d-438dfccb6b13', '2005-12-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da885e10-d4f6-3443-a0e0-438e0685a53a', 'b3df3ed9-e479-bd75-2c1d-438dfccb6b13', '2005-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32638492-40f4-319c-5736-438e069fe87d', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('375efabf-3240-ed70-426f-438e06e32d12', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6382d7-6b17-cc7f-a59c-438e0658e718', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4161560f-a0b0-80e9-02a1-438e06a25bc5', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466a9974-eef3-4c94-be33-438e06a4964b', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-12-14 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b6ebabd-1fb4-eac8-a8be-438e065ead78', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-12-21 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('505f650e-1cd1-f4f7-7efc-438e069aff47', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', '2005-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('612899cc-e604-fc79-5b6b-438e06a6826b', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-10-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d6d32b-64cd-0343-e00d-438e06cda4f8', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6be125a2-a142-a483-0f13-438e06d0c093', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f8719e-5d8a-9c23-9d84-438e060ef461', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75f6c4eb-f0b8-eab0-88ef-438e062e7e9d', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aef66e5-c27b-b1a7-1f74-438e068367cf', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', '2005-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c7e9145-8721-d6b6-ab1a-438e06371e48', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-10-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52142b96-1292-e19a-a27d-438e0680cf23', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-10-22 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('572664f8-6aaf-282c-5357-438e06d59677', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-10-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c2986f3-29bf-c012-e4a4-438e0629aeb3', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-10-26 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6139d634-84cd-7db0-e3c9-438e060b2bcd', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-10-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6628f02a-b764-9d5f-c43c-438e06073bee', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', '2005-11-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cbb94c0-93ba-6d53-416e-438e06b0b044', '186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41bc5282-37af-f2ff-acd7-438e06ca637b', '186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46c0f1c1-ea60-0d25-ea0b-438e0629e6de', '186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bb99119-c6e9-783c-783e-438e065107c6', '186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50b5f034-642b-d0b0-b9e7-438e064e1705', '186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-12-03 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55bb8a28-203b-e0f7-f84a-438e06d82a91', '186f25e5-1861-d8d2-1fe7-438dfc234cad', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c9a2711-26e6-8b0b-21e9-438e06abce87', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51963d17-11e2-e466-21a7-438e06fc68d0', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5693e6ad-e526-05e2-0662-438e06c3285e', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8e4052-0ca5-20a7-f6b8-438e06ed66b4', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60a1b81c-5290-116d-8ff8-438e064d6513', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('659d3884-2271-10aa-fc22-438e06539705', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-12-04 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aaf3722-fb93-caba-2e7b-438e067d7c53', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', '2005-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909a49e2-2c34-38b2-7607-438e0618d10a', '96c705f3-6be5-5af5-f0a0-438dfcebba87', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b1e8f4-7e38-60e6-2960-438e0686249c', '96c705f3-6be5-5af5-f0a0-438dfcebba87', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa82def-28b9-d0ba-7556-438e068fea72', '96c705f3-6be5-5af5-f0a0-438dfcebba87', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33b22cb5-ec04-0354-bcc1-438e06483023', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-10-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38bb370f-5456-ff27-716d-438e067b7104', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dc00638-944f-15af-2359-438e06159c8e', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42c4f287-1437-4162-7635-438e06703030', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-11-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47cc6860-de12-3525-53af-438e06169d55', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-11-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cd63f39-0daf-ebdb-fe46-438e0674f0f3', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-11-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51d0f99a-88f8-833d-cd14-438e064697e3', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('652617cb-df8c-ffba-5a1e-438e067e953f', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-10-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c667f852-5c55-9f3c-df11-438e068c6688', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb6936b1-b09d-0886-9caf-438e06b439fb', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0cc9855-b960-6442-7923-438e06f9a503', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5cf625d-ad0b-3d2a-d9f3-438e06676d33', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dac8e7fb-74df-dc49-f7c3-438e0654f14b', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4ed0885-560a-ec54-b37d-438e06ac7ebd', 'd4d6f996-01db-328a-43ab-438dfc629977', '2005-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9e0883a-226d-93d4-a32a-438e0671e24c', 'd4d6f996-01db-328a-43ab-438dfc629977', '2005-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf28fb2c-c6d2-d4be-0ebe-438e0601a3a9', 'd4d6f996-01db-328a-43ab-438dfc629977', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d429bdb2-352c-b9c4-e5d7-438e06f620a9', 'd4d6f996-01db-328a-43ab-438dfc629977', '2005-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9159166-8e42-777b-a4a9-438e064ea88b', 'd4d6f996-01db-328a-43ab-438dfc629977', '2005-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0dcb3cb-46c4-e4ea-acc4-438e06283398', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b63f66cc-fee8-466a-e681-438e06215fc9', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbc4e7b2-63ce-d5c9-8311-438e06f3b01d', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d1b1b9-d244-42f8-ae26-438e06f2c12b', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f2193c-9e22-8349-d66b-438e062ce4d2', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf740a5-a7cb-ca1b-7924-438e060d14d5', 'da473ccf-2f37-e00e-bd06-438dfcf592da', '2005-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3fd221a-67c0-f027-4241-438e0635d489', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8fe2646-1355-816a-64c4-438e064e82b5', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2ee763-d609-d76d-9fba-438e0608bd8b', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-11-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d341ca50-12d7-a2ec-3f5b-438e068b790e', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d82fbdcd-7817-2942-c527-438e06c9d558', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd31baab-5b1f-1298-1ca8-438e060281a9', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e21bccfb-f1c9-4622-dde5-438e06a266b2', '88f00f32-8d23-f38d-9b87-438dfc86cc70', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98b3234e-59bd-4241-6774-438e06076d4b', '34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-10-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e6897e2-30dc-e3cb-d26e-438e068ded61', '34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3a01111-c4c7-a40b-ce5a-438e06d797c3', '34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8b27aeb-7832-5b7d-12ab-438e06ad3f2c', '34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adc7a4fd-9c70-7106-b4ec-438e06d0649a', '34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2c3f15a-3a2a-c18e-8ab2-438e06086dee', '34001dc7-4f0d-761b-b394-438dfc08cd4b', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8933719e-9d62-3232-ebac-438e06bf5ad0', '39843363-519b-58c2-08b3-438dfc27eb1c', '2005-10-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ec890b6-2cbb-f714-7c89-438e06ae3f48', '39843363-519b-58c2-08b3-438dfc27eb1c', '2005-11-06 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93d6da6a-32f0-7912-73e4-438e06c3e35f', '39843363-519b-58c2-08b3-438dfc27eb1c', '2005-11-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98d4a114-c1e3-ebd2-651f-438e06b7dd7b', '39843363-519b-58c2-08b3-438dfc27eb1c', '2005-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dcfb7fd-e481-0c13-5eda-438e06f7dc2a', '39843363-519b-58c2-08b3-438dfc27eb1c', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62e1ae5d-584c-7e8a-77ec-438e06276654', '3ef472a6-4310-8316-69e0-438dfc95d6eb', '2005-11-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('687b9da5-a4d9-2cc3-a95d-438e06d6717e', '3ef472a6-4310-8316-69e0-438dfc95d6eb', '2005-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d89f8ef-db70-e3f1-05c2-438e06b45928', '3ef472a6-4310-8316-69e0-438dfc95d6eb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ab7279-6957-9cb9-cd77-438e06f67b69', '3ef472a6-4310-8316-69e0-438dfc95d6eb', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acdf0a87-91be-6dea-a0f4-438e06c5bd76', '444b4edc-a32d-30e0-b71d-438dfc2e02d6', '2005-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fce00068-3a55-0ffb-96c9-438e06201463', '444b4edc-a32d-30e0-b71d-438dfc2e02d6', '2005-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14c36852-4e61-a9a0-f67c-438e0615869a', '444b4edc-a32d-30e0-b71d-438dfc2e02d6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19a1358f-8995-128e-b389-438e06998746', '444b4edc-a32d-30e0-b71d-438dfc2e02d6', '2005-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c07ed794-6b9b-a957-54d4-438e064ff92e', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-10-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6148233-a471-f6cb-92e9-438e060aca8e', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb1aa491-6ba7-cbcf-3e15-438e06c11115', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d05301cc-a744-0d55-5793-438e06d6a241', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5a7d570-c303-0230-2552-438e066a29aa', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daaf5f4a-fe79-24e7-fe3e-438e0697de6b', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-12-01 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfb41567-35cb-9ba5-59f8-438e06ba5114', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', '2005-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d73e0333-0c15-7845-b648-438e064bfb66', 'c31f1860-4ca4-ed75-a711-438dfc143a99', '2005-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc5da900-bf0f-7531-0628-438e06eefc06', 'c31f1860-4ca4-ed75-a711-438dfc143a99', '2005-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e15c188f-d64a-928b-2f65-438e06c79c2e', 'c31f1860-4ca4-ed75-a711-438dfc143a99', '2005-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e65f4551-5809-4298-acd3-438e06dd891b', 'c31f1860-4ca4-ed75-a711-438dfc143a99', '2006-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb6a1d5d-9a87-5ef8-5bb5-438e06d7af3d', 'c31f1860-4ca4-ed75-a711-438dfc143a99', '2006-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c31a700d-8164-867f-e19c-438e06703510', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c81548d5-699e-dbb1-f13e-438e06a695e8', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd12c1e7-480c-1811-f7c2-438e06ef46c5', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d26eb904-c9eb-b91b-5933-438e0675a642', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d77ea26c-6469-7e9d-007b-438e06bd3e9f', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc790ed4-49ca-194a-83d7-438e06a2ce03', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-10-31 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e172a930-f617-a529-ca9b-438e065b79bc', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', '2005-11-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12e8317d-d562-7255-aad9-438e0639d10c', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17eb5759-dcb1-bb7b-e951-438e06c49530', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cf95637-bf8e-0c19-38ec-438e066df105', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21fa478f-f5d0-6801-e0ba-438e06d5301d', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('270221c6-1bcd-e62a-b65e-438e0642fa27', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-11-27 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c085c2a-bd74-6214-aedc-438e0616e904', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-12-04 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('311c40e0-de82-db5d-d41d-438e06bb65b7', 'cdf62938-c34a-c468-44bf-438dfcf194bf', '2005-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('489670bf-51d7-a7f0-62f4-438e068d2942', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4da2af42-eaad-6024-709e-438e0605639f', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529f3a71-9edd-9215-67bf-438e06e39769', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a37013-9dff-89ad-c120-438e06051fa4', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cb22f9e-82e3-47ac-4033-438e0664d5ef', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ad85b3-c8dc-9f4c-8155-438e065fa15b', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66eb4f64-fb55-0771-2dd8-438e0623f022', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', '2005-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79e7ea0b-25d4-1ebf-0501-438e06b8b755', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f9a1b5e-29ad-5d98-52d4-438e063d8126', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84a1940a-dacd-1ffa-91f6-438e06e6afc1', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bcf2a2c-20cc-1fe2-61ce-438e06273338', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90d56988-faee-d053-2023-438e06c08041', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95d25d73-d0e4-3d90-d975-438e06d1967c', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', '2005-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d8d258c-0c54-aa9e-ffa8-438e068e3e51', 'f345f8de-1019-5646-c968-438dfce38ea5', '2005-10-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72a257ff-f787-a965-0508-438e06daacd0', 'f345f8de-1019-5646-c968-438dfce38ea5', '2005-10-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77b7044b-7f89-ab5b-1371-438e067a4ce3', 'f345f8de-1019-5646-c968-438dfce38ea5', '2005-10-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cb62ba4-3ed1-4d81-fb40-438e06ed2ce6', 'f345f8de-1019-5646-c968-438dfce38ea5', '2005-10-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('819cdfe7-e329-1bd6-72ac-438e069cb662', 'f345f8de-1019-5646-c968-438dfce38ea5', '2005-11-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('595cc33b-26bd-518d-f173-438e06a6e368', '484f0b34-d589-0f56-efd8-438dfc656c07', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e69a924-e8ac-cd17-21df-438e06ecaa87', '484f0b34-d589-0f56-efd8-438dfc656c07', '2005-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6358c6e4-3196-81ad-be67-438e06f0a2de', '484f0b34-d589-0f56-efd8-438dfc656c07', '2005-11-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68469cf5-ba1f-d7ff-1ab8-438e068827e6', '484f0b34-d589-0f56-efd8-438dfc656c07', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ccc98d0-839c-575c-0e63-438e061aca66', '9f730952-2383-4854-658e-438dfc18f205', '2005-11-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31d28f13-b345-6a08-d083-438e06329bf4', '9f730952-2383-4854-658e-438dfc18f205', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36d24377-b06d-9849-4f31-438e064cfa5a', '9f730952-2383-4854-658e-438dfc18f205', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bcce46f-1447-c586-574e-438e0634c63b', '9f730952-2383-4854-658e-438dfc18f205', '2005-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40b2a2fd-d922-463a-ec8e-438e06bb71cf', '9f730952-2383-4854-658e-438dfc18f205', '2005-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19017e16-0ece-62dd-8c87-438e06b1b3ab', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1c99a4-2266-c30f-4fe2-438e0650f5c2', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-11-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23208b0c-73cd-62bc-fb8e-438e064065a6', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-11-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('282e65da-401d-1ad5-1151-438e06f68b17', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-11-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d3e2f89-3d02-f2c2-2c8e-438e06ae1199', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-11-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('326863fa-f074-da28-f582-438e06ed7751', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('376dd6ad-c46c-eef9-0cc6-438e068bbcc8', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f860a1b-737e-a0bb-18b4-438e061536d9', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54a1ea12-cfd7-0616-f79d-438e06ce04ec', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2005-11-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59b10712-d928-a26f-e4fe-438e0662d2df', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2005-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ec54529-2b29-642d-e0e0-438e0657f1f2', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2005-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63c5cbb9-9842-94ff-53e1-438e060fc685', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c4852c-cf00-923a-4459-438e06d8355f', '2a3a5412-b174-26e3-6600-438dfcd0693f', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bcd5d7e-e1bc-30d8-263d-438e068ebc12', '2fb59956-566d-d9f1-9155-438dfcbf1b79', '2005-10-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('615b673a-5acb-7388-85cc-438e06ebfc77', '2fb59956-566d-d9f1-9155-438dfcbf1b79', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66565bf5-c161-1ddc-9e99-438e06e0fffa', '2fb59956-566d-d9f1-9155-438dfcbf1b79', '2005-11-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b5632bb-32e2-fed6-d7a7-438e066789af', '2fb59956-566d-d9f1-9155-438dfcbf1b79', '2005-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('704195e6-036d-feb7-b883-438e06e4fcf4', '2fb59956-566d-d9f1-9155-438dfcbf1b79', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('283d7bb1-8083-a9cd-a90b-438e065afa6f', '3522f672-6f9c-93fd-5ec8-438dfc62cd75', '2005-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d4334bb-6fc4-06e7-eaa8-438e06cd6076', '3522f672-6f9c-93fd-5ec8-438dfc62cd75', '2005-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('324a7e79-0ed9-a92c-1450-438e0648b413', '3522f672-6f9c-93fd-5ec8-438dfc62cd75', '2005-12-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37460f1f-ea55-2c9f-ba43-438e06b902e7', '3522f672-6f9c-93fd-5ec8-438dfc62cd75', '2005-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed7fd163-a6fd-2510-ece5-438e06b0e32d', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2005-11-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f31ac6fd-40f3-44d3-2858-438e06c7a191', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2005-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ec30f60-0cdf-aba8-52dd-438e06645c94', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2005-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e960a77-e829-19a0-9f67-438e06bff70e', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2006-01-01 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcca0c59-de2e-7c6d-2934-438e0633b380', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', '2006-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2ef8594-a6c4-9706-6414-438e0696157f', '4022d9c0-e6d1-9831-ce97-438dfc66cdaa', '2005-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc16a55-9c02-cd82-d1f0-438e06118ead', '4022d9c0-e6d1-9831-ce97-438dfc66cdaa', '2005-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40576ac0-54c8-bb82-cde9-438e069917b3', '5a976c46-389d-9891-e2f0-438dfc3290e9', '2005-11-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45ed827d-110f-e3f6-b351-438e068a6ec0', '5a976c46-389d-9891-e2f0-438dfc3290e9', '2005-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ae176a1-7636-da80-928c-438e06a197ad', '5a976c46-389d-9891-e2f0-438dfc3290e9', '2005-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fdcb8fc-de54-13e6-70cd-438e0606d449', '5a976c46-389d-9891-e2f0-438dfc3290e9', '2005-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d5110b-e795-57b1-7724-438e062ddf3a', '5a976c46-389d-9891-e2f0-438dfc3290e9', '2005-12-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd380c8f-8abd-3600-387c-438e061d3081', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11d68e20-d714-bb66-6733-438e060d0e8d', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '2005-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16c966dd-21ef-83f7-c011-438e069d177e', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '2005-12-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bcb5dfb-ba8e-6919-86f0-438e06a75f90', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '2005-12-31 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20c73430-4ff3-d6e3-5827-438e0671123d', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', '2006-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed3db983-4929-87bf-859a-438e06c8f545', '65ddf211-bc03-446c-57a8-438dfcbb403f', '2005-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f24117ba-7319-59cc-61c4-438e06566047', '65ddf211-bc03-446c-57a8-438dfcbb403f', '2005-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('313c0241-bfe2-1b89-9551-438e0694316b', '65ddf211-bc03-446c-57a8-438dfcbb403f', '2005-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81790378-14b5-07d9-f1b5-438e06d300ad', '65ddf211-bc03-446c-57a8-438dfcbb403f', '2006-01-03 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfc40815-3aee-65ed-458a-438e068b7895', '65ddf211-bc03-446c-57a8-438dfcbb403f', '2006-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1bf94bf-2b8b-4d53-2e82-438e0680c0a2', '6b3c2e82-a9d9-5301-042f-438dfc77b5c1', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb89fe08-630d-98e3-9279-438e06f47032', '6b3c2e82-a9d9-5301-042f-438dfc77b5c1', '2005-11-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('641c612e-f8db-656b-3720-438e06734b96', '70a75dce-6857-3765-ffc6-438dfcabad14', '2005-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('691bc419-4cf6-d4c8-4710-438e06132558', '70a75dce-6857-3765-ffc6-438dfcabad14', '2005-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e1c6a10-684d-6c9a-3f99-438e06896cd3', '70a75dce-6857-3765-ffc6-438dfcabad14', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7332638e-094f-e2a3-0d1e-438e06b96901', '70a75dce-6857-3765-ffc6-438dfcabad14', '2005-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78297c80-4e2c-a016-c1a2-438e06493764', '70a75dce-6857-3765-ffc6-438dfcabad14', '2005-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fedd8b9-08a1-964d-c1c6-438e0699b550', '8b4d4863-64bb-3a51-e363-438dfcd7c216', '2005-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54f49106-5574-1a3b-0ef7-438e06254e98', '8b4d4863-64bb-3a51-e363-438dfcd7c216', '2005-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ece59c-9b4c-d7b9-fabe-438e06fd040f', '8b4d4863-64bb-3a51-e363-438dfcd7c216', '2006-01-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ee7a462-aa3f-120e-1b37-438e062e2553', '8b4d4863-64bb-3a51-e363-438dfcd7c216', '2006-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16cb6b59-a43a-da26-84c3-438e067e4358', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bc02ca5-1513-c05e-4e56-438e0631c2fe', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20b1ef31-d0b2-5627-1452-438e060b4745', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a42dc9-64bc-6452-9da4-438e068f9661', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-12-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aa59bb9-525a-6541-f08d-438e068bb7a4', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fb16620-8a8a-4a5d-cda8-438e0644d68f', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2005-12-29 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34cf921e-9ef6-1c89-0e1b-438e06382c1c', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', '2006-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d1e5da8-68eb-cc24-aa7c-438e06dd166d', '98d51b88-ba65-ff4c-c640-438dfc1143df', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52247d37-cab7-3b04-bc38-438e06c1f962', '98d51b88-ba65-ff4c-c640-438dfc1143df', '2005-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('572927ce-5311-46eb-964c-438e06302c92', '98d51b88-ba65-ff4c-c640-438dfc1143df', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c13f4d6-3967-bca1-01d9-438e065768fb', '98d51b88-ba65-ff4c-c640-438dfc1143df', '2005-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c60e8d9-4312-2c6f-24f2-438e06b56b83', '9e45c28e-72df-2ad5-9387-438dfcbe92c4', '2005-11-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21f0feb9-d0dc-6105-eb5d-438e06082f8c', '9e45c28e-72df-2ad5-9387-438dfcbe92c4', '2005-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26f2da18-d948-d2b8-8ae3-438e068d5888', '9e45c28e-72df-2ad5-9387-438dfcbe92c4', '2005-12-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2be4bf64-f612-b680-ba8e-438e0683acbb', '9e45c28e-72df-2ad5-9387-438dfcbe92c4', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8ab7694-d8e5-4a3a-dc86-438e066197da', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2005-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bda73fbb-f6a6-31a1-ee5a-438e0679f08b', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2005-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c29ee553-0a94-2f38-067d-438e0608710f', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2005-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c78fdbcd-8d09-96a9-641e-438e0611a0ff', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2005-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc85b316-6e2c-06b5-09d1-438e06605e4c', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2005-12-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d17b442d-ee29-5026-f017-438e066255c8', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2006-01-05 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d667adfd-1340-53f9-554e-438e06f627fb', 'a3a22771-6e3e-a7b5-4480-438dfca06258', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef085ed1-615f-028e-433e-438e06b102bf', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2005-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40c26d2-f8cc-3d2a-2334-438e06549fac', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2005-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e370b1f-0109-3720-017e-438e062fc8c8', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2005-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9904fd-33c7-2e08-8257-438e062dd43e', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2005-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef9801d9-1bcd-19b5-4812-438e06119975', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2005-12-29 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1413d3be-521f-4015-b68a-438e06c0c1a1', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('191b4f92-ee37-40af-5dea-438e06fb14d8', 'bea4933c-3781-d256-266c-438dfcdb19ee', '2006-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('310071e1-389f-951b-4275-438e06d080fd', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2005-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35ff343f-55b5-63d6-3cbc-438e06ee8031', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2005-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b0780ab-bfd2-8da2-08bb-438e062e1c68', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4007d82b-a78c-282b-1c76-438e06c90b66', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2005-12-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4509c340-7302-9619-21f6-438e06bb7399', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2005-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a149f39-c78f-410b-c7be-438e06f5f6bb', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2005-12-28 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f0ae567-ac94-f7fe-042d-438e06d5218b', 'c40c420b-60c8-986a-f496-438dfc754cd7', '2006-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('720bc69f-706e-64d5-9df6-438e061b60fa', 'c98869ed-8b7e-cb73-fb00-438dfc18e781', '2005-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d2c4663-786a-c6b5-3a85-438e06c3e204', 'c98869ed-8b7e-cb73-fb00-438dfc18e781', '2005-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5542e75-32c9-9873-b01d-438e06f2cee7', 'ceee6cf0-042f-9cac-0477-438dfc16754c', '2005-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef13d34b-6a32-705a-558b-438e06957e20', 'ceee6cf0-042f-9cac-0477-438dfc16754c', '2005-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('676129c9-5776-930c-1e7b-438e06ff60de', 'd45537ea-5268-9846-bdae-438dfc5127d9', '2005-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c5b87bd-4c98-a797-b2c8-438e06dc8013', 'd45537ea-5268-9846-bdae-438dfc5127d9', '2005-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('715a3ec9-7e83-a70b-9cd9-438e066cc619', 'd45537ea-5268-9846-bdae-438dfc5127d9', '2005-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('949908e7-adec-5f73-734f-438e06805f6a', 'eec9163b-65b8-05f2-46a4-438dfc623d57', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a808f8-2047-f4fb-4390-438e0631ae90', 'eec9163b-65b8-05f2-46a4-438dfc623d57', '2005-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1348ae6e-7869-1ba4-8337-438e06900eaf', 'eec9163b-65b8-05f2-46a4-438dfc623d57', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1846b895-69a5-229c-c802-438e065006dc', 'eec9163b-65b8-05f2-46a4-438dfc623d57', '2005-11-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d3bcbd4-29f8-b3ea-bc46-438e06e040d0', 'eec9163b-65b8-05f2-46a4-438dfc623d57', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e458d95e-b928-d001-3675-438e06e1353d', '20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9f047bf-7b31-6e7a-9251-438e06e7ee5f', '20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eef3bc1c-9ab4-b804-f802-438e06fb50ba', '20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f4086b36-7c8f-fce2-ffe3-438e060c33b8', '20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-12-05 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f0407a6-b5d2-7613-373f-438e062b099a', '20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e060b51-81ff-a2e4-5a48-438e0665fdfa', '20a00e87-32d6-a063-e8c5-438dfc2929f0', '2005-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfedd305-f762-0665-47c7-438e062f3b6c', '585e0860-6f41-9c13-beca-438dfc78185c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9c57714-fef6-b16d-3a2a-438e06dbf2cf', '585e0860-6f41-9c13-beca-438dfc78185c', '2006-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('625ac3df-f289-f622-2a1f-438e06e4ddeb', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67596fd6-eddd-83d3-8360-438e06a072ba', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c552dd6-c760-27e4-08f0-438e06ce52ed', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71555050-7a6b-e205-3e74-438e06d64db0', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-12-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7671e67b-a108-bbf9-85d3-438e061dfd60', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-12-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b800983-37cf-ccec-eb41-438e06ac8727', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8090b5ab-fa59-d5d0-bb2a-438e060e7be1', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a61d0ae-b421-f128-c5ef-438e06f2ad19', '104cc768-cc53-d768-2032-438dfc8b5995', '2005-10-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f67b80f-0e85-c3df-9795-438e061443f4', '104cc768-cc53-d768-2032-438dfc8b5995', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a45fd73f-495e-39a5-ccd0-438e0624b29d', '104cc768-cc53-d768-2032-438dfc8b5995', '2005-11-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9467a55-0b74-1428-fed8-438e06e61db0', '104cc768-cc53-d768-2032-438dfc8b5995', '2005-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5effe3bb-56d1-b1e0-b635-438e06f4afcc', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '2005-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a268f2-8674-e0af-f9ac-438e06b7bafb', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '2005-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a956d7-3c86-0dc5-e152-438e062a5f21', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '2005-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eafffc1-78f6-0beb-b93b-438e06221c25', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73a8815d-c399-130b-9b20-438e06a1d903', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', '2005-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276908b2-7fe8-0e1d-2a88-438e067a6e2c', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-10-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cfedfae-faa1-565c-3a05-438e062dd798', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-10-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('320a903b-4bff-e7e6-114e-438e06edde24', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-10-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3707c3dd-b9e6-b06a-be3d-438e06ad8ca8', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-11-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bfd5a8a-430f-c63b-de79-438e06cd03e8', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-11-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4109d156-799b-3b25-5199-438e06330966', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-11-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f16352-cf17-db28-ce4e-438e06dd3b78', '3091eb16-0925-86a4-d08a-438dfc6f931b', '2005-11-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c4d699b-6eb8-cab8-f70a-438e0620e283', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('514fcb95-3699-73c5-713f-438e06790782', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5648f73c-93c4-79cc-c848-438e06f47bb8', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-12-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b4a7382-4844-4a10-43d0-438e0670b872', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('603ece73-2223-9c00-a889-438e06452c65', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-12-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65452c63-8180-ff0e-c947-438e066da80c', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a434dd2-5eeb-ce3c-0305-438e0685428e', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', '2006-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e07a270-efaa-77ff-24d1-438e065c3984', '3c4d5419-5830-31ec-3ef9-438dfc1fa54f', '2005-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33ef4249-a40f-301d-c1fd-438e063121f3', '3c4d5419-5830-31ec-3ef9-438dfc1fa54f', '2005-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c7458c9-0877-a11d-8f54-438e060b1788', '419f0019-df84-c63b-ce55-438dfc35e4db', '2005-10-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55083ae-f079-0023-17f6-438e06330d49', '419f0019-df84-c63b-ce55-438dfc35e4db', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaaf0e5d-5b69-a75f-5df9-438e061c4078', '419f0019-df84-c63b-ce55-438dfc35e4db', '2005-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afcc4924-a0f9-974a-ac10-438e065f85c3', '419f0019-df84-c63b-ce55-438dfc35e4db', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d344a0-2cca-52f0-2c9c-438e06da54ea', '419f0019-df84-c63b-ce55-438dfc35e4db', '2005-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9c20fa6-0b02-d687-2c25-438e06bf2226', '419f0019-df84-c63b-ce55-438dfc35e4db', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92571698-8c44-248f-9b63-438e063d7068', '5c187d2d-7986-4de8-8a74-438dfc09721c', '2005-11-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('995b592f-1cb7-e2e1-74b1-438e066f29b7', '5c187d2d-7986-4de8-8a74-438dfc09721c', '2005-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e54c4c5-5f05-b526-182d-438e0675dd2c', '5c187d2d-7986-4de8-8a74-438dfc09721c', '2005-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a35f313b-564b-f830-23fb-438e06a7b1e9', '5c187d2d-7986-4de8-8a74-438dfc09721c', '2005-11-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8558dcd-fe66-273f-060d-438e06ed9dfe', '5c187d2d-7986-4de8-8a74-438dfc09721c', '2005-11-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d14d9a4-1865-7f80-0ee6-438e06edcf05', '618a6cdf-0de0-7a65-c5a4-438dfc121346', '2005-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86ff10c3-a943-6d60-2c5d-438e06807c7b', '618a6cdf-0de0-7a65-c5a4-438dfc121346', '2005-11-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eedca974-1592-5b7d-ec53-438e061451db', '66e8e391-af39-ae60-2af7-438dfc70e659', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cb00710-75a5-1f3e-0a03-438e06ca9057', '66e8e391-af39-ae60-2af7-438dfc70e659', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a1731ee-7fd8-eb2f-11d4-438e06851560', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f1a94d6-3d59-980f-d8f8-438e06ad10de', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee41f3e0-fc48-a8f4-750f-438e065aeaf7', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f369a425-1e8a-8451-a599-438e065ecae3', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45d70ff0-3859-dcc9-727b-438e07f9cc54', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-19 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95c10400-ba3c-d351-aaf4-438e079d9068', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-22 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4770f4c-da51-0c71-0362-438e073e6225', '6d352b1f-e954-b42a-f2f3-438dfc1367be', '2005-11-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26b42228-b42d-9684-b7c5-438e076af8fc', '72a0d302-075b-de17-5727-438dfcc16815', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bbd0c10-48f4-a802-bd41-438e07c5971f', '72a0d302-075b-de17-5727-438dfcc16815', '2005-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30aa2046-651f-9726-c333-438e071c4c65', '72a0d302-075b-de17-5727-438dfcc16815', '2005-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35bf83a4-7d1d-5b98-2f7b-438e07f95e84', '72a0d302-075b-de17-5727-438dfcc16815', '2005-12-28 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3abc1215-26a2-e066-cff0-438e07a11b1b', '72a0d302-075b-de17-5727-438dfcc16815', '2006-01-07 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fa53c1e-f446-6637-9292-438e07584e7f', '72a0d302-075b-de17-5727-438dfcc16815', '2006-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a52be13-efb7-a30c-7c75-438e0741f76f', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('406da018-17fc-b81a-172b-438e07b2a4d0', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2005-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45bc873b-1d12-d74d-40a3-438e0744e167', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2005-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ac7be2a-0793-b550-049a-438e07fa0043', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2005-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fdc7abc-165e-556e-e70d-438e07de7dfc', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5522461d-0570-2739-0c8b-438e07940ab3', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', '2006-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bca195a-13b4-9785-9830-438e073647fa', '93a50b33-f49f-8591-b828-438dfc52c808', '2005-11-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('516666f5-b8f1-9b3a-8280-438e079528da', '93a50b33-f49f-8591-b828-438dfc52c808', '2005-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5667a6b4-d76a-c19a-a26c-438e07226da9', '93a50b33-f49f-8591-b828-438dfc52c808', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b77eeaa-602e-ae21-3804-438e076c7cae', '93a50b33-f49f-8591-b828-438dfc52c808', '2005-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60c3a786-8832-33dc-0825-438e07c9ba9b', '93a50b33-f49f-8591-b828-438dfc52c808', '2005-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65cf0d13-2752-2164-eb45-438e07f5b321', '93a50b33-f49f-8591-b828-438dfc52c808', '2006-01-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ada7bbc-2314-92ca-f053-438e07cd0777', '93a50b33-f49f-8591-b828-438dfc52c808', '2006-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63492733-250b-0095-fce2-438e0736bd0d', '9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('686292bc-3383-7b49-0ba3-438e070da817', '9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', '2005-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d61a3c0-0721-52b4-a88d-438e075cb08d', '9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', '2005-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7253da8d-40f5-adeb-9574-438e07d0b53a', '9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', '2005-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36ddea7f-2d49-b112-a601-438e073c04e1', 'a232ec21-5a4f-49ee-afad-438dfc8b87c1', '2005-12-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4138de9b-6d66-65ba-a533-438e0782f01f', 'a232ec21-5a4f-49ee-afad-438dfc8b87c1', '2005-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af0ef926-268d-2eba-0052-438e074085b0', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4269136-ae26-da8d-604c-438e0762bb9e', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9205d7f-e763-2b06-78c8-438e07fe368c', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be2b48a3-6a81-8e9b-8a7c-438e0777b23e', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3205553-bc14-afdb-950d-438e07ec5927', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c812dbc7-fbff-5304-52dc-438e07e9e9f1', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c103d189-6f45-71e8-4290-438e079de055', 'c210bc17-0d11-d28b-aaa3-438dfca14a0c', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5fc4eee-280b-6dcb-0ff6-438e074001f6', 'c210bc17-0d11-d28b-aaa3-438dfca14a0c', '2005-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb0051f9-b617-e516-035c-438e071aab01', 'c210bc17-0d11-d28b-aaa3-438dfca14a0c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfe82f45-e312-3bd8-8ec9-438e07c18dbd', 'c210bc17-0d11-d28b-aaa3-438dfca14a0c', '2005-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8357d4cd-dbe9-d1e7-00f2-438e073101d8', 'c78ef14e-a115-3296-4a0b-438dfc612611', '2005-11-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88f267e6-639f-566c-6e81-438e075241aa', 'c78ef14e-a115-3296-4a0b-438dfc612611', '2005-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8df61b9a-e78a-d3f8-a731-438e0786dea5', 'c78ef14e-a115-3296-4a0b-438dfc612611', '2005-11-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92e9552a-7aab-9d4f-c0f5-438e07e8baf2', 'c78ef14e-a115-3296-4a0b-438dfc612611', '2005-11-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e341ba-f4f7-ab21-0f99-438e07c3f95e', 'c78ef14e-a115-3296-4a0b-438dfc612611', '2005-11-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52453140-f3d0-085d-43d4-438e077c25b7', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('573d64e8-680f-5783-9749-438e0741ba06', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c34a16a-9419-6f47-e201-438e0770a7a9', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6123d5bb-d013-e581-1183-438e07326f03', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('661e8c18-c1e7-6c86-a8e2-438e07e2b9ab', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b2494e4-c29e-965b-9d2a-438e07c97b63', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', '2005-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('722c3213-f58e-e9fe-9412-438e07b78b1d', 'd380a422-de7c-da35-4d44-438dfcdcb37f', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77424d85-5444-c5b1-aee5-438e07206ad8', 'd380a422-de7c-da35-4d44-438dfcdcb37f', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c35d0f1-9a1f-f750-5875-438e07dd3ce9', 'd380a422-de7c-da35-4d44-438dfcdcb37f', '2005-11-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('813b0066-f91f-a4d3-f809-438e071fe3df', 'd380a422-de7c-da35-4d44-438dfcdcb37f', '2005-11-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('358d93d8-4275-826e-1906-438e07ddfe30', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-11-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b2d10ae-5094-4c87-e4bb-438e07483417', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403704c6-ec35-a865-27c2-438e07806243', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('453779f5-b078-3f09-a392-438e070c0441', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a3c6af0-89e3-8e49-2ff1-438e0759e667', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f33aca4-d90f-6325-c388-438e070d5d8a', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('543b4d25-1283-a05d-2194-438e076f44bf', 'd9219a02-5669-02ec-a152-438dfc7966a6', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7a7d82-a833-72e0-e77b-438e078a6dba', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53858720-7ae2-44a3-ce0d-438e07ddec57', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-11-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('587c882a-56c2-2b51-8889-438e071d9d63', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d7e89f7-aac4-5983-835a-438e07e0f975', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('627c8788-b5c9-a986-07ea-438e07e8c7a0', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6774c68b-17d7-5d8d-376a-438e07675666', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c762d88-eeb4-0bd4-186e-438e0783a929', '17e60424-6036-8748-7dbf-438dfc66247d', '2005-12-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80cdd91a-744e-0129-9caa-438e07e31970', '6e780963-46ce-af5f-690e-438dfc3f5373', '2005-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8688a796-4b9f-1827-6a2c-438e078990ec', '6e780963-46ce-af5f-690e-438dfc3f5373', '2005-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b8696d2-26de-ced5-b048-438e07115af2', '6e780963-46ce-af5f-690e-438dfc3f5373', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('908fe900-db01-9e81-c3e7-438e07dfa1fe', '6e780963-46ce-af5f-690e-438dfc3f5373', '2005-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('958dddf1-2d6d-d2b6-d995-438e07eea8cd', '6e780963-46ce-af5f-690e-438dfc3f5373', '2005-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c938e25-294e-2e42-4ade-438e07fe2bca', '6e780963-46ce-af5f-690e-438dfc3f5373', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74f4afc2-370e-a574-cfec-438e07c28ccd', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a03f5a8-1aa6-e362-b94f-438e07cead15', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f2221b7-069a-7935-9c34-438e07c5932b', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84337539-d499-3a98-0f4b-438e07393665', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('894ac076-ed40-880a-61ae-438e07abfd36', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e3e1fc7-c720-bf95-ea23-438e0722524d', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93401de7-7783-dae9-dafb-438e0785f599', 'c472020d-170b-7360-8da9-438dfcf8a844', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9f515ed-3c26-90cd-68b2-438e0792e416', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef87d36-45c5-79ab-64c3-438e077a26c8', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3fad848-9064-b29d-42ff-438e078c9290', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bcffe0-d847-8b1a-ff4e-438e07496dc3', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed655e7-683d-527b-677d-438e07a08d3f', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3d9b2d3-d1e2-732a-470d-438e077be44f', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-17 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4af50b71-74b7-7996-ad66-438e0719fd4b', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('196be150-8c43-8356-6a43-438e0778436b', '173a9e0b-d52d-53f5-2f54-438dfcf02913', '2005-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f08272f-3de4-ce5a-a7e9-438e0788cb8e', '173a9e0b-d52d-53f5-2f54-438dfcf02913', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2414df5f-27fe-d54c-c452-438e07dcd68e', '173a9e0b-d52d-53f5-2f54-438dfcf02913', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29218bef-47ad-cba3-f407-438e07e0c796', '173a9e0b-d52d-53f5-2f54-438dfcf02913', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e190a85-a673-c037-b612-438e076e6c14', '173a9e0b-d52d-53f5-2f54-438dfcf02913', '2005-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db385d79-f860-757a-8ef3-438e0764dc4d', '323c1d0e-8e84-7bf7-d3b8-438dfc021b2a', '2006-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f1f0d73-9cb5-ff0a-3e1a-438e07f9ccf8', '37e77175-855f-1792-30ff-438dfc55d5b7', '2005-11-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34b4d28e-3fbf-67b4-b8a3-438e07a5d093', '37e77175-855f-1792-30ff-438dfc55d5b7', '2005-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39a94e30-536b-e396-255e-438e07fb1b2e', '37e77175-855f-1792-30ff-438dfc55d5b7', '2005-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3eb749bd-2f6b-9966-1749-438e071b7ec2', '37e77175-855f-1792-30ff-438dfc55d5b7', '2005-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43a8207b-b3c1-1706-15fc-438e079f896c', '37e77175-855f-1792-30ff-438dfc55d5b7', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0c4ad58-6705-9167-8a9a-438e079db914', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a6b00b4-541b-cf59-628c-438e070ade52', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a560ac6-c8aa-b337-8af7-438e0729909f', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-11-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb340da9-1ceb-fc3d-9107-438e074d65e3', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-12-06 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10c0b665-5459-7890-00a0-438e0744d5f8', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-12-12 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15c4607c-fcf1-97ea-cec2-438e0722d59c', '3d4950d8-b639-6cab-d191-438dfc14dd76', '2005-12-14 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3a8ccb-cda6-913d-0e77-438e07b37e1a', '42a3248c-3ee4-79e3-080a-438dfc7b0771', '2005-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234ee486-b43e-7e72-6796-438e0712c475', '42a3248c-3ee4-79e3-080a-438dfc7b0771', '2005-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2893ac49-87a6-dc83-1b8f-438e07b312f6', '42a3248c-3ee4-79e3-080a-438dfc7b0771', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d89ff0f-df3a-24bd-503d-438e07821de9', '42a3248c-3ee4-79e3-080a-438dfc7b0771', '2005-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d775669e-1f16-469b-7944-438e075c701f', '4807a896-6067-a715-4521-438dfcedbf1b', '2005-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd56658f-197d-75ed-849e-438e0746a581', '4807a896-6067-a715-4521-438dfcedbf1b', '2005-11-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e27060bf-e4c0-6f7a-d0e4-438e07b00151', '4807a896-6067-a715-4521-438dfcedbf1b', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7a6c97e-b0dc-406f-3a2f-438e07b5c3ad', '4807a896-6067-a715-4521-438dfcedbf1b', '2005-11-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81aab168-075b-9b77-0916-438e0720e88f', '626774bf-2487-7289-71af-438dfc4f8925', '2005-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8710c186-fb94-b22b-663c-438e072484c2', '626774bf-2487-7289-71af-438dfc4f8925', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c3c0ac1-b425-62e6-e5e7-438e078b3f28', '626774bf-2487-7289-71af-438dfc4f8925', '2005-12-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9145bdf5-a2b9-fe7b-fa25-438e078f17ba', '626774bf-2487-7289-71af-438dfc4f8925', '2005-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('965191e2-b59f-96c8-881d-438e076d7252', '626774bf-2487-7289-71af-438dfc4f8925', '2005-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d3bdfc0-1ba8-fa2c-9844-438e0746f5c6', '626774bf-2487-7289-71af-438dfc4f8925', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97c343d5-ebb8-8500-3bd2-438e0757bf56', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ec6c1f6-d135-ca2a-1dba-438e07608a1c', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-11-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3cb86d6-fe92-11c9-f00d-438e07a27c4d', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8c0664c-0f89-24e0-725d-438e070888c2', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adc2ac2b-9dca-309c-d41b-438e07feb6b0', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-12-04 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2b8c86e-db15-1420-33ee-438e0761d726', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-12-11 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7bf2943-7c64-c791-20d0-438e0768890a', '67dc1d7b-0647-8be5-5626-438dfc28cf69', '2005-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2200feb-87ff-48a2-5f95-438e07025eb2', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', '2005-11-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d73d4c24-c598-cfff-d5d9-438e07877102', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', '2005-11-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc557bb4-3972-a569-8e69-438e07bb7d7b', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', '2005-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1766176-62a3-13ab-3071-438e078b6d05', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', '2005-11-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6c72b81-56df-2fcf-9893-438e07d5bf8e', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d18c2b0d-ad73-9e70-dc3f-438e073a7b2b', '73eb224e-f602-fb73-3b4a-438dfca821a9', '2005-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6801e90-70eb-ab25-f851-438e071a8fe9', '73eb224e-f602-fb73-3b4a-438dfca821a9', '2005-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db7c9dcb-a5d7-36dc-f90d-438e07f874cb', '73eb224e-f602-fb73-3b4a-438dfca821a9', '2005-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06e55ff-f69d-742b-4468-438e070e420f', '73eb224e-f602-fb73-3b4a-438dfca821a9', '2005-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99cc093a-ed63-dca8-9472-438e0792ff29', '795dacd7-83ea-6fca-d894-438dfc708902', '2005-11-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d51b41-1531-ab92-0769-438e07f179a7', '795dacd7-83ea-6fca-d894-438dfc708902', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5d59577-d040-762b-d14f-438e07f04676', '795dacd7-83ea-6fca-d894-438dfc708902', '2005-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aac66f7a-976b-8bd3-7806-438e07665266', '795dacd7-83ea-6fca-d894-438dfc708902', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ff915d6-7e86-dfda-bf9d-438e072e7026', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-11-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a7bb46-314f-e665-6934-438e077964d6', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aa82f9f-bdfd-9428-f59b-438e07f4cce5', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6faec415-3356-43fb-cf15-438e07e8f86e', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74a50df4-22c8-da20-358a-438e076b52a4', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-12-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79a70714-009e-0cc3-7a35-438e07762c7a', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ead5f9d-d706-ae7a-728c-438e071fa5ac', '93f25332-f792-c673-81c6-438dfc4ad22a', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('731a7693-2402-20b9-46f3-438e07906c6e', '9c0448ea-3d29-72df-10f2-438dfc6cae4a', '2005-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b499da-66ec-03c5-e1a3-438e073b402c', '9c0448ea-3d29-72df-10f2-438dfc6cae4a', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d39aa48b-e760-c0eb-3a5a-438e0743b073', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d895ac40-c383-a4ba-3b42-438e07d4e0d3', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd943488-2b2f-e8ac-2ace-438e07c78d02', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2915904-f900-2061-d40e-438e071cde8c', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7c334b0-a39c-16b3-24ff-438e07240760', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-12-22 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecc3d125-1594-a8ec-fd75-438e07dfb93c', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', '2005-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0c6b55a-3b0d-3f43-8806-438e07c5c713', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-11-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e65f8e3e-10eb-4c50-d88d-438e071317c2', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-11-14 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb9895ed-133e-a09e-2d35-438e071c526f', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a95b8d-b904-ef60-5e80-438e07d9986e', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-11-25 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18400837-2668-d304-086b-438e079bfcca', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-12-02 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6aec0d3b-0aea-8415-5a82-438e0765baaa', 'a851a179-e226-cf02-3bd6-438dfc8a132c', '2005-12-10 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d463b2cd-0584-00f7-ed84-438e0782a85b', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2005-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d95861e2-00a6-747c-4182-438e074968bb', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2005-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de55e5b9-89ec-c853-bbb3-438e07cc4693', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2005-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e34b2af0-5bc7-51a2-5248-438e073512c7', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2005-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e887fc15-32ca-9620-510b-438e07a2a3f6', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2005-12-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed9ac44f-856e-6e11-90b1-438e07b46dac', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2006-01-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2c509b6-0cb0-df77-46c5-438e07756925', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a93d7eb-2c88-e282-b804-438e079e3401', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-10-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fa8c94b-adc4-28a0-ec79-438e073fa0ab', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-10-31 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24dcafcd-df65-669e-5da8-438e07fa0ad9', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-10-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f8fab6-a5df-7aeb-1af5-438e070abbd2', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-10-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f044d37-e3ba-a44b-72ea-438e07e36010', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-10-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34140736-7611-7d91-5c4f-438e071673eb', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-10-30 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('391402ef-d2ed-aa6a-3472-438e07a4a104', 'c9997317-c9cd-cada-deee-438dfc15d627', '2005-11-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f464a8c-2077-25bb-8429-438e075536ad', 'cf0b9259-4810-d039-56d1-438dfc792fee', '2005-11-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54dd23b6-c998-54e8-1094-438e07c95b63', 'cf0b9259-4810-d039-56d1-438dfc792fee', '2005-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59e8e428-a8f5-7888-0df2-438e079602cd', 'cf0b9259-4810-d039-56d1-438dfc792fee', '2005-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ede6291-c71d-f318-5032-438e071e1bea', 'cf0b9259-4810-d039-56d1-438dfc792fee', '2005-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63d946f1-ed8b-770b-74a5-438e07d65e42', 'cf0b9259-4810-d039-56d1-438dfc792fee', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c11900-7d85-bf81-059c-438e0706dabd', 'cf0b9259-4810-d039-56d1-438dfc792fee', '2006-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ce6d211-429e-649a-ad6f-438e07eaf256', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ddaab7-1d30-2b69-a984-438e07f2a274', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58231f31-31ea-aa46-a8da-438e07f0f0ba', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d3d5616-bef4-ebb0-5515-438e07ac5826', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('623b4a69-e941-ce16-93c8-438e079b0f2b', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('673e872c-8276-074d-4b6c-438e0775d4ae', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d28b5ca-d8f0-e004-8073-438e074eb6c5', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', '2005-11-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6898355f-4790-c3be-e365-438e071c1a3b', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dbe7698-d6c9-eb66-994d-438e07c679f7', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', '2005-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ebfde3-6aa7-0a2e-0e1e-438e0772cd18', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', '2005-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77f3c422-aee4-436d-c879-438e07b2a790', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', '2005-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d136f7c-2e09-a774-ec5f-438e07cc49af', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', '2005-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52bb82bf-5e5e-e195-25b8-438e07f8fb39', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', '2005-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('584c97f4-bafd-4a69-11ad-438e0732705e', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', '2005-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d55cdbe-149d-1c56-34e9-438e07eae820', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', '2005-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('624c74a9-f4f6-ae2a-155c-438e07ef7f4c', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', '2006-01-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6742405b-c47f-512d-110a-438e07c4c8f6', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', '2006-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22020cfa-0ad9-748a-ac8f-438e07601800', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2748e555-c605-c2bc-3787-438e0763ad02', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-11-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c6034f3-052c-9ff7-6ea8-438e0774655c', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31570da7-d34c-de18-acf9-438e074b4105', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('365ec351-880a-b35a-a79f-438e07c79575', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b5a72c7-4fbf-b5bf-0f0e-438e07b71ee9', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-12-12 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4053f325-693f-3320-be5f-438e07a507da', '8c200697-c653-9e55-20a2-438dfcbec654', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8573d4-e6c5-00a3-6565-438e077bbe10', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608272a8-b693-d4db-df19-438e073eae5b', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-11-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65827d0f-ce31-3d2c-6d7d-438e07ae701b', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a82bd1b-c129-96a1-a2be-438e074bf4be', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f78b345-9f26-6279-c516-438e07f4e2a8', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-12-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('747ab38e-a285-58f0-8b2c-438e07972261', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-12-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('796e6c01-a440-936c-c5d0-438e07a0fb8e', 'e309079e-b2d2-6c99-2244-438dfc2b8054', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4bc5d7e-e7ac-6501-2a6f-438e07f83df8', '1395663f-319c-03d9-bb38-438dfc2f15bb', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9c0856a-df44-18ff-bfe2-438e07e3daea', '1395663f-319c-03d9-bb38-438dfc2f15bb', '2005-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb5f6a5-ba4d-1028-50c0-438e07f43888', '1395663f-319c-03d9-bb38-438dfc2f15bb', '2005-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3b15b17-e3e7-eb2d-440f-438e0785420c', '1395663f-319c-03d9-bb38-438dfc2f15bb', '2005-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d3ca198-aa45-4641-4466-438e076917bf', '18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7243aefa-7657-afb7-7fce-438e07664b8e', '18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773f0636-41a5-c39a-ea85-438e07c2a65b', '18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-12-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c451df5-24c1-5507-60b3-438e0702511a', '18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-12-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8143ada1-64fd-f31b-52ff-438e0721fa5d', '18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-12-29 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86338d37-3e19-d953-a611-438e075101e3', '18f87c5f-bc86-eba0-007e-438dfc243a12', '2005-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('803dd379-84b3-12c0-9365-438e077d3861', '202e5737-f8c6-6166-95bd-438dfc198334', '2005-11-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85d93239-4a4f-ddd0-ce1d-438e07f67c8d', '202e5737-f8c6-6166-95bd-438dfc198334', '2005-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8af32d0e-d75d-9ecd-636f-438e07d1e288', '202e5737-f8c6-6166-95bd-438dfc198334', '2005-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9027eb58-f208-15a0-6f7e-438e07c10c2e', '202e5737-f8c6-6166-95bd-438dfc198334', '2006-01-02 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9524f357-1bc7-1f8a-e55e-438e0742c629', '202e5737-f8c6-6166-95bd-438dfc198334', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a1eb7a3-b770-aca4-cedd-438e07dd433e', '202e5737-f8c6-6166-95bd-438dfc198334', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706be680-7fd4-42e5-45bf-438e0790b436', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', '2005-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('760fcc0a-5488-bb72-4226-438e074c1507', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', '2005-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b0512f5-2590-4fae-2afa-438e0785ca1c', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', '2005-12-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('808fe087-ac64-bc6d-a9eb-438e0746f16f', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', '2005-12-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('858fbed5-23cb-b882-6b2b-438e0738b926', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d02a54d3-d3be-0d08-ca97-438e07265549', '421e9f9f-a650-895d-d407-438dfcda6afa', '2005-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5bb2e1c-9f2e-2224-9dcc-438e077ea705', '421e9f9f-a650-895d-d407-438dfcda6afa', '2005-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dad17a37-1a1d-a1dd-9c05-438e07b879a0', '421e9f9f-a650-895d-d407-438dfcda6afa', '2005-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfefad2a-c73b-cb11-8db5-438e07c1c05b', '421e9f9f-a650-895d-d407-438dfcda6afa', '2005-12-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e505c4b2-ae12-7f35-b268-438e076a27a5', '421e9f9f-a650-895d-d407-438dfcda6afa', '2006-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea248182-286d-8302-6246-438e07629542', '421e9f9f-a650-895d-d407-438dfcda6afa', '2006-01-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef7b9628-0dc4-4a27-d344-438e07fc5e27', '421e9f9f-a650-895d-d407-438dfcda6afa', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269663a9-6143-38c6-dfa1-438e0700a942', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ba815cc-9134-7ad1-563f-438e07d9353b', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309a5f42-9908-160b-ae30-438e0701f7c2', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3592b379-7cf3-2cf9-90f1-438e07f9437d', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', '2005-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a788540-4e14-d761-da6d-438e07d091d7', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', '2005-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('108bf726-938b-6111-b103-438e07e4148b', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '2005-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('163b6891-55dc-96cd-9bb5-438e079a0681', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '2005-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b39941e-d5d0-563f-dfe8-438e079fb181', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '2005-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20394517-483c-49d6-d26b-438e075dd451', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '2006-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2527fe8d-6e61-ab48-5487-438e0780603c', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d343098b-e819-2df4-5f5e-438e0752b956', '525d24ac-f769-62a1-7671-438dfc5b80c4', '2005-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2797b1d4-3809-1e4b-313e-438e0760a2c7', '6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-11-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d35d1b2-2de5-649d-b9b3-438e07f2689a', '6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('322b65ff-f65c-f74f-7262-438e07ca677b', '6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372b4d0c-72cb-e3a8-bf46-438e074d75e6', '6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c2d35d4-1492-6316-77aa-438e0788a3d8', '6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-12-08 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('412074ff-34b1-a5db-9578-438e07ea6b4b', '6ed41f65-f2bf-d652-b341-438dfc78b963', '2005-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b9d6f47-1823-6052-3d02-438e0797d8a2', '74480c8a-65bd-43b4-a5eb-438dfc59c0db', '2005-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2092a6ed-d0e9-f441-b9a9-438e070d41b9', '74480c8a-65bd-43b4-a5eb-438dfc59c0db', '2005-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('258c5395-7516-6892-d3ac-438e0743f982', '74480c8a-65bd-43b4-a5eb-438dfc59c0db', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a79e86e-da01-bd4b-6496-438e079fed0e', '74480c8a-65bd-43b4-a5eb-438dfc59c0db', '2005-12-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e87af903-1504-08c7-9c2c-438e072b6885', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-11-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edbd1145-c24b-67fc-01fd-438e076459c6', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2b4b764-e961-8913-ffab-438e072ee7c0', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cce024a-ef7f-f665-4151-438e07f353ae', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c6c0a77-c0ec-434b-8442-438e073efe6f', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-12-06 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dce704e9-a0c8-5681-de36-438e07be325c', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-12-08 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12b498be-d972-2d52-c0c4-438e07d72367', '7b7e3593-b566-fd50-d40d-438dfcff42bd', '2005-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d5d53c8-ebdc-3b53-7bdd-438e0715f6de', '80ff193e-53ed-cdb4-a36a-438dfc397573', '2005-11-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('325cab97-3d62-898c-6df3-438e07125992', '80ff193e-53ed-cdb4-a36a-438dfc397573', '2005-11-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3752f6c0-ce90-4f14-4695-438e0746ba42', '80ff193e-53ed-cdb4-a36a-438dfc397573', '2005-11-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c4cf4b3-51f5-2318-9e09-438e07f3b82c', '80ff193e-53ed-cdb4-a36a-438dfc397573', '2005-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4136860b-7ee8-4ce6-3506-438e07063d09', '80ff193e-53ed-cdb4-a36a-438dfc397573', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('178f5751-0184-e0a4-576c-438e075aeb3c', '8684215d-e5f9-4548-8848-438dfcfc8420', '2005-11-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d2ea4ee-c336-fd1d-7f4f-438e07284c04', '8684215d-e5f9-4548-8848-438dfcfc8420', '2005-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('222d2e08-a541-e335-d524-438e07bbe93f', '8684215d-e5f9-4548-8848-438dfcfc8420', '2005-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('272f7c4d-481a-761c-0fc6-438e07c62e93', '8684215d-e5f9-4548-8848-438dfcfc8420', '2005-12-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c1f60af-dfd3-b134-7633-438e0782e773', '8684215d-e5f9-4548-8848-438dfcfc8420', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da241f0d-71b7-4f16-0ad9-438e074d6f7a', 'a3a12cd3-aa71-f2bc-f424-438dfc03a33a', '2005-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df1ce29c-4f52-29ba-4916-438e07e677a8', 'a3a12cd3-aa71-f2bc-f424-438dfc03a33a', '2005-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e41b3aa0-fa69-8e0f-37c6-438e07387581', 'a3a12cd3-aa71-f2bc-f424-438dfc03a33a', '2005-12-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e90c3db2-57df-fd6e-5642-438e079438d5', 'a3a12cd3-aa71-f2bc-f424-438dfc03a33a', '2005-12-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b249efd4-6a2e-7ed4-6abd-438e07d3dcbd', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7448320-9409-c31c-f565-438e07d406de', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-11-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc423af2-0302-7a47-fe9c-438e070d3c76', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c14147d2-23f1-0d23-a98c-438e07a22cfa', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-11-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64bf57a-5f6d-2306-e69c-438e076aab22', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-11-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb4c0f7d-637c-5c86-76ed-438e07a4c799', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-12-02 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d04e20c4-53ca-a379-a3ce-438e078616d5', 'a9173939-a969-debd-9b45-438dfc16a8d6', '2005-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a94d8a-1342-e28e-3eda-438e07aba1f9', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53d607a0-fb30-5b20-bbf4-438e074242ca', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3dc0779-f676-5f79-8238-438e07c2e69e', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f396001f-e4b1-0704-1c60-438e07fba593', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1433fc7b-db07-08cb-2b4a-438e077aa06e', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1950b9cd-ea16-6caa-f04e-438e079af5e9', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e4225fb-ce7f-db7f-a445-438e078c3e14', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', '2005-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('146140bd-4d0b-ac5d-c493-438e0716cdca', 'b3d74501-c0f2-7fc6-8be5-438dfcb1acca', '2005-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a037c32-65dd-8f5d-3129-438e077155e2', 'b3d74501-c0f2-7fc6-8be5-438dfcb1acca', '2005-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f0c25b3-9f9f-cea2-7574-438e071cae30', 'b3d74501-c0f2-7fc6-8be5-438dfcb1acca', '2005-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24044ed0-49ae-950e-7859-438e076fa2dd', 'b3d74501-c0f2-7fc6-8be5-438dfcb1acca', '2005-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad3da16f-e7a8-26f2-2d4e-438e07aedbee', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-11-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2ccca6a-10cd-8b30-8467-438e0799743d', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7d5326a-cd11-b76e-3d4b-438e07b91360', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcca2bd9-5819-aa1e-5c7e-438e07056cc9', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1d04f72-2ad1-6826-3014-438e0789be27', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-12-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6c80b48-825c-2c88-a1f4-438e07b88fb5', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-12-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbb6242d-2fdc-a13b-0f11-438e07260813', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c664fcd6-cdb2-e7fb-fe8f-438e07e177f7', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2005-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb6bd5b5-f9ec-fc13-79ea-438e0712e74f', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2005-12-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d067b504-422a-21f4-7590-438e0757c21f', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2005-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d568a485-8984-af1e-9288-438e0786fe9d', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2005-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da6ec23e-4f96-532d-f486-438e0701f89f', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2006-01-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df6c5566-64f6-54d4-56f2-438e0793756f', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2006-01-15 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e459d14d-ac5f-28da-11a3-438e07faa70e', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a94ee3a-a8f2-02c1-6412-438e07a3a071', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-11-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f8c48d5-55e6-b5c8-875a-438e0705c6aa', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2494010f-0b3a-a195-4e71-438e0728603d', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2991c527-8666-c285-75f9-438e075f2913', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-11-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e8c2ef2-5625-2682-f7d0-438e07119ada', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-12-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('338dfac4-08f4-919f-9f3f-438e07a3e8bf', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-12-08 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3880680b-c184-7647-4ce7-438e072f7628', 'db0b27ec-ef23-6319-1baa-438dfc85226c', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60cc1802-b0c8-9a9a-ace9-438e077d2109', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65c8e337-70d0-006a-cbca-438e07c7675d', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', '2005-11-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac4fa16-6d55-769e-0a11-438e07e22710', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', '2005-11-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fc28d99-c40b-f92c-2a6b-438e07c4caa8', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74b2367b-1796-71da-4618-438e07c1daa3', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a9e943a-eddc-522a-efed-438e07d856dc', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', '2005-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('503bad8a-56d4-f1c9-3d79-438e07949216', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', '2005-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55401fed-8952-ec19-d871-438e0722a10d', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', '2005-12-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a3bd47b-df0d-a375-ee97-438e07e2f146', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', '2006-01-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f2eac63-fbe9-ad2b-c74a-438e0783b3be', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', '2006-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14992d7f-6b03-acd0-2bf8-438e07812589', 'ed33daee-afd2-6038-5474-438dfc1225ec', '2005-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3e7a85-207c-adf0-e7f4-438e0757ef19', 'ed33daee-afd2-6038-5474-438dfc1225ec', '2005-12-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f4b2cf7-deaa-1e20-df05-438e07ff08ca', 'ed33daee-afd2-6038-5474-438dfc1225ec', '2006-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('243f4e0e-5e46-46db-4934-438e07bb5823', 'ed33daee-afd2-6038-5474-438dfc1225ec', '2006-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af464fe3-2072-ef46-44b3-438e078b319c', '13b30e95-b03c-fad2-78d1-438dfc9f2057', '2005-11-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4d9c12d-3670-c85d-e962-438e07ff2aa2', '13b30e95-b03c-fad2-78d1-438dfc9f2057', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9da3911-2fef-4b76-c0a2-438e07822506', '13b30e95-b03c-fad2-78d1-438dfc9f2057', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed0831c-8b86-2631-130d-438e074f3996', '13b30e95-b03c-fad2-78d1-438dfc9f2057', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3be9847-cf6a-1f48-ed81-438e07bd1cef', '13b30e95-b03c-fad2-78d1-438dfc9f2057', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c22d3eb-b768-b942-35ba-438e07a561d5', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('912f6d39-9c4b-a555-2183-438e071442c3', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('965b12eb-d827-7e5e-db00-438e07c547c6', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b571eab-cb66-f0c2-fb49-438e079851dd', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-19 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a053c125-d371-0df3-77ef-438e077537b9', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a54debce-a618-c0b0-724f-438e07b9084a', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-21 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b186f012-d11e-50f0-7df8-438e07a7478e', '1d2e584e-375b-04b9-734a-438dfc70e04d', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc00b07a-6d77-e816-90c1-438e070f53d1', '23042f39-2d73-acbf-4954-438dfc3e1a5d', '2005-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10d78e7-2408-71f0-544d-438e072fc0c2', '23042f39-2d73-acbf-4954-438dfc3e1a5d', '2005-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e60211a3-403c-4045-bf2e-438e07b03ae9', '23042f39-2d73-acbf-4954-438dfc3e1a5d', '2005-12-22 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eafcb94e-e12a-8533-b2a4-438e0720b07f', '23042f39-2d73-acbf-4954-438dfc3e1a5d', '2005-12-30 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eff272f4-991b-03f6-c2f7-438e07406cf1', '23042f39-2d73-acbf-4954-438dfc3e1a5d', '2006-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca96cf7a-4f3f-e3e0-1969-438e072047d4', '286ca27f-134e-cd73-b250-438dfc043501', '2005-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf95dcbc-085c-6e52-67e7-438e07532ddf', '286ca27f-134e-cd73-b250-438dfc043501', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d49b052e-bff0-99a7-7c42-438e077d9c27', '286ca27f-134e-cd73-b250-438dfc043501', '2005-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9856415-484e-838a-5a98-438e072e6248', '286ca27f-134e-cd73-b250-438dfc043501', '2005-12-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93426826-f595-5b9f-fc9e-438e07effba7', '30250823-75fc-8c41-b9bc-438dfcb731c7', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0b3a9d7-3090-68cb-e050-438e07b4853c', '4aa16965-6904-4b8a-033b-438dfc18394a', '2005-12-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ac1c1a-a4f5-c7f0-86ef-438e076f96d6', '4aa16965-6904-4b8a-033b-438dfc18394a', '2005-12-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaa2d662-3a2d-9bfe-b7e3-438e0753676f', '4aa16965-6904-4b8a-033b-438dfc18394a', '2006-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efab26d3-1d01-7d41-926e-438e07e34730', '4aa16965-6904-4b8a-033b-438dfc18394a', '2006-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa48ed21-385d-b7a2-eee6-438e07ff4f34', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b168404e-cac3-86a0-233b-438e077f5816', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b660e093-133e-8eb3-aea5-438e07afd6ab', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb52c557-19d6-604c-f028-438e07ea9fa5', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c054f3cd-7b23-5e6d-5077-438e07e3d1e6', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-12-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c54d089f-0408-7a09-d142-438e07f36be1', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-12-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca585308-9f04-ab71-b6ef-438e079c5fcb', '502d9d0e-301a-d081-79c9-438dfcf82595', '2005-12-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65200a80-8e69-11a2-f616-438e07e17335', '5584164e-fda6-ed44-0a66-438dfc5521aa', '2005-12-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba260a16-b148-d2a6-66d2-438e07dc9507', '5584164e-fda6-ed44-0a66-438dfc5521aa', '2005-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10ae9bbb-9645-301a-4d4a-438e07bcf98a', '5584164e-fda6-ed44-0a66-438dfc5521aa', '2006-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15acf8d3-ae50-4c12-7f03-438e073817d7', '5584164e-fda6-ed44-0a66-438dfc5521aa', '2006-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfb00ccd-9c8b-50c1-a5e6-438e075b8531', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c53c8de5-ca01-ffd7-9368-438e07312bb6', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-12 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca4fb5f2-f5d3-675d-4ea9-438e076ca304', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-13 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf4547c1-6641-66e9-9efd-438e07d5154d', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-18 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d43e7ca6-0730-77e6-8e75-438e071268bf', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d93140d8-17be-9b8e-3874-438e0713cc42', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', '2005-11-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5a46067-9016-5edd-2ae0-438e079ed7e2', '604ed3ff-dfb1-ad5f-2a0d-438dfcff1424', '2005-11-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f7490b64-952d-905e-abc5-438e071f0b1c', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('233c0fde-a797-2b55-7ae2-438e07d2926e', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28314fb0-619d-ac57-a786-438e07c2ad48', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d388e60-61bb-5964-8758-438e07ecbf4b', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('322c5ee2-78ba-afac-497f-438e0701b1f8', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37370447-1ee8-4f79-0c37-438e07a68904', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-14 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c2b7df4-f388-09a0-014c-438e07115189', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', '2005-11-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69a52d5d-56f5-a685-b440-438e074f33ff', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb69eec-238d-c03e-9c83-438e07e7c2af', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b78b25-e6ff-01e6-ee1e-438e0726cb76', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78cbc31b-3a24-eb4c-9b05-438e0715ff85', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dd520c0-dbd7-1c45-cca5-438e07e3c489', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-13 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82d7e55e-4447-52a5-bc6a-438e0793e5c6', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-13 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87c909e2-e21f-091a-993f-438e0718fd16', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', '2005-11-19 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa7ccd91-c685-9abb-19c7-438e0724b76f', '8848634f-46bf-2cb2-73ac-438dfcdd6ae8', '2006-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b63b1f8a-0672-216e-a7b8-438e07e5c4cb', '8848634f-46bf-2cb2-73ac-438dfcdd6ae8', '2006-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fde65dc-67bf-18e2-0834-438e078afad1', '8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', '2005-11-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d2d50b-de54-a83a-3630-438e0750a434', '8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39dbd568-8778-7f4b-736b-438e07b272c8', '8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', '2005-11-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ec4a5c8-6458-7b87-8e90-438e0788c20a', '8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', '2005-11-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8b293d9-1986-d189-41cb-438e07a331cd', '93304c00-a7d6-17db-0c56-438dfc46dce3', '2005-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee3cd1ab-1808-2d0e-0293-438e071924fe', '93304c00-a7d6-17db-0c56-438dfc46dce3', '2005-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f34497a2-154a-c3ce-ea51-438e073df3ea', '93304c00-a7d6-17db-0c56-438dfc46dce3', '2005-12-18 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45c60762-6160-1ca8-105a-438e07463130', '93304c00-a7d6-17db-0c56-438dfc46dce3', '2005-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d00ac8-568a-3a6a-0433-438e07d12379', '93304c00-a7d6-17db-0c56-438dfc46dce3', '2006-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5b0044c-f644-2c5e-9d9b-438e073dfa00', '93304c00-a7d6-17db-0c56-438dfc46dce3', '2006-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd3935c1-8c60-703c-c973-438e07789260', 'b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', '2005-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e23fada1-7be3-3561-229c-438e07153c8c', 'b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e740af03-2a71-5a4d-859d-438e07558e96', 'b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', '2005-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec2aa579-5233-68c5-22a4-438e07eecfd5', 'b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', '2005-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b21cae87-28a3-e998-ad36-438e07c236f5', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', '2005-12-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7c28a18-e34b-ec48-e5f3-438e07837176', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', '2005-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcc1e092-1553-8635-17eb-438e073308d8', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', '2006-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1bcf500-04af-b927-ec58-438e07a1d1e4', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a9e985-3023-2285-9a20-438e079b72f0', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89b6e854-b1fc-3561-4067-438e075a0e89', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f59c4f8-b8cd-8526-4c9d-438e07937044', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('946d31f2-3ab1-8a43-52e2-438e0777694a', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('996da988-6533-ccd8-aa9d-438e07214f89', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e8c223b-08a1-df48-b27b-438e07104420', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a392fa4e-ed41-f5b5-f437-438e07ca16a1', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-11-22 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a880fad1-3a4d-6ffa-5bf3-438e075fb2c3', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', '2005-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f186378-e538-5697-c9e7-438e0748a601', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-11-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4ad1f39-2f04-bbdb-cbd3-438e071ddce9', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-11-25 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9b988c3-8548-1199-63ae-438e07338511', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeae014e-221f-a924-8be1-438e07df114a', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b588d4ce-7131-461e-f5da-438e074ca32d', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba7cdcde-55af-3d8e-4464-438e07d00116', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', '2005-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95bc9984-b964-34da-8e9b-438e0727e4ff', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', '2005-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9abcd153-7c44-d1c3-861a-438e073401e7', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', '2005-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fd70b44-7ee9-4167-f185-438e07cfec4a', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', '2005-12-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4d36139-d937-84c8-13cf-438e07e0d7a9', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', '2005-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9c4473d-9e0a-cb5b-0d56-438e079a6e42', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', '2005-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('852207e3-dad3-b972-c3eb-438e07534e22', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a1c1e71-cf12-aa56-2ea6-438e073f9d10', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f16f237-8baa-e9e8-fffd-438e07f5d36b', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-12-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('943728c0-6a27-9d86-506e-438e072a4d14', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-12-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992e0670-2f68-fbd5-7b04-438e0772b1b7', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-12-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e5558bc-7e94-a67b-278c-438e07c657ee', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-12-16 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a34a1f58-7352-f47d-1827-438e07ddbe88', 'e29e336a-7096-b87d-acec-438dfcadb7e5', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfaef3f6-f1c8-b7d0-a699-438e07cc2981', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2005-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4b37e15-cfa0-72ed-2454-438e07ccde32', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2005-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9ab7582-ee43-92ec-9f5b-438e0782e4e6', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2005-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cea9dd9d-427f-f04f-d4e1-438e07f7f834', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2005-12-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3a3bae3-0dfe-b6af-e4ff-438e07d9dd17', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2006-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8982647-df5c-3bd2-71cb-438e0767654e', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2006-01-09 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd918aae-595b-1820-b926-438e07929ecc', 'e8148dd2-1b67-e084-387c-438dfcb55bae', '2006-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1837b0f9-4835-0a1f-86e3-438e075d2b74', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', '2005-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dd97a78-c435-6802-7b41-438e07013c92', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', '2005-11-29 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22f56beb-bf41-ef05-eb43-438e07292e48', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', '2005-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27f172ce-cdac-5949-febf-438e0761b99d', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', '2005-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ce6ce56-d36f-f6ca-8f79-438e0707b46a', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de59f120-3b9f-9418-b3d9-438e0790ebcb', '131d07d1-6f00-9422-f624-438dfca6577c', '2005-11-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e37bef9c-e689-297a-5ace-438e07be8d61', '131d07d1-6f00-9422-f624-438dfca6577c', '2005-11-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e894239a-a38c-9d49-da56-438e07828ab5', '131d07d1-6f00-9422-f624-438dfca6577c', '2005-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed82a022-b9f4-5049-7feb-438e0708f383', '131d07d1-6f00-9422-f624-438dfca6577c', '2005-11-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a984b41e-d4f8-d843-6b5f-438e077cbd05', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae871445-647e-182b-e4b5-438e07817562', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b57e151c-ec97-f7ac-5560-438e0713cd95', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba7385d6-1b0b-f673-186e-438e079ace31', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf6e72a7-832a-fdc9-119b-438e0752d757', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-12-20 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c46c8a65-cf08-fcb6-4c9a-438e07bcadf8', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95ea776-759d-202b-d8f6-438e07262b42', '69e10118-6f35-bca7-d2fb-438dfc1153d9', '2005-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c7a3a3-a38c-e3ee-1c14-438e0707e5ba', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-11-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead7f326-66a9-4d22-02b7-438e07a02fc1', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-11-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efd5a37c-bbf7-5e27-58fa-438e07804337', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b310095e-5f0e-237a-4922-438e0759bc93', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-12-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b290716-521e-cdf7-17a2-438e071ae64d', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-12-09 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae180903-29e7-2207-f63c-438e07615dca', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-12-14 04:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ffc50443-bba4-1846-0875-438e07912104', '212a17af-62d5-aa93-ee5e-438dfca5f606', '2005-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27beb20f-09a3-e4fe-9c00-438e07f0bb56', '26a3f505-401d-3394-796c-438dfc32062c', '2005-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d523936-ed52-25db-f151-438e07414659', '26a3f505-401d-3394-796c-438dfc32062c', '2005-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32580ad2-0c8d-b81d-f4ab-438e07d111f2', '26a3f505-401d-3394-796c-438dfc32062c', '2005-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('374b0043-982f-f561-97f1-438e07e485df', '26a3f505-401d-3394-796c-438dfc32062c', '2005-12-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c5510d2-af92-2cfa-b58a-438e0738ab61', '26a3f505-401d-3394-796c-438dfc32062c', '2005-12-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('414d2d7d-04b8-2cdf-1560-438e0731808c', '26a3f505-401d-3394-796c-438dfc32062c', '2006-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('463c32d5-2ea4-b050-dba1-438e07a85c5d', '26a3f505-401d-3394-796c-438dfc32062c', '2006-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f497b2d-ac7c-076b-13ac-438e07dcdbbe', '2c0758ab-e71f-d85d-37e0-438dfc870dea', '2005-11-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('544556d6-b02a-d55f-cd9a-438e07a5adfa', '2c0758ab-e71f-d85d-37e0-438dfc870dea', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594e4713-1c6c-41ee-07b6-438e07b77362', '2c0758ab-e71f-d85d-37e0-438dfc870dea', '2005-11-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e59857b-22b7-303c-b316-438e07026ec4', '2c0758ab-e71f-d85d-37e0-438dfc870dea', '2005-11-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6349911d-bdd1-fb43-62bb-438e071c21f8', '2c0758ab-e71f-d85d-37e0-438dfc870dea', '2005-11-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2d67e7-8c65-7413-bc65-438e0741feba', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('441dd415-b90e-85b2-d820-438e0709def1', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('491d773c-5741-ab13-46b3-438e07dd112a', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e108ed9-15ef-9b26-f2c8-438e0706d79b', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('530bbe47-bcbe-2949-cc26-438e07f1fd59', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-24 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('580b3bcd-019b-797c-c45a-438e0782563d', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-24 04:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cf9c895-305d-de2a-5fce-438e070999ad', '31770554-5e16-d530-b6bf-438dfc7c4dc6', '2005-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a39dd58-b4a1-430c-802e-438e07e3e506', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2005-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f3ea5c9-135d-469c-2c00-438e07ac1d76', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2005-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84406faf-db53-1fee-21ea-438e072a92c8', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2005-12-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89356972-5196-b688-14e1-438e07c2a7eb', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2005-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e284425-0d2d-867c-8cbc-438e07c9f397', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2006-01-05 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('932c8300-6020-bfc2-65d1-438e07f633e0', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('982c7ddc-c4b0-a644-ea7f-438e077f4bb8', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', '2006-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be5b3dd9-a4e3-a850-5b53-438e07cb4903', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-11-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ebdb2b-32ec-d6c8-9096-438e0770b78e', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8e8a478-d6e5-b852-de4c-438e078f512f', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cde9dd8d-ed39-0c9d-b0b2-438e07014266', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2ef5a4e-4d9e-810c-5b23-438e07b2463b', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7e6842f-1b0b-ceee-586f-438e07e14d53', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-12-18 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcde0b00-db62-7f5f-9c57-438e076b44d0', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', '2005-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea161cb1-5ad0-dab3-1420-438e0799f3dc', '596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef119653-8bfc-5f71-115d-438e07488aa8', '596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-12-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40f06be-9f3c-264b-6fa5-438e0742d879', '596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-12-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e8f0706-c765-a687-8b8e-438e07508d89', '596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a262040b-650c-4af8-80b5-438e07208dbc', '596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f30b0ba8-f06e-fe5e-758a-438e077bea87', '596edf14-c875-c4d7-9794-438dfcfd51d8', '2005-12-16 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ecc0949-fbf8-8d29-dcf4-438e07709646', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca240921-0111-9a2e-6b52-438e07e5a57d', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11a8db98-b78f-c197-8e83-438e07259753', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-12-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17062019-aa6d-8b37-b965-438e07355d2f', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-12-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c07da7c-e3ea-40c8-ab62-438e0786740f', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-12-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20fd9f92-dfb7-3e96-795c-438e071c63f8', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-12-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25efffb1-32de-8197-3838-438e07e26455', '5f05dae3-7760-26a5-80be-438dfc14837e', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23da1c20-d424-8258-7417-438e075df8fc', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '2005-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28f02f3d-09fa-4ea6-9aa8-438e070808ec', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '2005-12-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de850f9-d504-9c4a-4fc3-438e075f0075', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '2005-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32e23f4e-7f22-5609-05df-438e0753f2f2', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '2006-01-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37df801a-c21c-f5b5-aee8-438e0764af84', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '2006-01-17 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ccf818b-03b7-1ca1-7d27-438e077ce1c6', '646a578c-b835-f9e9-f274-438dfc3f9d7f', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41c9dc61-cc0f-aa30-fd3a-438e073771d2', '69bddf58-2526-f875-039b-438dfc587b9e', '2005-12-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('475d431f-7b80-7143-6917-438e078ebbba', '69bddf58-2526-f875-039b-438dfc587b9e', '2005-12-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c5fa88a-177b-8790-1139-438e078f6029', '69bddf58-2526-f875-039b-438dfc587b9e', '2006-01-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('514efdd8-2ee8-7455-20bf-438e075ca667', '69bddf58-2526-f875-039b-438dfc587b9e', '2006-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db3cda48-606a-7096-3f71-438e0764dfba', '847052f1-731b-db07-30df-438dfc1b0fc3', '2005-12-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0d9c336-e1f0-7afc-bc23-438e07aee3b0', '847052f1-731b-db07-30df-438dfc1b0fc3', '2005-12-15 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5e402a1-b0a6-7b8c-84eb-438e070c8e6b', '847052f1-731b-db07-30df-438dfc1b0fc3', '2005-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eae1b2f2-ab9a-30ec-92f9-438e07c229cb', '847052f1-731b-db07-30df-438dfc1b0fc3', '2006-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efc6a16e-7916-7121-936d-438e071b107e', '847052f1-731b-db07-30df-438dfc1b0fc3', '2006-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b32bd9e6-4fdd-6148-2be5-438e0710e3a1', '89dad4a1-3029-8b29-445a-438dfc27482e', '2005-12-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('babd667c-91b6-dd94-d64b-438e073cad2b', '89dad4a1-3029-8b29-445a-438dfc27482e', '2005-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfbdb6ae-c62f-5200-4876-438e07b24e0a', '89dad4a1-3029-8b29-445a-438dfc27482e', '2006-01-01 10:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5257ab8-f290-337a-7a36-438e079c635f', '89dad4a1-3029-8b29-445a-438dfc27482e', '2006-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca3d6257-ab88-37b8-11de-438e07966f6a', '89dad4a1-3029-8b29-445a-438dfc27482e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf31a0b5-4522-e33e-d8fe-438e07d03218', '89dad4a1-3029-8b29-445a-438dfc27482e', '2006-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a682dab6-12fd-41fc-f9a0-438e0748dea5', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '2005-12-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac09e98f-5407-d615-d183-438e07d200eb', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '2005-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1134b8e-c888-b29c-dca9-438e07eb146b', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '2006-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b60616c5-cb76-e67b-a771-438e07b52137', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd0ed00d-6fdd-5c8e-be43-438e074cbc65', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802c81fb-8a46-48f6-146d-438e07333e6f', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85bc7340-e8c2-71b2-eb25-438e07f4f858', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ab79540-77a7-1c42-725d-438e07d7ca23', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fb14bf1-55ad-bd10-39ae-438e0757241f', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94a1d1c7-f933-ebef-6ba4-438e07999e9b', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a19209-9500-4e16-d5ca-438e07f4335a', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-11-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9eb0d230-65c4-2743-2bf4-438e075ef413', '94a8e220-277c-8107-9dec-438dfcd87b3b', '2005-12-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa85ec8a-9394-9e3c-a1f2-438e07df5771', '9cc19311-d5c6-ba8d-0d80-438dfc506d7f', '2005-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8f82da-df97-46cd-e142-438e07caab4a', '9cc19311-d5c6-ba8d-0d80-438dfc506d7f', '2005-12-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4871a95-eb39-5a7b-015e-438e07bd990e', '9cc19311-d5c6-ba8d-0d80-438dfc506d7f', '2005-12-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb67d04f-a5d8-1176-8473-438e073a02ee', '9cc19311-d5c6-ba8d-0d80-438dfc506d7f', '2005-12-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71d39210-df8d-fb93-83a2-438e07239798', 'b74e73c8-15fb-808e-ede3-438dfcd70e41', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b872ee4-ae1b-6094-acd9-438e07b8e0d5', 'b74e73c8-15fb-808e-ede3-438dfcd70e41', '2006-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4fd5be0-2dbb-93e3-680d-438e07e03adf', 'bf994065-c384-db1d-b21b-438dfc715d00', '2005-11-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea9f9818-8e82-de34-6c12-438e07e50c77', 'bf994065-c384-db1d-b21b-438dfc715d00', '2005-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efa387b1-e0c1-3b71-a74f-438e071edb9e', 'bf994065-c384-db1d-b21b-438dfc715d00', '2005-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('701006d5-aedc-7eb4-cac7-438e0745e5e5', 'bf994065-c384-db1d-b21b-438dfc715d00', '2006-01-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('560b0cc6-1c5f-1a99-aa55-438e078af47d', 'bf994065-c384-db1d-b21b-438dfc715d00', '2006-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4e5780f-1557-8429-9f54-438e0798eb90', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2005-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbdc0ace-5fd8-dfea-efca-438e07bfb3fc', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2005-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0d1b71e-561b-ebb8-1412-438e071a948f', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2005-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5bddf1c-70a5-ead7-ac6e-438e07dec521', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2006-01-11 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab54467-59b6-9cdd-0abd-438e070ded93', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2006-01-25 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf9d257f-31cc-3cef-2dc9-438e07073c94', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da3236f8-f1cb-d777-abc6-438e0785af34', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', '2005-12-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df2bcc5e-ffd9-be49-a310-438e07b96555', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', '2005-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e42ab4d7-f21e-eba2-eb75-438e079dd3c5', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', '2005-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e91d65be-875a-8992-c952-438e07023ff3', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee39a15a-9184-f6d4-cf12-438e0758565b', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5bd74af-92d4-a377-4e19-438e0737f533', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-11-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb5fe739-46e2-f4cf-b1fb-438e07a4a042', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d04cdfb7-6fb5-1634-2234-438e07480c72', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-12-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d54cc713-efd3-5aeb-8cfd-438e07b70a20', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da3bfc3e-ec4d-09d9-145b-438e078d8c12', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-12-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df328371-1d00-1574-890c-438e072fcd33', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e421889f-4eea-9d31-950f-438e072958b0', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', '2005-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e13133ba-c648-0c56-e8f4-438e07c953b8', 'ed38f56c-d0dd-86ee-21b4-438dfcb7198d', '2005-11-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Closed Lost', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e079cd-bb3a-a7aa-4e3b-438e07ad2bbe', '439b046b-e517-821f-69c7-438dfce4efd4', '2005-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dd795f3-0016-70b4-76ff-438e07a38ee3', '439b046b-e517-821f-69c7-438dfce4efd4', '2005-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52d74b22-3fa6-56cf-434b-438e07087b98', '439b046b-e517-821f-69c7-438dfce4efd4', '2005-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57ccaa1e-bacf-9035-485c-438e0713a300', '439b046b-e517-821f-69c7-438dfce4efd4', '2005-12-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cd48b57-c677-84d2-d3fc-438e0782f7c5', '439b046b-e517-821f-69c7-438dfce4efd4', '2006-01-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61cfe670-b1ba-7d2f-61b6-438e07d58d7e', '439b046b-e517-821f-69c7-438dfce4efd4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66d5c1d4-6a50-1750-5868-438e071b5e95', '439b046b-e517-821f-69c7-438dfce4efd4', '2006-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84141b84-9611-4772-21e9-438e0775386c', '9b700bee-73be-15c5-3fa8-438dfc48af70', '2005-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8912dda5-0983-b9cc-d772-438e0771b2fe', '9b700bee-73be-15c5-3fa8-438dfc48af70', '2005-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e1f77a8-c5f5-8233-e81d-438e0758d3fe', '9b700bee-73be-15c5-3fa8-438dfc48af70', '2005-12-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93239e64-4d4f-5406-2728-438e07ace048', '9b700bee-73be-15c5-3fa8-438dfc48af70', '2005-12-21 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9816006f-363b-117b-d687-438e07ca354f', '9b700bee-73be-15c5-3fa8-438dfc48af70', '2005-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872e1032-1e16-568c-9d41-438e07457b4c', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2005-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c2c941e-49ac-25de-ad06-438e0740f204', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2005-12-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('912e9916-5458-8a44-c63e-438e07ca9f4e', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2006-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962533bc-de8d-369d-e7c1-438e076055a3', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2006-01-20 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b3864d6-4f0e-561e-e2a5-438e07a95a4c', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2006-01-31 03:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a03e0de6-a576-ae79-81ba-438e076844ed', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', '2006-02-02 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d5055ad-5eff-63e7-e8e3-438e07e358a2', '176231ee-0417-6722-6623-438dfc5ed6fb', '2005-11-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a24f21ab-4dbf-078d-01f4-438e07b719ac', '176231ee-0417-6722-6623-438dfc5ed6fb', '2005-12-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a76bbe79-c6ea-7890-bae0-438e0701844e', '176231ee-0417-6722-6623-438dfc5ed6fb', '2005-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac662dc3-fb6f-b01a-52ec-438e0788563a', '176231ee-0417-6722-6623-438dfc5ed6fb', '2005-12-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b15fb033-185d-241a-32a4-438e0792f9ff', '176231ee-0417-6722-6623-438dfc5ed6fb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b65412dd-6bd3-03ed-3fc9-438e07219040', '176231ee-0417-6722-6623-438dfc5ed6fb', '2005-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Negotiation/Review', 'Closed Won', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c23be935-b5b4-a7ae-c382-438e07c9281b', '3fe12906-6c9f-c6a9-55d0-438dfcb0f5e5', '2005-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7d062ec-18bc-e872-aed7-438e07a2a8b8', '3fe12906-6c9f-c6a9-55d0-438dfcb0f5e5', '2006-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccc328ad-0ac3-c923-6047-438e07fd76f9', '3fe12906-6c9f-c6a9-55d0-438dfcb0f5e5', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4705ae98-483d-ea9b-f981-438e07805406', '454e6277-a5af-f02f-642e-438dfc77539d', '2005-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf9cfb6-22f5-f279-3fbe-438e079bd027', '454e6277-a5af-f02f-642e-438dfc77539d', '2005-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50fdf5cb-0ca8-1c9e-2635-438e07171189', '454e6277-a5af-f02f-642e-438dfc77539d', '2006-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55e744ac-32c1-826b-4739-438e077a4dc5', '454e6277-a5af-f02f-642e-438dfc77539d', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1186afb4-b8e6-ecb7-2d84-438e076a3c93', '4aaeec62-1bff-3058-fa8f-438dfc2eee5d', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16a55542-5a1f-5c54-ed49-438e07e19f09', '4aaeec62-1bff-3058-fa8f-438dfc2eee5d', '2006-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8512842e-3eb7-efab-69d5-438e07e59447', '6519c9d2-e898-ac2f-a752-438dfc3f890f', '2006-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89fbc464-beb1-1054-3f25-438e076b1a16', '6519c9d2-e898-ac2f-a752-438dfc3f890f', '2006-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12c28459-0eca-cd73-b411-438e077446c5', '6db45b46-e16a-eff9-924d-438dfc545881', '2005-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60a6e665-a885-df12-f09c-438e076a9981', '73119cf1-c635-9d05-3ca2-438dfc41ebd7', '2005-12-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4efdf34-5f3e-584b-4cd3-438e0700401e', '7881985e-e7e7-8845-f0f6-438dfc1d15cb', '2005-12-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9e70bf1-4b4b-7a9a-3b77-438e07f02a3f', '7881985e-e7e7-8845-f0f6-438dfc1d15cb', '2005-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('483d3bf4-df58-9ad8-4317-438e075536ba', '9aef68fd-f053-bcfe-ef1f-438dfcd32bab', '2005-12-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d342c9d-c437-ea9d-538a-438e0724a28e', '9aef68fd-f053-bcfe-ef1f-438dfcd32bab', '2005-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('521fcdcd-f372-0ad5-e4f6-438e074e70bb', '9aef68fd-f053-bcfe-ef1f-438dfcd32bab', '2006-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eabf2e1e-6d34-1a61-1826-438e07047f7d', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-11-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f05af4d2-a984-68f1-896a-438e07d3444b', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-11-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13580e3d-3514-960b-55a4-438e07b45692', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-11-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62b50295-fc87-c350-6910-438e070f89aa', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b26208f4-39b5-58db-e408-438e07c5002e', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('101b8e29-f05e-5431-67e6-438e07c3116d', 'a063d40b-bc16-f5c5-482d-438dfcda846e', '2005-12-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12a2da68-e108-dbf4-d9e4-438e075dbf72', 'a5bbdeca-fffc-a96c-1797-438dfc5361d8', '2005-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17a256d9-f644-f6f3-c123-438e071cfebd', 'a5bbdeca-fffc-a96c-1797-438dfc5361d8', '2006-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('938660e6-1f98-7a9f-f683-438e0722ee3c', 'ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', '2005-12-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('987d9085-1b29-5c3b-0de5-438e07305eb3', 'ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', '2005-12-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9db4f6d3-1df6-a6ae-57a6-438e07535d72', 'ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', '2005-12-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2d8d9b7-820a-589c-721e-438e07b7cefc', 'ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e6ebd59-c0d7-ed24-45c7-438e073af43c', 'b0991395-722c-f397-caaa-438dfcaafdf8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63676859-c76c-c2b8-efd6-438e0777a409', 'b0991395-722c-f397-caaa-438dfcaafdf8', '2005-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e029c7e8-46a0-bc0d-747c-438e077f141e', 'ce490f72-36f0-f546-0f1c-438dfc978360', '2005-11-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e51fa0e0-ddae-dbe4-19a5-438e0705a719', 'ce490f72-36f0-f546-0f1c-438dfc978360', '2005-11-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea206377-b679-5a39-bd84-438e07459d96', 'ce490f72-36f0-f546-0f1c-438dfc978360', '2005-11-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef15e459-209e-7785-bfa8-438e07ea18ea', 'ce490f72-36f0-f546-0f1c-438dfc978360', '2005-11-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40c1818-9d7e-3a7d-1e0a-438e07dc9ce1', 'ce490f72-36f0-f546-0f1c-438dfc978360', '2005-12-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db975ae8-60e2-337a-e52f-438e07f8f32a', 'd3b8b04f-caac-e068-6682-438dfc8459b1', '2006-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e12e5015-d615-ef59-7682-438e07609c05', 'd3b8b04f-caac-e068-6682-438dfc8459b1', '2006-01-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3adf4cd3-38af-948d-76ee-438e0701eba5', 'd93ef967-27dc-d238-2bf5-438dfc89726c', '2005-12-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fdefd70-637e-f561-a8c3-438e07672731', 'd93ef967-27dc-d238-2bf5-438dfc89726c', '2005-12-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d4c48f-9e1b-3a1e-f771-438e073187ab', 'd93ef967-27dc-d238-2bf5-438dfc89726c', '2006-01-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49ca97c6-e62e-2e62-0920-438e0712d7a2', 'd93ef967-27dc-d238-2bf5-438dfc89726c', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54d404d9-7aa4-4a1b-eb6d-438e0752fba1', 'de97c382-41a3-f178-78c8-438dfc719fe9', '2005-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a49c0123-4291-14b8-4875-438e078937d7', 'de97c382-41a3-f178-78c8-438dfc719fe9', '2005-12-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f29a009b-b5a7-4b52-46a4-438e07d00afa', 'de97c382-41a3-f178-78c8-438dfc719fe9', '2005-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e476360-f145-024a-2c86-438e07510b44', 'e3f219a8-cc49-3686-d2e5-438dfca885c2', '2006-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3555bda-3a0f-5e6b-4c51-438e078d1a57', 'e3f219a8-cc49-3686-d2e5-438dfca885c2', '2006-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e36a289-02c1-168f-258c-438e076e227a', 'a4be0b6b-a868-488e-7b85-438dfc583c84', '2005-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('232a8f4c-021d-55dd-d5cb-438e0708884b', 'a4be0b6b-a868-488e-7b85-438dfc583c84', '2005-12-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('282dc034-19dd-7d72-e941-438e0766202a', 'a4be0b6b-a868-488e-7b85-438dfc583c84', '2005-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d146203-97f0-801e-6959-438e07a14f02', 'a4be0b6b-a868-488e-7b85-438dfc583c84', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d4a6dd-327a-f1c1-3559-438e07d4e11f', 'fbfd088f-b1a4-4ccb-7bea-438dfcb39feb', '2005-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed06c65-b364-fe3e-d7bb-438e072e0cf9', 'fbfd088f-b1a4-4ccb-7bea-438dfcb39feb', '2006-01-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc23209-3ffd-e76a-482b-438e07b26b6e', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-12-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ccaab2-b473-b2f0-33a3-438e0796b11b', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-12-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75bf1699-0ee1-b98b-f088-438e07d2a2bd', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-12-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad34983-b08f-a9a1-6801-438e0772ec3f', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-12-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fc4cffa-31bf-2079-a441-438e0741a6a4', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-12-24 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b42d5b-7a4e-d537-2df2-438e071c3eda', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', '2005-12-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82117a27-a44b-f3cf-7068-438e07373d2e', '2021f8ec-1604-162d-a333-438dfc78e970', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cffc6d8e-1074-bc08-5d2e-438e07c75991', '3b8dc032-3936-205a-0e57-438dfc4cc5f7', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36e43ae8-7b0a-524d-21ef-438e07af9cf9', '410e5458-2efc-2d92-7d68-438dfc05d335', '2005-12-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bdb8653-84c6-18c4-c9f1-438e077a980f', '410e5458-2efc-2d92-7d68-438dfc05d335', '2005-12-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40d4557c-3cc6-f401-4cab-438e07521484', '410e5458-2efc-2d92-7d68-438dfc05d335', '2005-12-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d03b2a9d-4b57-a8ce-8366-438e078f28d3', '4a348763-c393-cb4b-1206-438dfc34673a', '2005-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d53c3a64-e794-8c24-9f26-438e077962a3', '4a348763-c393-cb4b-1206-438dfc34673a', '2006-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da4462fc-1442-24bf-9d90-438e0732aa52', '4a348763-c393-cb4b-1206-438dfc34673a', '2006-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df400ae8-0df8-3691-5091-438e07be31f9', '4a348763-c393-cb4b-1206-438dfc34673a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e42a8ca9-3d3b-4d31-caf5-438e07d48483', '4a348763-c393-cb4b-1206-438dfc34673a', '2006-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5a7b04f-bc17-a9b8-b61c-438e0700f997', '5547c2f8-5c48-c914-4006-438dfc724695', '2005-12-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1fafba37-362e-6aa1-59f0-438e072919cd', '7451b274-1b00-9658-75fe-438dfc5a2adb', '2005-11-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24a93d0f-52d4-5056-a2e3-438e07032dc3', '7451b274-1b00-9658-75fe-438dfc5a2adb', '2005-11-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29ac0720-5d04-52bb-c470-438e07d7e2a1', '7451b274-1b00-9658-75fe-438dfc5a2adb', '2005-11-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e9f2fb9-f0df-4939-363c-438e074514f2', '7451b274-1b00-9658-75fe-438dfc5a2adb', '2005-11-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33909784-ead4-e69d-c9e1-438e0770c660', '7451b274-1b00-9658-75fe-438dfc5a2adb', '2005-12-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6c60df9-1572-061f-29fa-438e0753f186', '79fa8291-a4f2-64e7-9c2a-438dfcbafcee', '2005-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('110874c8-af95-8e5f-395e-438e0780fbd1', '79fa8291-a4f2-64e7-9c2a-438dfcbafcee', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1636f8ce-5103-046d-b940-438e07a1e1f1', '79fa8291-a4f2-64e7-9c2a-438dfcbafcee', '2006-01-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93dde812-dd13-406a-cfb3-438e070d0819', '7f7be914-eee4-03e2-8bb7-438dfc9b8e70', '2006-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98d1177a-e50a-fe4a-890d-438e07bd1e4f', '7f7be914-eee4-03e2-8bb7-438dfc9b8e70', '2006-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc41933-7464-7f56-2bcf-438e077e5644', '7f7be914-eee4-03e2-8bb7-438dfc9b8e70', '2006-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('392aa6a7-bbe1-c7ec-0662-438e0797baa9', '853912c1-ea39-fe32-0729-438dfcdaaa69', '2005-11-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e2d2a39-e657-606c-382f-438e0702a634', '853912c1-ea39-fe32-0729-438dfcdaaa69', '2005-11-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('432ec571-baf1-e40d-dfcd-438e07a5c6ea', '853912c1-ea39-fe32-0729-438dfcdaaa69', '2005-12-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48120b85-c44d-27d0-f845-438e071a0278', '853912c1-ea39-fe32-0729-438dfcdaaa69', '2005-12-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3d839ed-177b-4194-437a-438e074f6a2a', '8ab31847-615d-c558-caaa-438dfc64ac24', '2005-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ab032b-e914-fba5-1672-438e07a7e763', '8ab31847-615d-c558-caaa-438dfc64ac24', '2005-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4b90ffa-5b3e-a963-8e62-438e07693f29', '8ab31847-615d-c558-caaa-438dfc64ac24', '2006-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5470a01-2eb7-9d08-33a3-438e079fbeb9', '8ab31847-615d-c558-caaa-438dfc64ac24', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('143cd8ac-544e-b8b8-c930-438e0736a890', '8ab31847-615d-c558-caaa-438dfc64ac24', '2006-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c68eb68b-97e2-e610-bebb-438e07c39f2e', 'a85bac96-38b9-f36f-6d8b-438dfc929661', '2005-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb8cae24-7c2f-b536-066b-438e07cc57d7', 'a85bac96-38b9-f36f-6d8b-438dfc929661', '2005-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d07f6b31-f0da-30ee-a21f-438e075d777d', 'a85bac96-38b9-f36f-6d8b-438dfc929661', '2006-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5837a73-b959-a54f-bfed-438e07efaf6d', 'a85bac96-38b9-f36f-6d8b-438dfc929661', '2006-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da72cf49-aa13-2bf8-e804-438e0770853d', 'a85bac96-38b9-f36f-6d8b-438dfc929661', '2006-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2dd72f2-5088-ee7a-019c-438e0796a17b', 'adfb908c-e454-65a1-1c33-438dfc4a0393', '2005-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8764078-b52f-7801-c97d-438e0763d823', 'adfb908c-e454-65a1-1c33-438dfc4a0393', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2a78a17-5fce-898f-749f-438e0729eb14', 'adfb908c-e454-65a1-1c33-438dfc4a0393', '2006-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cc1a722-34b5-1028-afe7-438e07244155', 'b38ac30e-a51f-bd59-961d-438dfc6eafe9', '2006-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51be4d1e-6e60-855f-c7e7-438e071c93ee', 'b38ac30e-a51f-bd59-961d-438dfc6eafe9', '2006-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56bc57d3-93d9-7301-9d18-438e075ab4b0', 'b38ac30e-a51f-bd59-961d-438dfc6eafe9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bb7c1e3-d006-e30f-a40e-438e07ad872e', 'b38ac30e-a51f-bd59-961d-438dfc6eafe9', '2006-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17ba2f58-550b-1bf9-7d1d-438e07c5fa4f', 'b915020b-2fdb-2c93-89a3-438dfc868a55', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68dec61d-8c62-37b8-4cb0-438e07b4fb8d', 'd998c2d6-4f72-bc76-06f0-438dfcc423ba', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dc9dc04-9126-0112-49ea-438e0782f016', 'd998c2d6-4f72-bc76-06f0-438dfcc423ba', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f21736e0-5898-618c-dedd-438e07c595b8', 'ee1cedde-90f2-b879-a734-438dfcbbdafe', '2006-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f770c33-e0ca-6dad-f76c-438e07d620be', 'ee1cedde-90f2-b879-a734-438dfcbbdafe', '2006-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7297b045-04ea-a86a-bb68-438e07a7fce5', '1aa32568-1ccd-3c69-d328-438dfc779ca4', '2006-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('781a7fff-9332-5423-9ab4-438e07b3f7e4', '1aa32568-1ccd-3c69-d328-438dfc779ca4', '2006-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c83b007c-4f34-9969-619e-438e079204ca', '20542e34-6b24-8a4f-cd11-438dfc174dab', '2005-12-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22529795-4faf-70a1-86b1-438e075d122e', '25e3e069-0fa0-e976-2fc3-438dfc554fc8', '2005-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a3bc9e-fb38-f717-fc0d-438e0795ed52', '25e3e069-0fa0-e976-2fc3-438dfc554fc8', '2005-12-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cc78866-8ce2-1006-3809-438e07b007a1', '25e3e069-0fa0-e976-2fc3-438dfc554fc8', '2006-01-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31b48006-db7e-23c0-6db3-438e07d820b3', '25e3e069-0fa0-e976-2fc3-438dfc554fc8', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4686cf-022b-55be-4d18-438e0707e428', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2005-12-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17400dfa-99fd-b9ec-2fe0-438e07c65cc4', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2006-01-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52240eb1-12d4-12ed-be88-438e07b47eaf', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2006-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1520db8-aca6-c3e5-38b1-438e073f0055', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2006-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f11f0907-b452-0cd1-c893-438e07f57dc2', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2006-02-04 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1411ed53-eeb9-22eb-f232-438e075d0b0a', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', '2006-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12cdf120-8ce4-ee05-30d5-438e0778e851', '31128de7-a660-06e8-f755-438dfc02352e', '2005-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18195384-9b2f-066e-8664-438e073f4a06', '31128de7-a660-06e8-f755-438dfc02352e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d1a36ea-34a6-6d03-3477-438e07b4640a', '31128de7-a660-06e8-f755-438dfc02352e', '2006-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad81d756-0718-2423-be9e-438e0788187a', '4c5aae96-e6ad-0d42-8598-438dfc026409', '2006-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83570b45-ed9e-cd97-8081-438e0799d943', '51feefa8-44d3-6c9f-3c80-438dfc537ca5', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3f00110-e905-395e-1d78-438e07a645a2', '51feefa8-44d3-6c9f-3c80-438dfc537ca5', '2006-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d474a4-7dbc-c5ae-cf09-438e0775be90', '51feefa8-44d3-6c9f-3c80-438dfc537ca5', '2006-02-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17cca56f-8e33-1f74-ec06-438e07f40de4', '51feefa8-44d3-6c9f-3c80-438dfc537ca5', '2006-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d75d9ff2-8e10-239c-ea38-438e07500756', '578eecf4-5616-1069-0b7b-438dfc89f9c6', '2005-12-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcf9b8a0-84b2-dcde-9253-438e07648812', '578eecf4-5616-1069-0b7b-438dfc89f9c6', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1ffd00c-db02-e21e-3113-438e07b62e12', '578eecf4-5616-1069-0b7b-438dfc89f9c6', '2006-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58ebbd7e-5caf-971a-d5b0-438e07dc39f4', '61059d9b-fb74-59f3-d8ff-438dfc8a26b1', '2005-12-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e911ca8-0e57-6bff-91f9-438e076d2343', '61059d9b-fb74-59f3-d8ff-438dfc8a26b1', '2006-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63921301-deed-2cda-acbb-438e0722a101', '61059d9b-fb74-59f3-d8ff-438dfc8a26b1', '2006-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68a12a8b-19ba-4908-8947-438e07967392', '61059d9b-fb74-59f3-d8ff-438dfc8a26b1', '2006-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('126df479-57bb-79e0-edfc-438e0708f30a', '66861f0f-74f8-ba4f-7554-438dfc20d4a6', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('177c5dbb-a704-a94c-c86d-438e07fe585d', '66861f0f-74f8-ba4f-7554-438dfc20d4a6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d218cb1-4452-9cf8-3b4b-438e079177fd', '66861f0f-74f8-ba4f-7554-438dfc20d4a6', '2006-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf3ffe1b-bfa7-6261-1ab8-438e07216ff3', '812ce074-5584-4a2c-6654-438dfc2a6f9e', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d05b3e6-b408-49e3-b5ce-438e073f6b8e', '86c82fc4-3e45-5063-e433-438dfcd6675a', '2006-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22314a74-8c29-8366-c3ac-438e07982132', '86c82fc4-3e45-5063-e433-438dfcd6675a', '2006-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('273d95d4-1bde-195a-7f1f-438e07c3d448', '86c82fc4-3e45-5063-e433-438dfcd6675a', '2006-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2de3134-1f3d-1f70-6f70-438e07103d1d', '8c32e7ee-4e25-23e7-1201-438dfca7bb0e', '2006-02-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca9d4bd8-fabc-703d-4ade-438e07c7e209', '8c32e7ee-4e25-23e7-1201-438dfca7bb0e', '2006-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2943ecd9-e190-1074-7c64-438e07a0ae13', '9d946533-bfc3-bde0-140f-438dfcf31437', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b830592-abad-66f0-ac9f-438e07c22a14', 'b846a327-5698-d972-776e-438dfc3d8e79', '2005-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('807e712a-25dc-de2b-5eab-438e07b25a1e', 'b846a327-5698-d972-776e-438dfc3d8e79', '2006-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85708ecf-ed5e-b34d-9601-438e076e7f19', 'b846a327-5698-d972-776e-438dfc3d8e79', '2006-01-19 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a42e64e-9f51-f646-308b-438e077a06ee', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-11-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ff82c06-2b1b-cbbc-022b-438e07a777ce', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-12-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34faffe5-d41e-12a2-39ff-438e0784a336', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-12-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a1bcd51-f8a6-de14-7b8b-438e07fe81d7', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-12-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f22c902-a5c1-63d6-bbea-438e0717af23', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-12-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44772131-9c0f-59c6-c86e-438e074eaf24', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', '2005-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a4acbc5-b4e4-a8fa-a45c-438e07e01e15', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', '2005-12-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fa22b94-bc18-6102-bf87-438e07070d21', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', '2006-01-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54ac153e-c508-7da8-cc18-438e07073eb0', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', '2006-01-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59b5fc90-bccf-3c4c-ae97-438e072ab783', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', '2006-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5eb7361d-9d36-ddb0-b2ad-438e078447c9', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', '2006-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3776ff1d-e24e-3f27-8911-438e078561ba', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', '2005-12-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d0ccf0e-8698-2dee-4c0c-438e0700d219', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', '2005-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4208d6cb-4685-a6bf-20ac-438e0773aa0e', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', '2005-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46ff470d-4e54-1fc4-b447-438e076baaae', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4befc549-7bbc-e157-7e82-438e07305487', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85ef0c44-0d26-4119-2c33-438e07309c9e', 'd61ad319-e5a6-4f40-2ee6-438dfc615716', '2005-12-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65154250-c5a1-1a81-ba83-438e07b40dcc', 'f099ee5e-5386-1ef6-ff8c-438dfc35a60d', '2006-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a0dccad-174d-baa3-ec7c-438e07f16e63', 'f099ee5e-5386-1ef6-ff8c-438dfc35a60d', '2006-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc4850a7-8803-7077-418f-438e0739f95d', '1f17067e-650e-d9a6-4565-438dfc4c9c0f', '2006-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31976457-84d2-73a0-fc35-438e07c969b8', '75f206d6-138a-f858-869a-438dfc2eed67', '2005-12-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37285d6d-4385-deb0-319b-438e07deae34', '75f206d6-138a-f858-869a-438dfc2eed67', '2005-12-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c388277-4f50-140c-9b8a-438e078b28d9', '75f206d6-138a-f858-869a-438dfc2eed67', '2005-12-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41222b43-bc79-5723-ae7c-438e07138c82', '75f206d6-138a-f858-869a-438dfc2eed67', '2006-01-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ceb85176-1fc4-8bc4-e3d6-438e077e65de', 'cc850468-266e-d3e6-c1ef-438dfca63a3e', '2005-12-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4434a6c-7842-4827-d136-438e07e4042e', 'cc850468-266e-d3e6-c1ef-438dfca63a3e', '2006-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9492f14-befb-4eb0-a5ab-438e07775b4c', 'cc850468-266e-d3e6-c1ef-438dfca63a3e', '2006-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de31d076-e017-eb8d-40c1-438e07376544', 'cc850468-266e-d3e6-c1ef-438dfca63a3e', '2006-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('798de2a5-566e-d2d3-3df6-438e0775da8a', '121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', '2005-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e892e30-565f-272a-902a-438e071a4c64', '121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', '2005-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('838e779d-2dbb-3605-20ef-438e0703fd8d', '121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', '2006-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8878d924-0358-21be-a7e5-438e074c2c4d', '121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', '2006-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('528acf7b-085b-aa61-f58c-438e07c81cf7', '2dc077cf-1e84-2db4-b789-438dfcc5ea92', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0dd36ea-071e-1a27-18c3-438e0778aa50', '3782fc06-2b6b-62b4-617f-438dfc2b2108', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef027e7f-7efa-6c9c-3ef1-438e07790567', '3ceeb2fd-fc99-16d5-dbb4-438dfc43b3a1', '2006-01-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('492c3043-c683-fe4f-8fb2-438e07e3c36b', '426757b8-feb3-152e-a049-438dfc27d7e7', '2006-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92c560df-299b-c2ba-9c48-438e07b47a58', '4c27b4c7-5bd5-91e5-c0d4-438dfca6d1ff', '2006-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98507979-9eb9-4fc8-94bb-438e07741069', '4c27b4c7-5bd5-91e5-c0d4-438dfca6d1ff', '2006-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1f6cace-edbd-6b12-3513-438e07812ef2', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', '2005-12-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e792409b-cbce-870c-f891-438e07f2f8d5', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', '2005-12-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec873650-6748-fa1a-188f-438e07b273d7', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', '2006-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1819c3d-fcb8-07ed-52b2-438e07507f81', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', '2006-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24d70c9b-77bf-f6c6-520b-438e07b0a363', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', '2006-01-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae9aed5e-8ec3-8df9-6a21-438e0704aab2', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2005-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b45f7037-df8f-c177-2822-438e079e9a46', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2005-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b95740cd-0c91-8e7d-8dc7-438e071e8341', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2006-01-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be4ac6da-99bb-52c6-e10d-438e078170d5', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2006-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c34b4220-05e3-4749-790d-438e0782d3a0', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2006-02-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c83576c1-e15d-4971-264b-438e07c5b31f', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', '2006-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b17893-e92d-1c00-34c1-438e077a6c20', '7185e322-6a37-2456-f744-438dfc0fbf93', '2005-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acb31421-1320-bf1d-a35b-438e07c5af09', '7185e322-6a37-2456-f744-438dfc0fbf93', '2006-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1b42cdc-0744-7636-22c3-438e074985e5', '7185e322-6a37-2456-f744-438dfc0fbf93', '2006-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6d3c7c3-0b63-6669-3492-438e0760545c', '7185e322-6a37-2456-f744-438dfc0fbf93', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbcb6796-9d84-d13a-a628-438e07200879', '7185e322-6a37-2456-f744-438dfc0fbf93', '2006-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9410b304-6e1e-9c66-4109-438e07cea6c2', '76d6b2fa-3d6a-121e-e820-438dfc4cd88b', '2005-12-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7392b4a-ec38-4978-6dbd-438e07808ef1', '76d6b2fa-3d6a-121e-e820-438dfc4cd88b', '2005-12-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e2007c0-a594-f303-e6f5-438e079da4cf', '80a469df-0c01-eea0-ca00-438dfc20207b', '2005-12-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ee50588-4507-16b0-e9f3-438e07312c42', '80a469df-0c01-eea0-ca00-438dfc20207b', '2005-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aeb50901-fb81-5360-03ed-438e077e18cd', '80a469df-0c01-eea0-ca00-438dfc20207b', '2005-12-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fe200f48-0433-dec0-0e76-438e07022566', '80a469df-0c01-eea0-ca00-438dfc20207b', '2005-12-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d4eb68-d226-5aec-7af5-438e071c0da2', '80a469df-0c01-eea0-ca00-438dfc20207b', '2006-01-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d7fa79-e289-7cc3-d4af-438e077ba4b9', '80a469df-0c01-eea0-ca00-438dfc20207b', '2006-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d0add44-b9be-fb8f-c41c-438e073dc331', '9e5812f7-b17d-a908-ce90-438dfcabcccd', '2006-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bc1c201-e8a0-e7e0-f959-438e070a9d1a', 'a3ca8a47-f4ef-fa75-2803-438dfc905d52', '2006-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70dbf459-f9c7-deec-d4d2-438e0728fbbf', 'a3ca8a47-f4ef-fa75-2803-438dfc905d52', '2006-01-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75dc47aa-c113-7f77-fdcf-438e0761a22b', 'a3ca8a47-f4ef-fa75-2803-438dfc905d52', '2006-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad3a062-6f40-7882-f9e4-438e07e5cad8', 'a3ca8a47-f4ef-fa75-2803-438dfc905d52', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('380883b1-1df0-10b7-b03f-438e0757f450', 'a9325490-1b1c-eeae-b012-438dfcfea16d', '2006-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81fba32e-cea4-34ed-73bf-438e0709f1f1', 'aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('879e60c3-7336-7c3e-9a1a-438e07991957', 'aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c9c5616-2cf7-a3b5-ced7-438e073b8059', 'aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('919fcf10-9849-4ab0-ac6e-438e07a5bdfa', 'aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-10 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b0bfdf-3fc1-408d-bfb2-438e077f8556', 'aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-13 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9dfeea-85d6-8b68-a3ad-438e0744bbae', 'aea9452a-1f89-f970-2167-438dfc50e353', '2005-12-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79693818-983c-13d7-bdda-438e074a5288', 'b8977496-a0af-1b64-86d6-438dfc9c4bd1', '2005-12-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7efa84d4-a65d-ade1-3bb7-438e07622781', 'b8977496-a0af-1b64-86d6-438dfc9c4bd1', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb299db2-9895-5189-1888-438e07b8ded8', 'd2dfeed9-9105-e208-88db-438dfc547521', '2006-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2bfd638-e1ab-bbdb-496e-438e0745d27c', 'd2dfeed9-9105-e208-88db-438dfc547521', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('319d7725-99d9-ac0d-3109-438e07a6d122', 'd863a1a8-9030-54c0-fa90-438dfc9977e5', '2005-12-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a085dc-37a8-64cf-9d62-438e07406cea', 'd863a1a8-9030-54c0-fa90-438dfc9977e5', '2006-01-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9afb6c-61f8-8c22-7d89-438e0786ba03', 'd863a1a8-9030-54c0-fa90-438dfc9977e5', '2006-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40a1ab14-2bd9-9de4-d4d8-438e07784307', 'd863a1a8-9030-54c0-fa90-438dfc9977e5', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c97e0421-edc0-6770-e3da-438e07ad5cd3', 'ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', '2006-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('119e1219-6285-8196-0c6e-438e07c1634f', 'ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', '2006-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('169d0d20-b480-0ea7-2783-438e074dd175', 'ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', '2006-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b918315-d67f-7a0c-9dbf-438e07f69e49', 'ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', '2006-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd02257e-5d27-3ade-bea1-438e079d7adc', 'e32dac83-8fbf-acb1-72e8-438dfcbf0626', '2006-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('379bf351-1073-bba1-4100-438e072e4fb3', 'e8918b0d-d8c0-3f58-052a-438dfc434748', '2006-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8909f5a0-c7e2-83cb-fd0d-438e0754564b', 'edd302f1-4369-7b8e-5b79-438dfc5c4594', '2006-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d907c0d8-7ed4-8a32-7178-438e074226f4', '143d4353-c5ec-0872-ff54-438dfc3c7ea7', '2005-12-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddf3cd7f-8fa6-968b-1016-438e07f12221', '143d4353-c5ec-0872-ff54-438dfc3c7ea7', '2005-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('595038e0-48a7-aae7-6c97-438e07a6e24e', '19b4a146-7c0c-ab75-a573-438dfc5dae0b', '2006-01-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e488a8f-6a7a-6b70-d51d-438e0733177b', '19b4a146-7c0c-ab75-a573-438dfc5dae0b', '2006-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63497195-e31a-fab7-4de5-438e07f5862f', '19b4a146-7c0c-ab75-a573-438dfc5dae0b', '2006-02-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6836e2c2-80bf-4a1e-907a-438e079a0755', '19b4a146-7c0c-ab75-a573-438dfc5dae0b', '2006-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('398c9607-86ab-9b2a-0c38-438e07bcd5a0', '1f2a365f-19e4-7d99-ab6b-438dfcd20e75', '2005-12-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2fe1f5-82c7-6701-208c-438e07c0ba99', '1f2a365f-19e4-7d99-ab6b-438dfcd20e75', '2005-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44361192-1cdc-8c15-4f9c-438e07099db4', '1f2a365f-19e4-7d99-ab6b-438dfcd20e75', '2006-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('491f56a3-e3c4-d7b3-96fb-438e0746fff4', '1f2a365f-19e4-7d99-ab6b-438dfcd20e75', '2006-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92d9271-6831-53f1-2879-438e07fe8d52', '248a381a-0c3f-e639-ff5f-438dfc8bb775', '2006-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f67435-177a-ea96-8ed2-438e07ade9c2', '3f57cc75-92e0-78cc-d175-438dfc356176', '2006-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4683994b-9ee7-3185-6449-438e07d3aa50', '3f57cc75-92e0-78cc-d175-438dfc356176', '2006-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b73ee1c-4dca-58b0-a86d-438e07b5d9c0', '3f57cc75-92e0-78cc-d175-438dfc356176', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c97591aa-7d24-f7b1-2c31-438e0715c800', '5398f2db-3726-f029-9a5a-438dfc1d6c37', '2006-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d057f946-b595-f75e-9106-438e073d0656', '5398f2db-3726-f029-9a5a-438dfc1d6c37', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d55892ba-6adc-9f68-595f-438e07287260', '5398f2db-3726-f029-9a5a-438dfc1d6c37', '2006-01-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71495ed5-9faf-89c4-2aaa-438e07a7a06e', '590e562b-4895-3b1a-5430-438dfc62a2f9', '2005-12-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('764f05f5-8b86-78cb-cabc-438e07a802f5', '590e562b-4895-3b1a-5430-438dfc62a2f9', '2005-12-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b458b49-fa8c-86e5-0b16-438e0708a8dc', '590e562b-4895-3b1a-5430-438dfc62a2f9', '2005-12-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8046a0fe-d675-439f-1d5b-438e0776b23b', '590e562b-4895-3b1a-5430-438dfc62a2f9', '2005-12-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('852c111d-d29e-538f-caca-438e07329498', '590e562b-4895-3b1a-5430-438dfc62a2f9', '2005-12-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b14ac1f-bebb-05a6-2853-438e077c747c', '78f3aab1-0ce3-e404-32c2-438dfceb02c7', '2006-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ffeca66-2619-5429-73c1-438e07d1e24f', '78f3aab1-0ce3-e404-32c2-438dfceb02c7', '2006-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09055a7-97ea-79c7-0be5-438e071a78bb', '7e4d8e84-b0a9-af28-d5db-438dfcecf497', '2005-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6140c03-f48e-df68-4fa8-438e078ba72f', '7e4d8e84-b0a9-af28-d5db-438dfcecf497', '2006-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0655ea-7128-5e1d-f1af-438e0751caba', '7e4d8e84-b0a9-af28-d5db-438dfcecf497', '2006-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61a56d50-0f89-975b-4bfa-438e0772c5bc', '83c76dfb-2c24-b4f6-7025-438dfc27bb41', '2006-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6736408f-7f3b-8d6f-90f0-438e07dcf6da', '83c76dfb-2c24-b4f6-7025-438dfc27bb41', '2006-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c252ee5-768d-bd43-03e2-438e072643b9', '83c76dfb-2c24-b4f6-7025-438dfc27bb41', '2006-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6e9fced-0cb6-f86d-8d03-438e07550c68', '8e90f83e-bd74-bd84-bf85-438dfcdf256d', '2005-12-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebe7fd9c-bdc1-25c9-532b-438e072a3dce', '8e90f83e-bd74-bd84-bf85-438dfcdf256d', '2005-12-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0e9b009-7c57-5c1a-4f71-438e07a37e3b', '8e90f83e-bd74-bd84-bf85-438dfcdf256d', '2005-12-19 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d49fe30-4495-7d45-f54f-438e07ee2827', 'abac6d78-5250-b96e-4581-438dfc92d22c', '2006-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92481845-a5a3-5d83-fd60-438e07f4d4bc', 'abac6d78-5250-b96e-4581-438dfc92d22c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9732bc25-445f-6873-c368-438e07b454bc', 'abac6d78-5250-b96e-4581-438dfc92d22c', '2006-01-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51f1a09a-c5db-233d-422d-438e0710bc86', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', '2005-12-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56f5e3b5-23b1-38d2-cb8a-438e07e4b89e', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', '2005-12-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bf8cd7c-f898-a311-9670-438e073958af', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', '2006-01-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60fe40af-8c0f-a5c4-782e-438e07744258', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', '2006-01-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65f322ff-c79a-006a-4fd6-438e0739debd', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', '2006-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47e6c1f6-eb70-b67f-b0fa-438e07d72d7b', 'bbd61ceb-bd34-7c9e-eba4-438dfcb740d6', '2006-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d70ba5f-4cf4-ed23-fe55-438e07420c7a', 'bbd61ceb-bd34-7c9e-eba4-438dfcb740d6', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97386fcd-1466-a1c7-109a-438e0779297c', 'c149199a-96c4-4dfc-1976-438dfc97e305', '2006-01-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd1bea4-04ad-0e78-9043-438e07e2812b', 'c149199a-96c4-4dfc-1976-438dfc97e305', '2006-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1cce557-1100-1835-c48a-438e07d0bedc', 'c149199a-96c4-4dfc-1976-438dfc97e305', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cfd0127-c10a-7668-8ae8-438e07fc5026', 'dbb0cc55-a028-ec75-19ca-438dfc4f55cf', '2006-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21f8fcce-065d-c000-3184-438e0714c3cf', 'dbb0cc55-a028-ec75-19ca-438dfc4f55cf', '2006-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26f914d6-120b-cac5-c266-438e07eb8120', 'dbb0cc55-a028-ec75-19ca-438dfc4f55cf', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca7e7e7a-3ed1-eec4-5d85-438e073f6e13', 'e13320e2-b130-527e-44b8-438dfc9f0949', '2006-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('245d0033-d1c3-07ea-fb2d-438e07cfe6da', 'e68d60b4-3dcc-7813-3aee-438dfcab8af6', '2005-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29538166-5f29-f9e3-cd11-438e07403642', 'e68d60b4-3dcc-7813-3aee-438dfcab8af6', '2006-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f006b3f-16f6-3da2-1ee2-438e07e187d1', 'e68d60b4-3dcc-7813-3aee-438dfcab8af6', '2006-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33efa35b-929f-afbc-1f20-438e07907dda', 'e68d60b4-3dcc-7813-3aee-438dfcab8af6', '2006-01-22 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f04e57dc-d43a-cde5-4ffb-438e079ad0ca', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', '2005-12-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1bf2094c-aa18-5c6c-4e39-438e07e20958', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', '2006-01-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bd60a1d-9555-5fc3-9394-438e070806f1', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', '2006-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baea0758-d99f-bc46-e5d8-438e079df363', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', '2006-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('109d29e3-febd-b986-15f3-438e07b63697', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3be9428-dc76-adfc-6382-438e077ac82d', 'f1776e22-0473-dd03-d1c6-438dfc23abdf', '2006-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8d8f5d2-24fd-b5f1-f8c3-438e079e3492', 'f1776e22-0473-dd03-d1c6-438dfc23abdf', '2006-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5493afa8-5025-1688-6997-438e07f1acba', '277ee1c6-6805-81ae-4bdc-438dfc1e913d', '2005-12-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a248a0c-f70e-de07-e6b2-438e070cd069', '277ee1c6-6805-81ae-4bdc-438dfc1e913d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f21fb03-d055-1f51-8eed-438e07a0a0aa', '277ee1c6-6805-81ae-4bdc-438dfc1e913d', '2005-12-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cecdbd56-ec7f-829a-1f23-438e07fd0209', '322f1386-3ffa-184e-6878-438dfc0ce85a', '2005-12-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5dccf45-9b58-5f2f-3c5f-438e07bf09fb', '322f1386-3ffa-184e-6878-438dfc0ce85a', '2006-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadbe47f-5dc9-455d-6c3d-438e07e28eb2', '322f1386-3ffa-184e-6878-438dfc0ce85a', '2006-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfd4ed39-7bda-d416-4f2a-438e0726061d', '322f1386-3ffa-184e-6878-438dfc0ce85a', '2006-01-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4c6b310-035b-f7a7-8bc7-438e077db3eb', '322f1386-3ffa-184e-6878-438dfc0ce85a', '2006-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d909f3d3-da3e-cec6-254c-438e079ee2dd', '3d10ffab-23bc-bd07-c667-438dfc9dbec2', '2006-01-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dea04cfc-fbb7-21fb-bbd2-438e07568e86', '3d10ffab-23bc-bd07-c667-438dfc9dbec2', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4cc3abc-ebe0-8541-10a1-438e07e4445c', '3d10ffab-23bc-bd07-c667-438dfc9dbec2', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a59e5d-6aff-3268-b65f-438e07229d7a', '5790b952-c3bd-f436-049a-438dfcb54d25', '2006-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a9013cc-9491-b86a-614e-438e0773f023', '5790b952-c3bd-f436-049a-438dfcb54d25', '2006-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43e2da3-dd8b-9a6a-350c-438e07258a6a', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', '2006-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9353b40-9277-becc-fea2-438e07e93f3f', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', '2006-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee27a5b2-27a1-de6a-e6ca-438e07de54a6', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', '2006-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f32a2910-09bc-4be6-aa47-438e072d28cc', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e840b50-f994-46a8-b8da-438e073dd944', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', '2006-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6aaa1f2-60fc-3d29-5acb-438e07f93df7', '62823c9b-ae5a-638e-23bf-438dfc49529e', '2006-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebb1c89c-31a5-5845-603c-438e07e32d69', '62823c9b-ae5a-638e-23bf-438dfc49529e', '2006-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0a590ee-4e7b-45a0-35bd-438e0777032a', '62823c9b-ae5a-638e-23bf-438dfc49529e', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8912f216-e50b-d49e-6eb2-438e0734d2e8', '6d277433-de35-7d50-bab1-438dfc2f093a', '2005-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ed44662-ec2a-0a77-e807-438e071de6bf', '6d277433-de35-7d50-bab1-438dfc2f093a', '2006-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93df86e5-1435-0c43-d5f5-438e07ee9b68', '6d277433-de35-7d50-bab1-438dfc2f093a', '2006-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98e39197-e6b9-c89b-3056-438e07a24036', '6d277433-de35-7d50-bab1-438dfc2f093a', '2006-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9df72aee-371c-c3c0-0756-438e0750391d', '6d277433-de35-7d50-bab1-438dfc2f093a', '2006-02-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a304fa95-be29-e20d-71e2-438e07790243', '6d277433-de35-7d50-bab1-438dfc2f093a', '2006-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8312d756-57a7-c977-f173-438e074a4ee1', '727d1a5d-fdbf-0b7a-4c87-438dfc7c5d6a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8802262f-e35e-fb00-4958-438e0752b7ed', '727d1a5d-fdbf-0b7a-4c87-438dfc7c5d6a', '2005-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0a70a69-c7cb-cfbf-a785-438e07ce7d91', '97ca3d9c-4a66-2382-e2a8-438dfc95c29c', '2005-12-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13090425-921f-f1f4-c328-438e078ea4e5', '97ca3d9c-4a66-2382-e2a8-438dfc95c29c', '2005-12-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1806dac9-b78b-87e1-e157-438e0778bb44', '97ca3d9c-4a66-2382-e2a8-438dfc95c29c', '2005-12-27 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1edfff7-60c8-ebcf-598b-438e07d860ea', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', '2006-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6fbd4ec-906b-cf1d-e2b2-438e072feee4', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', '2006-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc1a38dd-e794-ddcf-7d07-438e0712a813', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', '2006-01-25 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c13a9ecf-2991-565f-ea49-438e07c0b2e6', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', '2006-02-03 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c632f50f-f881-98ef-1d19-438e07c64df6', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', '2006-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aafffeec-961e-0eaf-18e1-438e0707af89', 'a552c202-5aad-2df5-4eb5-438dfcb7791d', '2006-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0012e70-61e9-85c2-c47e-438e072e2166', 'a552c202-5aad-2df5-4eb5-438dfcb7791d', '2006-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b56d5ae7-ecce-a3d4-8874-438e0775183e', 'a552c202-5aad-2df5-4eb5-438dfcb7791d', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e345d69-a348-5464-6720-438e078f50f6', 'aac14cd3-63cd-60dc-4ca9-438dfcfebea0', '2005-12-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53d185a3-b9e5-4a6b-a695-438e07222d5c', 'aac14cd3-63cd-60dc-4ca9-438dfcfebea0', '2006-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58c43835-ab88-ac7d-fbcb-438e0784d267', 'aac14cd3-63cd-60dc-4ca9-438dfcfebea0', '2006-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5da6fc11-1b5f-a6dd-c9c9-438e07864677', 'aac14cd3-63cd-60dc-4ca9-438dfcfebea0', '2006-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76e90ed6-e8d5-b66f-0827-438e07f65ec1', 'b024f7ff-e33c-aa48-c96b-438dfc44ba95', '2006-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb650b5e-264d-19de-b964-438e074d86fd', 'b024f7ff-e33c-aa48-c96b-438dfc44ba95', '2006-01-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11ae6988-9ff7-c682-b597-438e07e627d1', 'b024f7ff-e33c-aa48-c96b-438dfc44ba95', '2006-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5ec000a-bc6a-9c59-ee6d-438e07217ffe', 'ca862255-875c-bddb-1073-438dfcaa2b25', '2006-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf27cd2-241a-8722-284b-438e07eb46b1', 'ca862255-875c-bddb-1073-438dfcaa2b25', '2006-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afdbea62-0777-3934-390f-438e0773af48', 'ca862255-875c-bddb-1073-438dfcaa2b25', '2006-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ee06a56-82db-bf5b-5138-438e07249fff', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', '2006-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53e08f48-3002-0a63-39b4-438e0785ae4d', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', '2006-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58df2b7a-e697-b934-5a84-438e07e9ecb7', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', '2006-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dd6a593-02c6-a994-835a-438e073c1490', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', '2006-02-11 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62f89b3f-2a06-32ca-4aa0-438e07e7bec1', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', '2006-02-22 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67ed0687-7381-8be1-d26a-438e073da975', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', '2006-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67d154c7-e752-0ae6-e731-438e07fcd496', 'd625dd17-601c-f436-64b3-438dfc3fa20e', '2005-12-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cd8e0ac-1398-5e28-9b9a-438e07b03e03', 'd625dd17-601c-f436-64b3-438dfc3fa20e', '2006-01-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71ce2826-6e48-554a-fde2-438e079887fd', 'd625dd17-601c-f436-64b3-438dfc3fa20e', '2006-01-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c53f07-a4e0-5a75-bbee-438e07ee250b', 'd625dd17-601c-f436-64b3-438dfc3fa20e', '2006-01-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49a2ac7e-1613-b01c-f4c3-438e0720256a', 'dbb43433-348a-ef82-db43-438dfcefa05e', '2005-12-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f37f613-4f52-5f3c-30bd-438e07d89af1', 'dbb43433-348a-ef82-db43-438dfcefa05e', '2006-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('542ee43e-b35b-70ca-f3db-438e07938254', 'dbb43433-348a-ef82-db43-438dfcefa05e', '2006-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5925fc26-1acd-9435-5b3e-438e07fbe9d4', 'dbb43433-348a-ef82-db43-438dfcefa05e', '2006-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e22f5aa-bd60-c21f-e67a-438e07f959f6', 'dbb43433-348a-ef82-db43-438dfcefa05e', '2006-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('631c68f5-1a8c-956a-9e82-438e073e19e5', 'dbb43433-348a-ef82-db43-438dfcefa05e', '2006-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42e8cd9a-ac9b-263a-0c42-438e07e8982a', 'e1139d00-cf19-12b5-7b3b-438dfc0ba7df', '2006-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48111778-62ad-f6b4-744e-438e07809475', 'e1139d00-cf19-12b5-7b3b-438dfc0ba7df', '2006-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d2126e7-656b-2a3b-2cb6-438e076ea7ee', 'e1139d00-cf19-12b5-7b3b-438dfc0ba7df', '2006-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5204bcc2-7613-274c-d30c-438e0753392e', 'e1139d00-cf19-12b5-7b3b-438dfc0ba7df', '2006-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('232f77c2-117b-6e6b-46fb-438e0734153c', '77990bee-d582-106d-ef1a-438dfcd36ced', '2006-01-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('283c845f-fbb2-095d-082b-438e0737e0e4', '77990bee-d582-106d-ef1a-438dfcd36ced', '2006-01-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d4dbee6-a566-e785-677f-438e07f698a7', '77990bee-d582-106d-ef1a-438dfcd36ced', '2006-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('330a31f7-1a4a-6ee5-f495-438e077ae6ea', '77990bee-d582-106d-ef1a-438dfcd36ced', '2006-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3803c7cc-4d3b-9088-051c-438e072a2cd0', '77990bee-d582-106d-ef1a-438dfcd36ced', '2006-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a05c749-33d9-f081-6617-438e073d44e1', 'cf970493-1fb7-3afb-190c-438dfc2aea54', '2006-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ef37ac1-eb9b-9124-80e6-438e072185ca', 'cf970493-1fb7-3afb-190c-438dfc2aea54', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a35cd916-f14f-905d-d148-438e0703aae7', '1266d11b-eef3-0f40-f2e1-438dfc0435cc', '2006-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f26bc853-48d1-44c6-27b3-438e07aa3fda', '17cb6a62-f29e-3ff4-8e04-438dfc7bad76', '2005-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34ad03c3-1152-2d93-7ce2-438e07ae513c', '17cb6a62-f29e-3ff4-8e04-438dfc7bad76', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('837705d1-3663-24fc-9c03-438e07440fad', '17cb6a62-f29e-3ff4-8e04-438dfc7bad76', '2005-12-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('967b1ca8-eba8-68ce-5792-438e0700f2ef', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '2006-01-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c1bed36-cf5c-71e5-90f1-438e071e85ac', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '2006-01-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a11e2dd0-693f-5864-3987-438e07c84b95', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '2006-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a619e013-dbf9-effd-959a-438e07650cc4', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab0a07bb-0486-988c-1cd7-438e0773ecdd', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', '2006-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ea02a27-9aef-f0db-1be2-438e077b3ffb', '434b8309-7722-5bf8-92d3-438dfc193d1f', '2006-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('739e3582-2037-0134-c5db-438e0738d3ce', '434b8309-7722-5bf8-92d3-438dfc193d1f', '2006-01-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('789cd430-e12c-1bf2-93a7-438e071614b5', '434b8309-7722-5bf8-92d3-438dfc193d1f', '2006-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7da52b32-20fe-bd3a-d6ca-438e07d9e25f', '434b8309-7722-5bf8-92d3-438dfc193d1f', '2006-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('829de634-de9f-1890-7793-438e07b9857c', '434b8309-7722-5bf8-92d3-438dfc193d1f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87896c50-44cc-8430-22ad-438e07fa6005', '434b8309-7722-5bf8-92d3-438dfc193d1f', '2006-01-28 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a6db74f-fa89-f420-fcef-438e07d7d321', '48cdaae7-1bc6-d134-5f67-438dfc1cfaac', '2006-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f578238-a5c5-59be-dcbb-438e075bcdae', '48cdaae7-1bc6-d134-5f67-438dfc1cfaac', '2006-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b13c0030-3b67-d871-6d5e-438e071fb7a3', '4e25c624-9efc-9514-d80e-438dfc7c03f3', '2006-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('101c6b4f-b8b3-9928-d34b-438e07eeedcc', '4e25c624-9efc-9514-d80e-438dfc7c03f3', '2006-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1519c055-5bcb-52ec-875b-438e07faa24e', '4e25c624-9efc-9514-d80e-438dfc7c03f3', '2006-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a1993bf-71c1-bc04-869f-438e0722b47d', '4e25c624-9efc-9514-d80e-438dfc7c03f3', '2006-03-03 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f05fef7-5ca8-9699-a1c1-438e07990f28', '4e25c624-9efc-9514-d80e-438dfc7c03f3', '2006-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f5ca01ee-b604-fb03-bdc7-438e071f0555', '539ae631-6e1a-4b94-b500-438dfc99d32e', '2006-01-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1458b4aa-3dde-0fe1-4bb3-438e076e9e3f', '539ae631-6e1a-4b94-b500-438dfc99d32e', '2006-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('194eba8d-7123-92ab-a773-438e077f5768', '539ae631-6e1a-4b94-b500-438dfc99d32e', '2006-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e5626f2-ddfc-c6cb-3cbc-438e0729884d', '539ae631-6e1a-4b94-b500-438dfc99d32e', '2006-01-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('234e3371-1d3d-6cb8-ab6d-438e076d5340', '539ae631-6e1a-4b94-b500-438dfc99d32e', '2006-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10555422-a3cb-5775-9281-438e075aff40', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2006-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('154dad08-a95a-5de4-7ba3-438e07f0efa5', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2006-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a4c2970-900f-4a94-d807-438e074b5244', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2006-02-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f4c8dec-d3ee-e081-d15c-438e07f0c7be', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2006-02-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('244cf482-e408-fd63-79da-438e079639c6', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2006-02-26 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('293fa13f-1342-0309-5264-438e07f82fc1', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', '2006-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2ea470-a376-5762-130e-438e07854ffd', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44a0d897-6c28-83b8-86f5-438e077f99bf', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2006-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49ba00db-1a45-c530-ef56-438e07fa94e1', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2006-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eca7977-6f32-89e9-3551-438e071b64c0', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2006-02-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53c05471-927f-8ae7-6868-438e07ad2a5c', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58bd6258-7f1b-09a8-74b4-438e07b9e33e', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', '2006-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b92c6c6-f5b3-7fa4-4e69-438e07df56a2', '7e8872d2-5b7c-5088-6341-438dfcf449e4', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608754e0-6ab9-13e2-4eba-438e076d4338', '7e8872d2-5b7c-5088-6341-438dfcf449e4', '2006-02-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65818319-8e6b-c97b-c458-438e078ab700', '7e8872d2-5b7c-5088-6341-438dfcf449e4', '2006-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77cf01d8-2db0-1a4a-f964-438e0725b19f', '83e81e4d-3b43-ddd8-adea-438dfca737b0', '2006-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566b440f-029a-bf2d-6bcb-438e07547a3b', '89771e5c-bdb2-a441-537a-438dfcaa0188', '2006-01-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b7091b1-6416-fdc2-7971-438e0740a11b', '89771e5c-bdb2-a441-537a-438dfcaa0188', '2006-01-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6072f2cb-1143-e4a8-de48-438e07735ed1', '89771e5c-bdb2-a441-537a-438dfcaa0188', '2006-01-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6578b6d3-50a1-3cb2-530f-438e073c1850', '89771e5c-bdb2-a441-537a-438dfcaa0188', '2006-01-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a742921-e84a-91f8-f8f9-438e07cc75b2', '89771e5c-bdb2-a441-537a-438dfcaa0188', '2006-01-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f5fb11b-78b3-e17f-66f0-438e075df995', '89771e5c-bdb2-a441-537a-438dfcaa0188', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('740b3207-eaf6-914b-07c2-438e07722ad9', '8ed1d226-f249-60e0-f7f4-438dfceca034', '2006-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7901a52e-8e57-2453-3287-438e07acccb5', '8ed1d226-f249-60e0-f7f4-438dfceca034', '2006-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e049aa1-00f4-7897-dd84-438e0730b268', '8ed1d226-f249-60e0-f7f4-438dfceca034', '2006-02-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82fda69b-1728-cae6-6caa-438e072b299e', '8ed1d226-f249-60e0-f7f4-438dfceca034', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48ba9c6d-36c0-933d-a15b-438e077c5f52', 'abee1245-47d2-006e-dfb7-438dfccf9c72', '2006-03-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dca34fe-c716-1d07-cbab-438e07f82fdd', 'abee1245-47d2-006e-dfb7-438dfccf9c72', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8eb13d7-6d59-be94-9e2c-438e07f15690', 'b153c321-41bf-1515-c606-438dfc0c2fd1', '2006-01-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be9ef011-2376-312b-1c51-438e07ca69fb', 'b153c321-41bf-1515-c606-438dfc0c2fd1', '2006-01-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3ab8de1-00be-dd1e-dfc1-438e078813cf', 'b153c321-41bf-1515-c606-438dfc0c2fd1', '2006-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8c578d0-b9aa-119a-bf36-438e07caeeb2', 'b153c321-41bf-1515-c606-438dfc0c2fd1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc2a952-a137-411f-da05-438e07821cb7', 'b153c321-41bf-1515-c606-438dfc0c2fd1', '2006-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e4b61a0-f43d-0f49-47ce-438e075c956a', 'b6c7dd98-adc5-9605-f180-438dfc20e8c1', '2006-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4b3ac9b-9430-c28c-631d-438e07153f17', 'bc318d64-2343-eee0-774f-438dfc1c4141', '2006-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49426a09-5b72-a247-ef4d-438e0713135c', 'c1859c4e-dbcb-559e-6c9a-438dfc92cded', '2006-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96187cda-01d2-f960-177a-438e072d2c74', 'dbfca314-93b9-a8de-9ef5-438dfc6d44b4', '2006-01-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bac6119-e8f9-7c7e-34fd-438e0745001f', 'dbfca314-93b9-a8de-9ef5-438dfc6d44b4', '2006-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0a5bd02-dbb2-6164-b5c8-438e07617955', 'dbfca314-93b9-a8de-9ef5-438dfc6d44b4', '2006-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a58b14f2-ae07-6399-aa13-438e075b009a', 'dbfca314-93b9-a8de-9ef5-438dfc6d44b4', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54daeaa7-c3eb-288e-ca9d-438e078f3b06', 'ed274a65-69c7-5895-14b3-438dfc5cb66e', '2005-12-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59c8e73d-bfbd-92dd-d4fe-438e07186bba', 'ed274a65-69c7-5895-14b3-438dfc5cb66e', '2006-01-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd095a73-c60f-ab7e-5175-438e0796ec13', '3fad0610-4dce-65c0-b8a4-438dfc25b39f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1f51561-c0ed-59f1-2ea8-438e07d31146', '3fad0610-4dce-65c0-b8a4-438dfc25b39f', '2006-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('560af324-a5b5-3570-ba73-438e07a06af5', 'f44708e3-56d2-b238-1367-438dfc8d4e10', '2006-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b0a6faf-e15c-12a8-9c49-438e0727cd99', 'f44708e3-56d2-b238-1367-438dfc8d4e10', '2006-01-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60004444-2998-1d25-b220-438e07d94039', 'f44708e3-56d2-b238-1367-438dfc8d4e10', '2006-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f40c060d-b304-8f40-1b3f-438e07f3a9c4', '2f249376-5d72-0356-3c71-438dfc650a37', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524f3399-b8fa-e62e-668b-438e07f47cd0', '3a4133b6-9997-4f61-6b0e-438dfc8f7e7a', '2006-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a842d6ac-0166-d876-65b7-438e07d4f484', '5a1b1e96-698f-74bb-7e39-438dfcf43d16', '2006-01-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad2e74d0-966b-c3b9-3d20-438e07278151', '5a1b1e96-698f-74bb-7e39-438dfcf43d16', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2919fdbd-8a7a-e863-d7c5-438e074870f3', '5f898339-2e60-dcab-af5e-438dfc81cff3', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e1a8503-faef-7bcc-ac15-438e072de350', '5f898339-2e60-dcab-af5e-438dfc81cff3', '2006-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('332b3f18-a165-8cc4-5ea8-438e073d845e', '5f898339-2e60-dcab-af5e-438dfc81cff3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38737cbf-3a18-70cb-55f3-438e0727af75', '5f898339-2e60-dcab-af5e-438dfc81cff3', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36bf035d-0920-4dae-dc34-438e077cfce1', '64f03bea-c811-6067-8794-438dfc8979c0', '2005-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b30baa-6ae2-945f-5979-438e07020318', '64f03bea-c811-6067-8794-438dfc8979c0', '2005-12-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6760fd5-bef3-6ab7-0e47-438e07ef8647', '64f03bea-c811-6067-8794-438dfc8979c0', '2005-12-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('124db3e9-8fca-5bfa-b62e-438e0757d353', '64f03bea-c811-6067-8794-438dfc8979c0', '2006-01-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cac98d41-5967-540e-cac1-438e07a5d118', '6a6ec457-d367-8ac9-dff2-438dfcfbfedd', '2005-12-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfce1ad0-5c30-aefa-ea9c-438e0731bb93', '6a6ec457-d367-8ac9-dff2-438dfcfbfedd', '2005-12-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4c5e81e-62c9-1322-067e-438e07e9800a', '6a6ec457-d367-8ac9-dff2-438dfcfbfedd', '2005-12-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b24c3a-02a7-ff20-ec24-438e07c63be0', '6a6ec457-d367-8ac9-dff2-438dfcfbfedd', '2005-12-31 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('939fb657-6e9e-9dcc-6a3e-438e07a4e4ae', '6fcb52f8-8d89-436e-136e-438dfc081751', '2006-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('992ed545-298a-d894-0da9-438e07c1df83', '6fcb52f8-8d89-436e-136e-438dfc081751', '2006-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e68589dd-ea08-682e-364c-438e0716ef99', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2005-12-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec0e194a-1634-e3b6-dc69-438e07492951', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2006-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f100c7f5-92e6-d4b4-c1e8-438e07682ddd', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2006-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1da10792-2e71-6ba9-89dd-438e073fcb66', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2006-01-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d6a0478-6b36-7a26-033d-438e076a8527', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2006-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd830032-befb-6b13-79e5-438e071498e4', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15fc083e-2373-3ced-4b3b-438e0792dd1d', 'a4152bfb-322f-0d2a-f441-438dfc1dc9d9', '2006-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65350bc6-2b51-0dda-0496-438e077f11cf', 'a4152bfb-322f-0d2a-f441-438dfc1dc9d9', '2006-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('767b3e53-af37-d8ae-9613-438e0719becd', 'a972c594-2366-3df7-fe2e-438dfcb4f037', '2006-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b79497f-4841-2939-915f-438e07177688', 'a972c594-2366-3df7-fe2e-438dfcb4f037', '2006-01-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80775b50-705e-57aa-8132-438e07867ff8', 'a972c594-2366-3df7-fe2e-438dfcb4f037', '2006-01-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8581f279-95db-0497-72d5-438e0798ebd2', 'a972c594-2366-3df7-fe2e-438dfcb4f037', '2006-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b8e7075-1084-426b-ea57-438e072a8161', 'c95640b0-59e3-c0c7-6656-438dfc7a2dbb', '2006-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608921d2-0984-48ff-e297-438e0744cd93', 'c95640b0-59e3-c0c7-6656-438dfc7a2dbb', '2006-01-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657b6c36-0578-17bc-6feb-438e0798f522', 'c95640b0-59e3-c0c7-6656-438dfc7a2dbb', '2006-01-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7c68d2-7e79-cf49-6725-438e0753adf9', 'c95640b0-59e3-c0c7-6656-438dfc7a2dbb', '2006-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('387734a5-7744-bb23-04c4-438e07d56e66', 'd5127aa4-131d-94cd-2478-438dfca84ab7', '2006-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e4a3bf5-df90-3389-d4e6-438e07cdb38d', 'd5127aa4-131d-94cd-2478-438dfca84ab7', '2006-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('433bc9be-4993-9351-387e-438e07952497', 'd5127aa4-131d-94cd-2478-438dfca84ab7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('482fb8a8-763a-0407-da1c-438e0701e60e', 'd5127aa4-131d-94cd-2478-438dfca84ab7', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15e63fc0-8b01-f0cf-66b9-438e071222eb', 'da7ec5da-3e63-b1bc-1b25-438dfc0b2f8d', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1afd6bf4-d6d7-89cb-3148-438e07300019', 'da7ec5da-3e63-b1bc-1b25-438dfc0b2f8d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20041ee6-daba-a708-5580-438e07ceb492', 'da7ec5da-3e63-b1bc-1b25-438dfc0b2f8d', '2006-01-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd6cab28-b09b-a10e-15f7-438e07e04818', 'dff12e37-89ba-d321-7f8b-438dfc0c1c11', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('185fc09c-3e77-9461-9534-438e0795c916', 'e55264fb-744c-4567-516c-438dfc05d7ab', '2006-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d57bbe9-4c3d-2b9c-44a3-438e0742329b', 'e55264fb-744c-4567-516c-438dfc05d7ab', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d554414-a072-b10a-5cca-438e076e7809', '187d02e7-54d5-e6aa-b2a5-438dfc4cf2c7', '2006-01-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9304eb86-ffde-bb1c-25e4-438e0745d574', '187d02e7-54d5-e6aa-b2a5-438dfc4cf2c7', '2006-01-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('980e2c97-7831-a378-780f-438e07d84f21', '187d02e7-54d5-e6aa-b2a5-438dfc4cf2c7', '2006-01-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eddcc41-f63e-b1bd-1429-438e070ab9e1', '2a822aab-e984-614c-633d-438dfcdd16f6', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23d5a391-83a9-8424-efbd-438e078e7211', '2a822aab-e984-614c-633d-438dfcdd16f6', '2006-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ecffef-50a5-68c8-3848-438e071c349b', '2a822aab-e984-614c-633d-438dfcdd16f6', '2006-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de0debc-f2f3-4e90-6afe-438e0776e1db', '2a822aab-e984-614c-633d-438dfcdd16f6', '2006-01-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32e923f9-6056-edbc-f577-438e07e53c3b', '2a822aab-e984-614c-633d-438dfcdd16f6', '2006-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f9f6f84-46a6-8958-5c9c-438e0792d501', '5ad8bea9-191a-67d6-a0aa-438dfc9ae08a', '2006-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e75542b-d8d3-6543-089a-438e07628414', '6050420c-763b-7685-42b6-438dfcac94e5', '2006-01-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0dd24d3-102b-950a-189f-438e0747004d', '71abcd42-99ee-13c3-4374-438dfc6d3b31', '2006-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d5b1b82-bef8-0ae2-c31c-438e07a3c98a', '8c13b649-a6c7-bf1b-854c-438dfc096648', '2006-02-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32f54940-79be-12a7-a2e8-438e0705ef3c', '8c13b649-a6c7-bf1b-854c-438dfc096648', '2006-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37f17249-14e3-79cf-bfa6-438e07b918f9', '8c13b649-a6c7-bf1b-854c-438dfc096648', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e33fee-50fa-d8f5-214a-438e0739abfe', '91837c8a-8542-0d91-97b8-438dfcf453f1', '2006-03-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e950458-1bf5-fb26-8492-438e079eed85', '96fb2950-3ff5-9cf7-4f01-438dfc1e3ca0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d9c0f9b-a519-b9ae-a079-438e07ac66d5', '96fb2950-3ff5-9cf7-4f01-438dfc1e3ca0', '2006-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b04c7f2-1c5b-890e-32f3-438e07e028b8', '9f0fc885-2fc5-04fb-da6b-438dfc8da1eb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80119de3-510f-9503-f18b-438e0745e6bf', '9f0fc885-2fc5-04fb-da6b-438dfc8da1eb', '2006-01-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5976049e-dedf-e05d-1958-438e0737412c', 'a47519cb-af38-ad85-e307-438dfc36dce2', '2006-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a91e0659-746e-6b60-98b3-438e07e62fa5', 'a47519cb-af38-ad85-e307-438dfc36dce2', '2006-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c990a01-b160-650c-63a6-438e07a139dd', 'c45d0016-3e5e-c162-533b-438dfc485c62', '2006-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8229a301-9145-e7f0-4aa9-438e07607e11', 'c45d0016-3e5e-c162-533b-438dfc485c62', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8721fa6d-09db-58b6-5da0-438e0770d730', 'c45d0016-3e5e-c162-533b-438dfc485c62', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a7305d7-1293-ae63-4279-438e0721be12', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', '2006-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b8003c2-41dd-1c9e-eb83-438e07bc46e7', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', '2006-02-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcc40483-5939-d238-b57b-438e07ae6597', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', '2006-02-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12cde54a-4a9d-7620-f60f-438e07b06867', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', '2006-02-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d805da-2e56-e6f9-40ab-438e07f4ff74', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', '2006-03-06 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cd6c77a-aa5d-9d0a-4fa2-438e077ce1da', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f2ba944-f705-166c-2e82-438e074ccc16', 'cf1dc61c-56a4-5aa5-f870-438dfc7128d0', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('343171f5-e7f7-9cb4-914c-438e07adddfa', 'cf1dc61c-56a4-5aa5-f870-438dfc7128d0', '2006-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4e2f430-2361-a677-00c0-438e0715b4d1', 'd489993e-1f9d-63c5-a743-438dfce71655', '2006-01-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4430035e-23c3-ac30-55dd-438e079fe54b', '827a0ae4-87b4-9777-2408-438dfc1e91a2', '2006-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f4a08f3-e171-1570-a551-438e076c53f9', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '2006-01-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('544d3811-e072-0ca3-4496-438e077bcf11', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '2006-01-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594d4d5a-0c26-9afb-f429-438e075d057e', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '2006-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e460b9a-4320-110a-552c-438e0753cae5', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '2006-01-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('633f8263-047d-17c2-8053-438e07ce7c5f', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '2006-01-26 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68307551-f6ad-fc12-78f9-438e0704fd7d', 'da7302d6-d1da-e622-1198-438dfcb74ccd', '2006-02-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7694751a-293b-53d6-ecde-438e078656c1', '13106038-179e-4212-5bc5-438dfcadea22', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5ac906d-563c-65bb-0ac6-438e076be57b', '18741ec2-af26-5814-b347-438dfc6b6e83', '2006-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cabe122a-f070-18e3-d027-438e071ef37d', '18741ec2-af26-5814-b347-438dfc6b6e83', '2006-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfde7d48-895c-4c73-bf9a-438e07c73769', '18741ec2-af26-5814-b347-438dfc6b6e83', '2006-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4de51dc-4e20-4212-277f-438e07f365aa', '18741ec2-af26-5814-b347-438dfc6b6e83', '2006-02-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9c539dc-64e1-0a3f-5085-438e074ebd6e', '18741ec2-af26-5814-b347-438dfc6b6e83', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3921a8f-a2d7-ceda-7069-438e07d1149b', '1de3d451-6c19-7f90-26af-438dfc3b581c', '2006-02-16 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('279c4322-bb34-f85d-45ae-438e0795278e', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '2006-01-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c9b7cbe-2ee5-b576-4bd6-438e0746e4bb', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '2006-01-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31920e10-d3d7-d5d3-c0a3-438e073c7b39', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '2006-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('368b61eb-bd4a-5685-f768-438e07b83053', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '2006-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b68c61e-fd5b-203b-e373-438e07dbe09e', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', '2006-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a2ca23d-645b-a4dd-beb5-438e07f16a42', '48b8e968-026e-e447-f813-438dfcb82c64', '2006-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2fb5e4e0-4be2-444a-74c0-438e07a35a31', '48b8e968-026e-e447-f813-438dfcb82c64', '2006-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34ae2e0a-924f-6d6f-4cfd-438e0746289a', '48b8e968-026e-e447-f813-438dfcb82c64', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0651c64-80e9-2e60-ca14-438e07b2f900', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2005-12-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f29e96-5a5d-dfcc-dd1a-438e072031c5', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2006-01-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaeaa3f4-a3e8-3448-4e77-438e07eba336', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2006-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aff5ae75-e064-faa2-cdbc-438e07ad1c1c', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2006-01-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b50047ab-0dea-4699-03b6-438e07596eb8', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2006-01-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9fe9c7d-a0b1-5646-35e8-438e076230f6', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', '2006-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c80fe6a2-e2e7-8240-1137-438e07524cd1', '68ad66a2-e850-5101-2037-438dfc29f150', '2006-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24119b77-11ae-9b58-9412-438e0797bc26', '7508c449-7b3f-f179-e738-438dfc3f2fe6', '2006-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('290dc762-3729-8057-71a9-438e07076523', '7508c449-7b3f-f179-e738-438dfc3f2fe6', '2006-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96d0de0a-27de-95e6-0162-438e07365fb8', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '2006-01-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c735f4a-8d9e-e22d-01cb-438e07985c21', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '2006-01-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a18f8750-0055-f243-bc2c-438e0767c84d', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '2006-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6973408-bb56-f9de-98d6-438e07bd3979', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '2006-02-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe6ce2a-9e20-9578-5aa1-438e074545c0', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', '2006-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dab6ebb-9658-bf0d-0518-438e07bbd853', '7feb43e7-d3ce-5c94-a698-438dfcab9607', '2006-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcae8b23-9137-88d5-7124-438e078bc868', '9342f524-fd60-921b-7057-438dfc76ab53', '2006-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1a00a10-797d-2999-2bee-438e074718b5', '9342f524-fd60-921b-7057-438dfc76ab53', '2006-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c68fb3e0-9605-5c16-7518-438e07175abe', '9342f524-fd60-921b-7057-438dfc76ab53', '2006-01-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68289995-e948-9aaa-6a8c-438e078784cc', 'b0c7eb88-53eb-4187-688b-438dfc1dd75a', '2006-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dba2c31-0240-dab0-6882-438e074f5d4a', 'b0c7eb88-53eb-4187-688b-438dfc1dd75a', '2006-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72af3c64-7056-9238-264c-438e077b9de5', 'b0c7eb88-53eb-4187-688b-438dfc1dd75a', '2006-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e50bae6f-686f-089b-86de-438e073c182c', 'b626e065-943b-a8fa-8486-438dfc9c141c', '2006-01-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec954aa0-4937-c9cf-1e64-438e07c86042', 'b626e065-943b-a8fa-8486-438dfc9c141c', '2006-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f18de640-89b4-bb81-f500-438e079e564e', 'b626e065-943b-a8fa-8486-438dfc9c141c', '2006-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('260807f3-2097-c7af-a0c4-438e07bb96e9', 'b626e065-943b-a8fa-8486-438dfc9c141c', '2006-02-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76af0ce9-d610-ea99-64dd-438e0748342b', 'b626e065-943b-a8fa-8486-438dfc9c141c', '2006-02-13 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4d90465-0f09-8d66-bcc9-438e0748c000', 'b626e065-943b-a8fa-8486-438dfc9c141c', '2006-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2dc1fc9-7c43-b634-6abe-438e07548c7f', 'bb9e9fca-c2f2-bef2-7a0d-438dfc9dbf37', '2006-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db74a8e-35ba-eaac-e74c-438e0730660f', 'c0fd4eda-6f39-d489-93cd-438dfcf80416', '2006-01-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ddffcf-468f-6fda-4f41-438e07199dbf', 'c0fd4eda-6f39-d489-93cd-438dfcf80416', '2006-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c747cc4e-56e9-7734-5368-438e07f40584', 'c6685438-10e3-000e-bb66-438dfcbea56a', '2006-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc5182ff-0057-ee4e-451a-438e07b4a007', 'c6685438-10e3-000e-bb66-438dfcbea56a', '2006-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d164c8da-80b4-2748-6b02-438e073fcff8', 'c6685438-10e3-000e-bb66-438dfcbea56a', '2006-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d66be84a-1ff0-2096-30ed-438e072fbb24', 'c6685438-10e3-000e-bb66-438dfcbea56a', '2006-02-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db59d598-c7c1-4aa7-c782-438e07d464c4', 'c6685438-10e3-000e-bb66-438dfcbea56a', '2006-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c89aeb05-aaff-a827-2576-438e073744c3', 'e0c083bb-1131-c407-719d-438dfcda40f4', '2006-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27b7171a-1b90-039e-9d4f-438e0727c290', 'ebb956d5-7a98-6d7c-c3d3-438dfc254e54', '2006-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cc23116-0efa-083a-03b4-438e07d7c6cf', 'ebb956d5-7a98-6d7c-c3d3-438dfc254e54', '2006-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a9edcb-a81c-f47f-377d-438e070bf6aa', 'ebb956d5-7a98-6d7c-c3d3-438dfc254e54', '2006-02-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d04158e3-5c7d-dc98-383c-438e078dc049', 'f121269b-1cd9-72a9-cd6e-438dfc451a05', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d569b427-9397-3b5f-bb2e-438e07f72cdb', 'f121269b-1cd9-72a9-cd6e-438dfc451a05', '2006-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da5c8768-812a-c2d4-d9b0-438e0798ac12', 'f121269b-1cd9-72a9-cd6e-438dfc451a05', '2006-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77dd6339-26e6-63f0-544e-438e07911140', '269b0e17-3046-6ef9-edd7-438dfc65e1a6', '2006-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cdca428-b0f0-a128-9df5-438e07c8733e', '269b0e17-3046-6ef9-edd7-438dfc65e1a6', '2006-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81ccc358-eb20-165b-1894-438e073f5269', '269b0e17-3046-6ef9-edd7-438dfc65e1a6', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31cd6e7b-8d15-1b35-7891-438e073431b4', '1ceedce9-b89f-c666-6ccc-438dfc60beca', '2006-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36bcce4f-1210-9c9f-1f93-438e07a16de1', '1ceedce9-b89f-c666-6ccc-438dfc60beca', '2006-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a69cf705-d272-414f-c2bf-438e07718a88', '22662c51-47ea-dd39-e123-438dfc40da59', '2006-02-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2a83ab-3967-6ab5-3ddf-438e07531408', '22662c51-47ea-dd39-e123-438dfc40da59', '2006-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('730a05db-2f46-fce9-d990-438e07e2cd11', '27e420ff-6ffb-ad59-f378-438dfc8c4f8c', '2006-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c276079f-35b1-aa8f-a7ae-438e07becd8b', '27e420ff-6ffb-ad59-f378-438dfc8c4f8c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('11100845-5aef-fed9-47d4-438e079252e3', '27e420ff-6ffb-ad59-f378-438dfc8c4f8c', '2006-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3ef515d-4ea3-775b-f61f-438e075b56c0', '2d5994f9-a83a-1af1-07da-438dfc2cc537', '2006-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8f77a1f-5c61-7122-6baa-438e07aa097d', '2d5994f9-a83a-1af1-07da-438dfc2cc537', '2006-02-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b90fcc7-1bbc-c27b-7b45-438e0756be5b', '32d2dc04-579e-7a1b-a000-438dfc0da9ba', '2006-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7eee672c-b7c4-4d2a-5575-438e07a961a2', '530b95a1-89a7-7abc-f39b-438dfcab132d', '2006-01-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848c690a-e725-3d32-80e6-438e07e2a197', '530b95a1-89a7-7abc-f39b-438dfcab132d', '2006-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('899ddf2b-2a97-0ee8-b7b7-438e0763b77a', '530b95a1-89a7-7abc-f39b-438dfcab132d', '2006-02-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ebf0b96-3c58-4ffd-c82c-438e079c065c', '530b95a1-89a7-7abc-f39b-438dfcab132d', '2006-03-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93bde03c-7107-33c1-d562-438e07a94a2a', '530b95a1-89a7-7abc-f39b-438dfcab132d', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53ce41da-f521-abe9-65e7-438e07ed3ed7', '58815a33-bf68-c102-e60c-438dfcbf72e2', '2006-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58b6e50e-be3c-f7fe-d9dc-438e079ea312', '58815a33-bf68-c102-e60c-438dfcbf72e2', '2006-01-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce6464b8-4074-9409-e78a-438e07fbc9ea', '5deeb669-2082-0c82-ff02-438dfc387518', '2006-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3744007-e482-f385-22e4-438e078c9bb9', '5deeb669-2082-0c82-ff02-438dfc387518', '2006-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50392d87-472e-8fd6-f710-438e07d97952', '71d36133-d892-de7b-bd38-438dfc76f8fb', '2006-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5531393a-47cc-7c95-44ce-438e070056a3', '71d36133-d892-de7b-bd38-438dfc76f8fb', '2006-02-05 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb1e1199-69ff-420f-380f-438e078b8f12', '8c96de7e-d0d5-e4cb-5f87-438dfc1b5773', '2006-01-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d4cfee-567f-ad2e-e27c-438e079efa62', '8c96de7e-d0d5-e4cb-5f87-438dfc1b5773', '2006-01-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5e9cbbb-152a-f583-63f8-438e07475373', '8c96de7e-d0d5-e4cb-5f87-438dfc1b5773', '2006-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56740f03-6285-a92a-5cdd-438e077c35d6', '921d8e2c-83ce-0ad2-b19d-438dfcaff396', '2006-02-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5be67db3-16ca-4c98-dfba-438e07156d3d', '921d8e2c-83ce-0ad2-b19d-438dfcaff396', '2006-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cce91173-6b5d-55ac-3e20-438e07b0367a', '979de4c1-fac7-ec3e-92b2-438dfc8f0cf2', '2006-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23354cac-4420-a13d-bb60-438e07654b1e', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-01-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ce7a8e-a3d9-0a05-2c0b-438e07059005', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-01-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dd0fff0-f1f8-7dfc-f832-438e077e62cc', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-01-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32cc051f-81e7-bd7d-13c3-438e07b6a874', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37ba6419-cf70-3f0f-f715-438e079f4a26', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cb58cb7-e6e9-f94a-528a-438e076d5b54', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', '2006-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52a0613a-d6e3-6d3f-17d6-438e07fab04e', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '2006-01-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('579caa71-806a-3632-a094-438e07aada93', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '2006-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cb4ce7d-e1d2-76f8-3647-438e07a58bb7', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '2006-01-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61bdb44a-7277-3952-e48a-438e073563cb', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67872bda-0c4f-d1d8-e71b-438e079af1e1', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '2005-12-01 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cb0193c-6ee3-0e46-cad0-438e0736dcdf', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', '2006-01-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7745a5b2-6d91-6f0a-b7bb-438e079366fb', 'c725b17f-d30e-5ada-05cc-438dfcf54e1b', '2006-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c48a635-52cc-2af6-4dc4-438e07784fc9', 'c725b17f-d30e-5ada-05cc-438dfcf54e1b', '2006-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8150bfc5-f616-153e-114a-438e079a3563', 'c725b17f-d30e-5ada-05cc-438dfcf54e1b', '2006-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2719730b-f928-c8c6-1dc4-438e079aec8e', 'd3f45ce9-e7ae-de15-7fdc-438dfca61c10', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76c92628-9c3f-73bc-74ca-438e07b4c202', 'd9655728-d918-0eae-e72e-438dfc493650', '2006-01-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7bd08bd1-fd11-0295-2632-438e0798a310', 'd9655728-d918-0eae-e72e-438dfc493650', '2006-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80dff5fb-0596-956a-8bfa-438e073fbf9a', 'd9655728-d918-0eae-e72e-438dfc493650', '2006-01-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85e3b6db-f972-5641-4d45-438e0710e09f', 'd9655728-d918-0eae-e72e-438dfc493650', '2006-02-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ae79d6b-77d5-a14e-d751-438e07e50d73', 'd9655728-d918-0eae-e72e-438dfc493650', '2006-02-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fe83430-9859-7d61-84d6-438e0746bfa5', 'd9655728-d918-0eae-e72e-438dfc493650', '2006-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93d84945-8cdc-390f-764c-438e07896f81', 'ded87999-f0e3-6c31-59ee-438dfcaa9b97', '2006-01-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deb44937-106a-1433-7c07-438e07965608', 'ebca2ade-34e0-d604-957d-438dfcd2714b', '2006-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e43a5391-e89c-9347-db33-438e07cc100d', 'ebca2ade-34e0-d604-957d-438dfcd2714b', '2006-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e93ac175-ca56-0c1e-04cd-438e07824110', 'ebca2ade-34e0-d604-957d-438dfcd2714b', '2006-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01e18cd-b50f-45ff-a3d7-438e0752edb3', 'ebca2ade-34e0-d604-957d-438dfcd2714b', '2006-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91e55e0f-0dfe-7677-589b-438e07ab6887', '12978894-6898-fad8-7329-438dfc6fe114', '2006-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96e1ed28-39d3-88e3-0306-438e0771b5ed', '12978894-6898-fad8-7329-438dfc6fe114', '2006-02-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bdc6f45-8c67-3dcc-ae92-438e07fa8a64', '12978894-6898-fad8-7329-438dfc6fe114', '2006-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0cf34dc-55a4-0b94-3a02-438e07e339a6', '12978894-6898-fad8-7329-438dfc6fe114', '2006-02-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a5a4fc-4982-8e3a-07b4-438e07a60765', '1835b08d-67a0-5bb2-57d1-438dfcdba389', '2006-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69af9c58-e482-1e0a-045b-438e07cb3031', '1835b08d-67a0-5bb2-57d1-438dfcdba389', '2006-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ea4538d-ce9a-e27f-3e0c-438e0782a177', '1835b08d-67a0-5bb2-57d1-438dfcdba389', '2006-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d65200a7-c20d-9ce4-d324-438e0787b59b', '1de11c78-a0e9-1330-77ff-438dfc8055ed', '2006-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cca7c9c-c822-14cd-4242-438e07ddf29b', '237baf20-845e-e0eb-6a7a-438dfc09aeca', '2006-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61d0cb9a-4502-7ad5-1878-438e07c7458d', '237baf20-845e-e0eb-6a7a-438dfc09aeca', '2006-03-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66c19548-2944-49b7-096d-438e0783f3dd', '237baf20-845e-e0eb-6a7a-438dfc09aeca', '2006-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1580c523-3368-a409-181a-438e07238668', '587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b198470-3173-41f0-1796-438e07a6cc05', '587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('201b20d9-129b-983c-c4af-438e07f54b8e', '587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25197bab-ca95-965a-7347-438e07624db3', '587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-03-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a1af55e-f6e4-e928-de97-438e074e0611', '587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f0c8cf5-ab66-cdbf-225b-438e0701cbfe', '587f43de-09e5-a165-9a59-438dfcd48bbf', '2006-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21258a00-4769-b1d3-18e0-438e078f768b', '5e078f29-395e-74d4-fadf-438dfc4322a6', '2006-01-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7079e54f-73dc-a5a5-e287-438e07f3bd27', '63905255-b5df-5dde-5c13-438dfc497287', '2006-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75721c17-178e-c0e0-85c7-438e07bcf8b4', '63905255-b5df-5dde-5c13-438dfc497287', '2006-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a716f82-0cbb-655c-09eb-438e07ba19c2', '63905255-b5df-5dde-5c13-438dfc497287', '2006-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f535c26-9f5b-74c9-89b0-438e076989fb', '63905255-b5df-5dde-5c13-438dfc497287', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f6d901d-a711-20e7-a279-438e070898af', '691945ad-175c-2c06-38ab-438dfc5c52e0', '2006-01-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('546ba976-22fe-90cf-8a13-438e07349bf9', '691945ad-175c-2c06-38ab-438dfc5c52e0', '2006-01-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59717a82-3aea-dc02-0308-438e077af7c3', '691945ad-175c-2c06-38ab-438dfc5c52e0', '2006-01-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e6ab8dd-c626-299c-0af8-438e07e3a027', '691945ad-175c-2c06-38ab-438dfc5c52e0', '2006-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34d3e1c8-7589-f3ba-7605-438e07aee45c', 'a81afd37-dbc8-fed1-c7e8-438dfc292e29', '2006-01-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f887313-f615-0990-f1d8-438e075fda00', 'ad7d686f-763b-0940-a948-438dfca927be', '2006-01-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('850b6228-fdbe-56f4-5bda-438e07b1d46a', 'ad7d686f-763b-0940-a948-438dfca927be', '2006-01-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff09f4f-0141-4eb4-a713-438e079f370b', 'b2e9de38-d698-274e-e6c2-438dfc379c0f', '2006-03-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d58a8ce0-86cd-c70f-0a64-438e077e5bba', 'b2e9de38-d698-274e-e6c2-438dfc379c0f', '2006-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('322c5c55-3700-83dc-9c72-438e070c4676', 'b8497f00-064f-5501-669a-438dfce27748', '2006-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37101596-4121-5e4c-22eb-438e07e5ca54', 'b8497f00-064f-5501-669a-438dfce27748', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a80cb476-c420-81df-2ed4-438e073da4fb', 'da73495d-66e0-04c1-d147-438dfcd39393', '2006-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad00552d-56cd-48c8-47b7-438e07f6ff66', 'da73495d-66e0-04c1-d147-438dfcd39393', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32a462aa-6f27-4004-8d2e-438e07174bdb', 'e7ba01f7-35af-6180-e15d-438dfc37e4bb', '2006-01-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38295cd0-15b8-24e7-28ff-438e07c217ab', 'e7ba01f7-35af-6180-e15d-438dfc37e4bb', '2006-01-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d262c61-db04-36c1-5187-438e072de6d2', 'e7ba01f7-35af-6180-e15d-438dfc37e4bb', '2006-01-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4218804f-53c4-b4c0-1c84-438e0710be78', 'e7ba01f7-35af-6180-e15d-438dfc37e4bb', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daf043f1-b670-8c15-cc45-438e07f47ff9', 'ed1b7846-7e18-8873-1a43-438dfc7527a5', '2006-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31966e9c-634a-b163-f0fa-438e07f58a72', 'f2958e37-e191-6b50-578e-438dfc09b586', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('372058bf-afb0-8a24-3cef-438e07d6290d', 'f2958e37-e191-6b50-578e-438dfc09b586', '2006-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86bbac2e-e2e0-3831-b89e-438e07a09d8a', '3df90ba7-862a-da07-787d-438dfc57c611', '2006-02-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bdcd1da-125e-b144-2ecb-438e07358267', '3df90ba7-862a-da07-787d-438dfc57c611', '2006-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ec79fd-d877-7922-d641-438e077359b3', '3df90ba7-862a-da07-787d-438dfc57c611', '2006-03-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f1dc77-37cd-bf8b-bdbb-438e07e96976', '3df90ba7-862a-da07-787d-438dfc57c611', '2006-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a7e299d-2917-3d84-fe43-438e07e3ceb6', '262c3a61-f2bc-9155-deda-438dfcaa6a7e', '2006-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba6c34e7-b764-feed-6302-438e0778d430', '2b95d94a-cd69-af06-9747-438dfccd3269', '2006-01-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf5de33d-9909-6803-8387-438e071f31f7', '2b95d94a-cd69-af06-9747-438dfccd3269', '2006-01-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4564308-d7a2-b1bf-f70e-438e07159a02', '2b95d94a-cd69-af06-9747-438dfccd3269', '2006-01-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c95b0e5c-9367-cab4-f758-438e071c52a3', '2b95d94a-cd69-af06-9747-438dfccd3269', '2006-01-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce4d3e00-a4d1-d382-0b68-438e074fb472', '2b95d94a-cd69-af06-9747-438dfccd3269', '2006-01-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afbad0fb-0601-e199-1d61-438e071ea48e', '30f37978-f7be-6374-b774-438dfc4ec853', '2006-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4c77d68-ecf2-9e30-fa81-438e076199ad', '30f37978-f7be-6374-b774-438dfc4ec853', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4341a465-4f31-e5c9-ae60-438e07e36314', '3671d88a-7ba6-2aaf-3f32-438dfc0e51b6', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48443f99-e155-05f9-2bda-438e078c91f1', '3671d88a-7ba6-2aaf-3f32-438dfc0e51b6', '2006-02-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dfd64d1-76c7-7982-a7d7-438e07fd964e', '3671d88a-7ba6-2aaf-3f32-438dfc0e51b6', '2006-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efa87d29-bb99-5fa7-fd14-438e076ddd2e', '3bc23378-e357-2e2e-b1f6-438dfc0d6208', '2006-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277a0035-0c3e-d481-7096-438e081315b1', '3bc23378-e357-2e2e-b1f6-438dfc0d6208', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72778863-dd53-9ec6-2676-438e08d96b13', '565aca64-cdbc-abab-0796-438dfc7c9642', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7806f420-c73d-ba0a-2150-438e08d72eb9', '565aca64-cdbc-abab-0796-438dfc7c9642', '2006-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5e4d6d9-2631-e036-bf12-438e08e9c916', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-01-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb8e29ff-cb2e-10ea-96e1-438e080a1733', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d08b9abe-921e-c0f9-3810-438e08005f13', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-02-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5bb9ca4-5e29-7f01-8e88-438e080dda48', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-02-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadf2205-0b34-ea78-10fc-438e0858e6c3', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-02-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dff1442f-b3cd-003c-a8a5-438e081d8089', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f240622-ab42-abb3-8729-438e08d714ca', '612f078b-46a9-0cb2-cd06-438dfce21620', '2006-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80d804ae-38a6-94d8-f20b-438e08c74616', '612f078b-46a9-0cb2-cd06-438dfce21620', '2006-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0c20721-a859-f5c6-1056-438e08e345ee', '612f078b-46a9-0cb2-cd06-438dfce21620', '2006-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12116cc7-34b7-aafd-d496-438e080cef3f', '612f078b-46a9-0cb2-cd06-438dfce21620', '2006-02-14 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0baf8ff-5d9a-71aa-7d2f-438e0892f761', '6bec8827-d976-fd5d-f121-438dfc6ef9aa', '2006-01-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d66a7d59-74ce-3455-5908-438e0856067b', '6bec8827-d976-fd5d-f121-438dfc6ef9aa', '2006-01-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db85bdae-63e9-0f97-ace1-438e08e52d78', '6bec8827-d976-fd5d-f121-438dfc6ef9aa', '2006-01-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c5db801-d108-d998-a128-438e0818f36d', '8647e5a2-13e7-bad0-0bd8-438dfcd2b369', '2006-02-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62074f4f-322b-453f-4e79-438e088f47d1', '8647e5a2-13e7-bad0-0bd8-438dfcd2b369', '2006-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5036af9-5a6b-6283-c0f1-438e0865d4ec', '8bda54c5-41bf-9b9a-ed63-438dfcb6822f', '2006-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9ffc6e2-9791-44b6-360b-438e085d2cd5', '8bda54c5-41bf-9b9a-ed63-438dfcb6822f', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bef9e7d2-038f-7332-4435-438e08f78ee9', '8bda54c5-41bf-9b9a-ed63-438dfcb6822f', '2006-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d6c0abb-9e1f-b6f0-0b3f-438e08f79885', '913b10f1-9ba5-ac21-9a3f-438dfc9b08dc', '2006-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('acb4d2dd-a06c-d01d-04f0-438e085c024d', '96aa9865-5626-c884-3793-438dfc8a9022', '2006-02-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae340fa7-9c0e-23ac-2312-438e08095526', '9ebed5b5-8054-dfea-25c9-438dfcb45cee', '2006-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fd8b0005-0758-b3b1-bd55-438e08914fda', '9ebed5b5-8054-dfea-25c9-438dfcb45cee', '2006-02-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83e2869a-d7da-b4c7-a4bf-438e08649f32', 'b90c3374-db74-197f-638b-438dfcab28f2', '2006-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8981d992-ddcc-e507-76f7-438e08b88518', 'b90c3374-db74-197f-638b-438dfcab28f2', '2006-03-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e8baa84-9ed7-1ae8-aab1-438e08b579ee', 'b90c3374-db74-197f-638b-438dfcab28f2', '2006-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d40c1b8-fa24-82dd-0a42-438e086347f1', 'be906938-14ea-b6f1-19de-438dfc2440ec', '2006-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cd88339-2cc3-4a97-bc0e-438e08452a47', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', '2006-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81cd03bf-43f4-5d1d-e39e-438e08424383', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', '2006-02-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86d0a7cc-38b4-ceb6-0aed-438e084688cc', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', '2006-03-02 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bd77633-9e77-e706-e43a-438e08554f92', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', '2006-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90c7f031-deec-5a7c-6dde-438e08696a1a', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', '2006-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('784d7e0e-dd85-2fa0-21ff-438e085f0849', 'd6edd023-9aeb-8f66-d469-438dfc81d9f0', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64b9762-33a7-5107-4a79-438e085a0bdc', 'f1794e3e-bb18-c0ff-cace-438dfc5db02a', '2006-01-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbe0d51b-b969-98e2-bd09-438e0813924c', 'f1794e3e-bb18-c0ff-cace-438dfc5db02a', '2006-01-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0dec820-664c-16e2-7c3e-438e08574bd2', 'f1794e3e-bb18-c0ff-cace-438dfc5db02a', '2006-01-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5f20214-5238-24c4-504e-438e08f357bf', 'f1794e3e-bb18-c0ff-cace-438dfc5db02a', '2006-01-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72832a7c-16b6-bcfb-0e6d-438e084f4861', '2bca0015-3b07-4b9b-ef8e-438dfc4fa2c6', '2006-02-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7846191c-cf11-d23f-c4d2-438e085b3ed2', '2bca0015-3b07-4b9b-ef8e-438dfc4fa2c6', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7ec79ac-f4a2-ce12-173d-438e081d7a3c', '82da0b8b-d9f0-fa48-27f6-438dfcd8c736', '2006-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e743463-d192-905e-4245-438e08877b0f', '15cedc99-0944-280f-d657-438dfc8fe0c1', '2006-01-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2407524a-c20a-f4b2-a15a-438e08a166f0', '15cedc99-0944-280f-d657-438dfc8fe0c1', '2006-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ff7914-dd82-e082-a16f-438e088ab15f', '15cedc99-0944-280f-d657-438dfc8fe0c1', '2006-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dfc9587-43b1-a64e-06de-438e0817adbd', '15cedc99-0944-280f-d657-438dfc8fe0c1', '2006-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0efd4c4-f193-8783-80d3-438e08e71af0', '35dcea9d-07f2-2bd2-f2d8-438dfcd17ca7', '2006-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b4f1a7b-af8b-03df-349c-438e08432f81', '3b560fe3-c77d-854e-4542-438dfc98264d', '2006-01-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30f1a094-a361-6937-a232-438e0893637e', '3b560fe3-c77d-854e-4542-438dfc98264d', '2006-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35f09c84-86e4-d6b6-5b12-438e08cbc578', '3b560fe3-c77d-854e-4542-438dfc98264d', '2006-02-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3af5afcd-048e-6ea7-0e54-438e085eda56', '3b560fe3-c77d-854e-4542-438dfc98264d', '2006-02-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ff588b3-fd17-5b0d-bbd9-438e08842847', '3b560fe3-c77d-854e-4542-438dfc98264d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ddbf41-c8cf-bf49-6c9e-438e08956958', '3b560fe3-c77d-854e-4542-438dfc98264d', '2006-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('347594ea-58b4-6226-c90d-438e08813481', '40b05c77-00bb-bf12-8c73-438dfc3c04af', '2006-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3977c565-39dd-93bd-9c9d-438e08f04358', '40b05c77-00bb-bf12-8c73-438dfc3c04af', '2006-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e7a9bc9-9341-8a02-4591-438e0843733b', '40b05c77-00bb-bf12-8c73-438dfc3c04af', '2006-03-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('436aefeb-2f81-6aee-6f50-438e08772342', '40b05c77-00bb-bf12-8c73-438dfc3c04af', '2006-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d3042f-d8f7-0ad9-b349-438e082d1aa6', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '2006-02-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1232d1cf-de26-b401-1ffe-438e0809cd3a', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '2006-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17347a9d-ac4b-d209-b699-438e08dd6e55', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '2006-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c2d7272-56bd-c9f7-5c78-438e08be48ee', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '2006-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2136369d-5271-942c-106c-438e0873a0ec', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', '2006-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbf7fcc6-65dd-eb9d-9938-438e0883051a', '5c99651a-3fb5-2627-cdc3-438dfce32e49', '2006-02-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1194a63-82f2-8ad2-49e5-438e08eb34fe', '5c99651a-3fb5-2627-cdc3-438dfce32e49', '2006-02-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67207400-4bd3-dfd8-67a1-438e088ab538', '7cfcf1dd-e19e-c542-e9e4-438dfc4c1514', '2006-02-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c242ea1-2717-16ce-9249-438e089ed25b', '7cfcf1dd-e19e-c542-e9e4-438dfc4c1514', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71120517-7986-fe02-0663-438e08c64de5', '7cfcf1dd-e19e-c542-e9e4-438dfc4c1514', '2006-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1de1e9d7-b585-43df-a256-438e08636920', '8b9051e1-4a33-e8fc-c0b8-438dfcd057ed', '2006-01-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22df18b1-6465-46a0-cf36-438e0817ae1c', '8b9051e1-4a33-e8fc-c0b8-438dfcd057ed', '2006-01-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27cdc156-23fd-f9a8-befc-438e08fc4184', '8b9051e1-4a33-e8fc-c0b8-438dfcd057ed', '2006-02-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd4a3803-b92c-1d1e-b867-438e08a7bc1f', '96cf2d2c-69c3-4444-faf6-438dfc7dfa84', '2006-01-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c23defcd-2811-a08d-5d63-438e08f10011', '96cf2d2c-69c3-4444-faf6-438dfc7dfa84', '2006-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48756f23-7c79-7207-b016-438e0851fb4d', '9efaf2c0-c2cc-d4ff-4478-438dfc8f1546', '2006-01-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d895bcb-86fa-683d-624a-438e0827344c', '9efaf2c0-c2cc-d4ff-4478-438dfc8f1546', '2006-01-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('532a49b0-f212-1110-24c0-438e08e45320', '9efaf2c0-c2cc-d4ff-4478-438dfc8f1546', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d87d0c05-4cfe-9f54-10cb-438e08ea5901', 'c814d708-8b39-06a9-0ab0-438dfcf827f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1593970c-0d6e-eb29-63b3-438e08ce000c', 'c814d708-8b39-06a9-0ab0-438dfcf827f3', '2006-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('892097cd-9feb-23de-d895-438e089f1071', 'cda3d177-19ad-d222-7826-438dfcf36f15', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d41655ee-02ed-67ca-5bf5-438e08c2618a', 'd327c0e1-8992-cafb-3fcf-438dfcf92f2d', '2006-02-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b0a978-b156-8dec-0061-438e084d559f', 'd327c0e1-8992-cafb-3fcf-438dfcf92f2d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deaa4ac2-1b32-cba0-cc24-438e08a6f181', 'd327c0e1-8992-cafb-3fcf-438dfcf92f2d', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ece5e1-4957-34a7-9ebc-438e08d4bad4', 'd8c72b33-b91f-810b-6e4a-438dfcba04a2', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6721b696-f487-5c66-7119-438e08a24ddc', 'd8c72b33-b91f-810b-6e4a-438dfcba04a2', '2006-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c1561ba-1ae0-b773-66d6-438e08aa920b', 'd8c72b33-b91f-810b-6e4a-438dfcba04a2', '2006-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16f2a82a-d0bd-9fbd-4fca-438e08f197e9', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c94196b-bce1-6db3-63fd-438e08216f41', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('219a8b39-ab62-40cd-ea4f-438e086a52e3', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('269d2a91-33cc-ed82-c980-438e080a3d3e', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b9ac843-66c2-1929-18c7-438e08dcab91', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30911da8-0ec7-d06b-eae8-438e0840053f', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', '2006-01-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ff200da8-cf06-ef80-3a2a-438e0896640e', 'dc3106f9-b237-5a04-e022-438dfc66017f', '2006-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('157f1193-2929-a19e-2765-438e08d5a4c1', 'dc3106f9-b237-5a04-e022-438dfc66017f', '2006-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640f73a1-fc7a-3ac9-376f-438e08446706', '1358f434-03b2-a526-4b92-438dfca68ba6', '2006-02-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69bd1d0c-3f3f-e544-add2-438e0857ad56', '1358f434-03b2-a526-4b92-438dfca68ba6', '2006-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb9489d-0dbc-55d9-5db5-438e084c8176', '1358f434-03b2-a526-4b92-438dfca68ba6', '2006-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db03643a-62c2-eacd-a69a-438e0868f256', '18ee8dd7-6fa8-6695-bd8b-438dfc360189', '2006-02-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e09b6dc7-87fc-c39f-ec64-438e08c051d5', '18ee8dd7-6fa8-6695-bd8b-438dfc360189', '2006-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5aeb66c-2a85-2aad-8e10-438e08fa6fd4', '18ee8dd7-6fa8-6695-bd8b-438dfc360189', '2006-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e388132-198e-6411-b77e-438e089e6945', '27215adc-4986-6114-9f66-438dfc671c52', '2006-01-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63cac4cc-2af5-8473-3db8-438e08fb0f25', '27215adc-4986-6114-9f66-438dfc671c52', '2006-01-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69274ede-40f1-1402-46c7-438e083d8a3d', '27215adc-4986-6114-9f66-438dfc671c52', '2006-01-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e360683-70c6-82bd-70bf-438e083637cb', '27215adc-4986-6114-9f66-438dfc671c52', '2006-01-27 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('731fa8cc-02c4-beb8-ec75-438e0858784a', '27215adc-4986-6114-9f66-438dfc671c52', '2006-01-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e585a9-972d-296b-e295-438e082588c0', '4239f95d-08e4-597d-a16b-438dfc82c392', '2006-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97c734e2-00d7-1d8a-cabe-438e082bc8f2', '47eedbd2-ac8b-e552-ad15-438dfcebf0d3', '2006-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cb819c9-3430-42e8-32b1-438e084b4d93', '47eedbd2-ac8b-e552-ad15-438dfcebf0d3', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cb7af8d-d513-0be0-9080-438e08b74fec', '5305ad0d-1950-f8af-1548-438dfc8fab5d', '2006-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21ab4e95-d506-a9dd-5c9b-438e08f47565', '5305ad0d-1950-f8af-1548-438dfc8fab5d', '2006-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94a44b6a-36e2-f64f-941f-438e08daf229', '5890e693-6f10-8d39-7431-438dfcada45d', '2006-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7160f70-3c21-2b91-310a-438e081f3d2f', '739b3edf-61d9-14f5-8e91-438dfc45ef45', '2006-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('465c5cd1-6a75-2262-622c-438e08e1b4c0', '7930f368-6da4-39cf-c040-438dfcd5c12a', '2006-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b56aa8b-3ef5-8c88-c41e-438e085afb4d', '7930f368-6da4-39cf-c040-438dfcd5c12a', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba4cbe8c-a922-0dc3-4523-438e085bdb77', '7ec6b668-6ef3-ecc7-3f0d-438dfc40312a', '2006-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfd364d7-9ddf-660b-4920-438e08b0bfcf', '7ec6b668-6ef3-ecc7-3f0d-438dfc40312a', '2006-04-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b6ec7ce-8d4a-800f-d2a5-438e089b21f6', '8d357717-6077-140b-45da-438dfc0a34f0', '2006-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7698835b-83e5-544b-5219-438e0896f85f', 'b07c764b-b00b-3520-417b-438dfc574a0e', '2006-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b7f2560-fc3e-6be5-3787-438e0827a48c', 'b07c764b-b00b-3520-417b-438dfc574a0e', '2006-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef2d3f14-a6cc-2014-fbae-438e08edf48f', 'b5efd6f6-f9ce-1f09-5f57-438dfc992320', '2006-02-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88c00ae9-3b16-b6b9-6bb5-438e08c7b268', 'b5efd6f6-f9ce-1f09-5f57-438dfc992320', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b39b762-d6ca-2c5a-3cc3-438e0845ea25', 'c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-01-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d521a9-fcfc-cd54-7cd1-438e082f1f56', 'c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5685bbed-b052-63b8-3ce0-438e089ea3e5', 'c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-02-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b824e81-c758-9c1d-e857-438e086494c6', 'c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('608053a4-ce35-e3fc-01f9-438e08848a61', 'c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-02-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('657e6aba-1e53-ff74-699c-438e080328db', 'c434956f-f9e5-5e71-71d9-438dfc09a087', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73c43546-2a90-bd33-cbd0-438e081fac0b', 'c9b253a6-b131-b0e5-ad56-438dfcf4d528', '2006-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78bd8acd-c5ed-2159-4f9b-438e0868491b', 'c9b253a6-b131-b0e5-ad56-438dfcf4d528', '2006-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db4dfe7-1343-7caf-a5b3-438e083f66d6', 'c9b253a6-b131-b0e5-ad56-438dfcf4d528', '2006-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c77498f-4744-8ec2-3572-438e088e8bbe', 'cf1a261c-9666-25a0-5083-438dfc91f174', '2006-01-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21788a0d-0142-6a86-cf28-438e08e5b2f4', 'cf1a261c-9666-25a0-5083-438dfc91f174', '2006-02-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('267932f7-89e0-7647-b5ac-438e0812c4b4', 'cf1a261c-9666-25a0-5083-438dfc91f174', '2006-02-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9681d27-dcf1-0403-db71-438e082a898c', 'e9651b92-d5f9-8c82-17d3-438dfcc2fd9a', '2006-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1732f22c-5205-2800-e6d7-438e0820a93f', 'eeddec29-f8a9-2ccf-46d9-438dfc0db0d3', '2006-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c397f6e-bd84-1239-8fbe-438e08a1730e', 'eeddec29-f8a9-2ccf-46d9-438dfc0db0d3', '2006-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('212f19c4-bf19-5329-57cd-438e086ef39a', 'eeddec29-f8a9-2ccf-46d9-438dfc0db0d3', '2006-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb759333-c0e2-332a-f3f2-438e0884f52f', 'b0520d99-b03a-909d-826e-438dfcc210d5', '2006-03-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c072c562-bdf4-decf-3f83-438e0800d607', 'b0520d99-b03a-909d-826e-438dfcc210d5', '2006-04-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c55e6a3f-d904-9b13-15f2-438e08a4d664', 'b0520d99-b03a-909d-826e-438dfcc210d5', '2006-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77984bdb-b665-9100-2e2f-438e0835a8ce', '258e28fe-6945-6847-9e65-438dfcec7c51', '2006-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3432757-69ad-91b5-5e93-438e081772f7', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-01-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8cfb173-3492-d47d-384a-438e08e687e9', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdc9f6f1-98ec-3285-cb9a-438e08c7da38', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-01-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c7864e-c2e9-bbb7-9681-438e08108f17', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-01-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7ca1fb5-4a9e-b9f2-09c7-438e085af5df', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-01-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7bc496f-e42c-77ab-046b-438e0828791d', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', '2006-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9f7c7c4-4a60-7cfb-0742-438e08814e06', '306e4407-b1eb-440e-259c-438dfc0ed091', '2006-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20d726c1-296c-85f1-f260-438e08fd4d70', '3ee4e678-e827-b8b0-627a-438dfc279861', '2006-01-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26747a61-b98c-3a22-8949-438e08bd000c', '3ee4e678-e827-b8b0-627a-438dfc279861', '2006-01-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b6f6f03-a93b-e446-c26d-438e08bd9b10', '3ee4e678-e827-b8b0-627a-438dfc279861', '2006-01-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3060e274-da8e-7b34-e726-438e08db3cba', '3ee4e678-e827-b8b0-627a-438dfc279861', '2006-02-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5517e1f-3674-e320-b692-438e08f8135b', '44554098-31d7-313c-9d34-438dfc9c17dd', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d5e10a-ea96-505c-09f4-438e08e3343f', '68014a7d-d6c4-452d-c09d-438dfc0f259f', '2006-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d4cea0-251a-ac30-ce3b-438e08698577', '68014a7d-d6c4-452d-c09d-438dfc0f259f', '2006-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cc602a6-3698-96ef-6bfa-438e082cc5b0', '68014a7d-d6c4-452d-c09d-438dfc0f259f', '2006-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5b0d922-72d6-33b2-8223-438e08f46466', '81a29169-3d09-a5f4-e6a7-438dfcdb536c', '2006-02-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cab6a1c5-2bd6-838a-be48-438e08316ee1', '81a29169-3d09-a5f4-e6a7-438dfcdb536c', '2006-02-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfb2ce94-cd5e-353a-a24c-438e081e41f8', '81a29169-3d09-a5f4-e6a7-438dfcdb536c', '2006-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4a045af-6c48-69d7-332a-438e08ad044f', '81a29169-3d09-a5f4-e6a7-438dfcdb536c', '2006-02-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b0fba2-a01a-9115-963b-438e08c49fc4', '8ce3e534-98a2-b269-c4f1-438dfc10087d', '2006-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b50e8e2-7054-3e0a-b624-438e0869fc43', '8ce3e534-98a2-b269-c4f1-438dfc10087d', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0632a4e-4afb-780e-40e3-438e088c1b67', '8ce3e534-98a2-b269-c4f1-438dfc10087d', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a561828f-e386-a167-89ff-438e0809753c', '8ce3e534-98a2-b269-c4f1-438dfc10087d', '2006-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f66f40f-dd7b-53c5-259e-438e08a28089', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-02-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4507ab2e-2290-2f46-487f-438e08e067b7', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-02-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a0ae2b1-7708-0691-42f1-438e083a75f3', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-02-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eff7c01-6f67-2121-b0fa-438e08f70399', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-02-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f89797-7940-5518-1667-438e0850ac8c', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-03-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59bdb2bb-76a3-fc7f-974a-438e086c6a1e', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', '2006-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f75a28-b981-23d0-5738-438e08189044', 'affb5e63-afea-39dc-17c0-438dfc3dee3a', '2006-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45fc8590-f084-ba4b-be18-438e08509dfd', 'affb5e63-afea-39dc-17c0-438dfc3dee3a', '2006-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4af963ba-9b0f-71fe-9a36-438e086de3bb', 'affb5e63-afea-39dc-17c0-438dfc3dee3a', '2006-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff23c60-6993-4a23-db88-438e08f3d214', 'affb5e63-afea-39dc-17c0-438dfc3dee3a', '2006-03-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('217a65be-bd33-2264-615c-438e085e5544', 'b56560b7-7d01-54b6-6e2b-438dfc15e9ff', '2006-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26728d43-8c57-fe73-6295-438e08ffe39e', 'b56560b7-7d01-54b6-6e2b-438dfc15e9ff', '2006-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af3871ff-a699-daf3-af55-438e087e8fbe', 'c02e8c67-52ac-9f31-b6cd-438dfcf74ae6', '2006-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b437bfe1-5552-00ce-b29f-438e08a9bcfc', 'c02e8c67-52ac-9f31-b6cd-438dfcf74ae6', '2006-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b92c2551-ef42-e047-1fcf-438e08c6a687', 'c02e8c67-52ac-9f31-b6cd-438dfcf74ae6', '2006-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70f62c4c-e163-e81f-0994-438e08b6a4c3', 'daa14bdd-c981-5de4-fd09-438dfc16c952', '2006-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c437147e-2bc5-c4ad-8709-438e083033f5', 'e00e0e32-101e-0f74-f2b8-438dfc5dac40', '2006-02-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b37ec8e-5d0c-6853-1b61-438e08dfbaaf', 'eec3d3c4-3ce4-a77d-51e4-438dfcb88110', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20c5de04-b5aa-fb02-640e-438e08afe992', 'eec3d3c4-3ce4-a77d-51e4-438dfcb88110', '2006-02-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71207d63-12b5-064f-27e3-438e086506ac', '1ce00347-7df8-7ed6-173b-438dfcaa84a0', '2006-02-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('761c2db3-00b0-a892-9844-438e080bb6a9', '1ce00347-7df8-7ed6-173b-438dfcaa84a0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b158242-21d9-ec23-e509-438e08b70c7b', '1ce00347-7df8-7ed6-173b-438dfcaa84a0', '2006-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a3dada4-08f4-3b10-ec45-438e08a4cb8a', '58280152-bc4d-ea7a-76a7-438dfcd634e1', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('676845f2-39cf-5c53-2558-438e081c38f4', '327b05d8-f13c-19b6-6390-438dfc65b354', '2006-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d01e88e-af8a-70c2-433d-438e08d2f092', '327b05d8-f13c-19b6-6390-438dfc65b354', '2006-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('720ec038-70ca-8365-cf40-438e08bba3e2', '327b05d8-f13c-19b6-6390-438dfc65b354', '2006-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec6b919a-7309-b765-99f1-438e08cf8893', '3d537d4b-94fa-b4f2-98ff-438dfc5bb9c2', '2006-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f15a37d4-943a-3759-5dad-438e087db112', '3d537d4b-94fa-b4f2-98ff-438dfc5bb9c2', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a2ac578-5bc9-c6fd-02d0-438e08ca62f8', '4c91b54b-c013-c73a-5498-438dfc47cf94', '2006-03-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fcf00f8-c7d8-7cbd-2610-438e08fed8c4', '4c91b54b-c013-c73a-5498-438dfc47cf94', '2006-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74cb8b9f-9ebc-3269-cdd0-438e080f3292', '4c91b54b-c013-c73a-5498-438dfc47cf94', '2006-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13970312-f88d-6fff-8bf5-438e08cad94e', '52183648-5774-28ad-b536-438dfc975928', '2006-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62aa0f54-b2e9-7746-38ec-438e08d611c3', '52183648-5774-28ad-b536-438dfc975928', '2006-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b26304ec-f826-406b-39f4-438e082d3ba2', '52183648-5774-28ad-b536-438dfc975928', '2006-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2e5b471-dc80-95d5-53cd-438e081cf4e0', '6cefbe5c-d93c-ea3b-e704-438dfcb570bc', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7da3ce0-7f4d-f820-c68e-438e08494e82', '6cefbe5c-d93c-ea3b-e704-438dfcb570bc', '2006-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2790c56b-e1cc-61af-e803-438e08f6b9bf', '7253cf1b-106c-2b8d-4a5f-438dfc5801e6', '2006-02-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d322623-55b3-ddc1-f28e-438e08318f50', '7253cf1b-106c-2b8d-4a5f-438dfc5801e6', '2006-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32268979-89fc-0cc8-9252-438e087d2e36', '7253cf1b-106c-2b8d-4a5f-438dfc5801e6', '2006-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a3e0ab93-81e7-262a-9220-438e08a9ea33', '814e9b09-d3e3-9a0a-aa5b-438dfc5eb0d7', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8e19245-a019-aaf4-81bb-438e0818ffc8', '814e9b09-d3e3-9a0a-aa5b-438dfc5eb0d7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adc7f359-13b8-1c38-d341-438e083dcdfc', '814e9b09-d3e3-9a0a-aa5b-438dfc5eb0d7', '2006-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c214db8-a031-3fa9-ed40-438e0863cc12', '86d0a5fd-abfd-167b-1a8f-438dfc494f7c', '2006-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1859a48-f2e5-9a93-80d4-438e08890b7b', 'a95db031-dd32-fbd8-eecc-438dfc25e989', '2006-02-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b71e36ab-037d-c7d5-9930-438e0899a219', 'a95db031-dd32-fbd8-eecc-438dfc25e989', '2006-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc2571ca-b6a1-3eff-365a-438e08125f6c', 'a95db031-dd32-fbd8-eecc-438dfc25e989', '2006-03-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c126eec2-0eee-a576-d4d3-438e08682ed5', 'a95db031-dd32-fbd8-eecc-438dfc25e989', '2006-03-13 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c61fffeb-933a-8798-0c91-438e08c03b1a', 'a95db031-dd32-fbd8-eecc-438dfc25e989', '2006-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87cc370c-d0d6-20fc-ca52-438e089797c8', 'b84c90f8-8b67-076b-ff07-438dfcfb2742', '2006-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ccc6280-8365-4762-b460-438e08092d52', 'b84c90f8-8b67-076b-ff07-438dfcfb2742', '2006-03-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91cc475b-a65d-e86b-665e-438e08f16ded', 'b84c90f8-8b67-076b-ff07-438dfcfb2742', '2006-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bec31e1-3ab5-458f-b07f-438e08d67052', 'bdc6122b-42d4-a44d-c005-438dfc9fa39c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('417ee467-4dcd-e5b1-8106-438e08a9d547', 'bdc6122b-42d4-a44d-c005-438dfc9fa39c', '2006-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92fc7b16-ef2c-6942-87bb-438e08c540c5', 'c33f1832-3248-d42f-fbe3-438dfc77e648', '2006-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2ae2b71-6a50-e345-d34f-438e08bbed9e', 'c33f1832-3248-d42f-fbe3-438dfc77e648', '2006-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7a0e80c-2701-b4d0-1809-438e089d9d5f', 'c33f1832-3248-d42f-fbe3-438dfc77e648', '2006-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('471e3f35-212e-b62e-3ebe-438e0853b6a6', 'c89c5ffb-2bc4-b4d8-2a28-438dfcba210e', '2006-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c1e4dee-8761-12d4-4ca9-438e08268a4b', 'c89c5ffb-2bc4-b4d8-2a28-438dfcba210e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('510ef6c3-2c3b-7bba-5bef-438e08db2771', 'c89c5ffb-2bc4-b4d8-2a28-438dfcba210e', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed9068a2-15f4-a521-a9ac-438e08772d8c', 'eca91c0e-9da7-984c-6a10-438dfc8c4a33', '2006-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2952c8d-0b0a-fcd7-fdf6-438e08dc4cc1', 'eca91c0e-9da7-984c-6a10-438dfc8c4a33', '2006-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('357f0578-c335-ab6f-bf83-438e086af34f', 'eca91c0e-9da7-984c-6a10-438dfc8c4a33', '2006-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94862b1d-9bf9-c361-3bee-438e083afd4c', 'f21e5980-1f28-0785-1544-438dfc4a3071', '2006-02-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a16a74e-fef4-daf7-6285-438e08c528ab', 'f21e5980-1f28-0785-1544-438dfc4a3071', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f152c9a-b11a-7572-a4ed-438e0829e6e7', 'f21e5980-1f28-0785-1544-438dfc4a3071', '2006-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4104c05-4be4-4f53-7ba7-438e0823820d', 'f21e5980-1f28-0785-1544-438dfc4a3071', '2006-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('414c01c2-8871-c55b-d5e9-438e08a118aa', '1277caf7-2892-e8c5-d746-438dfcba7e2c', '2006-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46dfb924-5402-19e0-2362-438e088dc7e0', '1277caf7-2892-e8c5-d746-438dfcba7e2c', '2006-02-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4becc73a-2795-f037-2563-438e08badbea', '1277caf7-2892-e8c5-d746-438dfcba7e2c', '2006-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50d10ea7-2ff9-0f00-6ca9-438e083e816e', '1277caf7-2892-e8c5-d746-438dfcba7e2c', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea966a39-f9c0-2ac1-cad4-438e08fb0ddd', '1800790f-65c7-5f67-4243-438dfc852318', '2006-02-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efa9a061-4b4c-7c69-bc73-438e08b7921b', '1800790f-65c7-5f67-4243-438dfc852318', '2006-02-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b500b64-3052-fcf1-0db5-438e0869fd64', '1800790f-65c7-5f67-4243-438dfc852318', '2006-02-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57cc0dc6-ea07-b613-2b22-438e0840d119', '1800790f-65c7-5f67-4243-438dfc852318', '2006-02-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7b007bb-51b8-fb50-0876-438e08551d64', '1800790f-65c7-5f67-4243-438dfc852318', '2006-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efd8c15e-07ba-7474-ab0d-438e08beb009', '327c266a-f2c3-0c5e-f037-438dfcd650ef', '2006-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9800835-234c-7417-acd7-438e08e1cb53', '327c266a-f2c3-0c5e-f037-438dfcd650ef', '2006-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a290746-fa21-3d27-a795-438e0809abae', '327c266a-f2c3-0c5e-f037-438dfcd650ef', '2006-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a91f03ab-7908-cdb4-f6d8-438e08b58c61', '327c266a-f2c3-0c5e-f037-438dfcd650ef', '2006-03-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2588460-d17c-fb55-98b0-438e08e2272b', '37ec390e-ae61-0e59-5b79-438dfccf4a36', '2006-03-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1973cdad-c374-820b-ff5b-438e08007a17', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-01-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1efc6841-84a8-b3ab-16e7-438e08fd6859', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23f37b8c-fdda-21f1-67ea-438e080984ff', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28efbe77-01e3-e558-cd2e-438e085b8696', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-02-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de97119-61c1-46ad-34dd-438e08e448e7', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-02-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32d6034c-8161-68de-bfdf-438e083537f2', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', '2006-02-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d891b4-b15f-91ee-6f60-438e083797ba', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2006-02-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28735d90-ee65-f477-b1c3-438e08148e2c', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2006-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d7e82b6-33fd-fcef-913c-438e083ea5bb', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2006-02-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('327b2b73-a3a9-cd80-9d3a-438e08f9dea2', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2006-03-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3779aaa3-0df7-e3e2-1d3e-438e08b09217', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c67b379-6d44-f40e-f10f-438e085fa065', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', '2006-03-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27d121f6-a80b-c143-dfba-438e083d577c', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-02-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d63e699-0131-2891-d8ea-438e085f4f13', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-02-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('326975b0-813a-b366-0f1d-438e08a808d5', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3762e17c-a870-40f5-c053-438e08ad7d84', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-02-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6012fa-8055-5851-a13e-438e08020b4c', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-03-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41583fda-3baf-81f8-d0ef-438e08648e7f', '52240994-5bec-c04b-7c52-438dfcfa29ac', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b509980-2d1e-9ac6-8791-438e0819a76d', '6ca62e51-71ca-cca9-98ed-438dfcb3578f', '2006-02-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60ebd5c5-00b9-bcbf-62ef-438e085bb94b', '6ca62e51-71ca-cca9-98ed-438dfcb3578f', '2006-02-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65f55fb2-a914-9fe5-1368-438e08a0a395', '6ca62e51-71ca-cca9-98ed-438dfcb3578f', '2006-02-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ae2c309-2b21-ba68-e601-438e0837f256', '6ca62e51-71ca-cca9-98ed-438dfcb3578f', '2006-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f9288ff-1d11-ccfd-f18d-438e08ae666b', '7208d432-d18e-3138-9723-438dfcc7d3f3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4493ab0f-9a3d-a209-8c0b-438e088c5e9e', '7208d432-d18e-3138-9723-438dfcc7d3f3', '2006-03-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b64e9b30-4544-c54a-9f56-438e08acf84f', '7795f55d-ff24-18a9-65ac-438dfc47af26', '2006-02-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('147d4e15-8d44-d15b-fdf1-438e08ea4770', '86de5932-3d60-9036-7106-438dfcdd7574', '2006-02-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1975c2b5-85a5-805e-df61-438e08763957', '86de5932-3d60-9036-7106-438dfcdd7574', '2006-02-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e757ced-0d4c-72a1-03c6-438e081ad8e3', '86de5932-3d60-9036-7106-438dfcdd7574', '2006-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2374def1-e28f-9915-7588-438e086aaff1', '86de5932-3d60-9036-7106-438dfcdd7574', '2006-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('288e41b7-1544-72e6-a10a-438e08e9babc', '86de5932-3d60-9036-7106-438dfcdd7574', '2006-03-10 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d8233bb-15eb-9102-c22f-438e08d31ec5', '86de5932-3d60-9036-7106-438dfcdd7574', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('403f07d6-bdf5-bbec-0a7f-438e080d2580', '8c760db7-5e40-34ea-60ad-438dfc1d2f8f', '2006-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45353582-5535-9d26-8e49-438e08d43be3', '8c760db7-5e40-34ea-60ad-438dfc1d2f8f', '2006-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a377fc0-8b8c-4f8a-4576-438e086f2940', '8c760db7-5e40-34ea-60ad-438dfc1d2f8f', '2006-03-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecaf9446-22a5-9991-f573-438e0841c510', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', '2006-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1c76f23-5cb6-4b00-a234-438e08e41c78', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', '2006-02-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a460a5a-e54f-20c6-d80f-438e08096b3d', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', '2006-03-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a3c08c2-91a5-eba9-76e9-438e0807bb14', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c91f08e7-3d48-0889-2dfb-438e08b6c1ff', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e94a7f28-654a-fa8a-b553-438e084ce0cf', 'be8083d0-c23e-4857-b0c7-438dfcdd2c43', '2006-02-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee575491-a6a9-5a78-151c-438e08f53bb7', 'be8083d0-c23e-4857-b0c7-438dfcdd2c43', '2006-02-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f37138fc-3317-d63a-7c25-438e084f4f02', 'be8083d0-c23e-4857-b0c7-438dfcdd2c43', '2006-02-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('941b73e9-bb4c-adc5-b985-438e088a4b68', 'c3fc1e54-5673-2596-5738-438dfcbf23ad', '2006-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e475c120-fe25-0929-635f-438e08a45f09', 'c95d2f32-db17-ae27-1528-438dfcbff18c', '2006-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40b43b5f-9286-1846-9a5b-438e08a3f847', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45b5acfe-354d-edc1-e0cb-438e085718e1', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-02-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ab198bd-bada-b5a1-9880-438e08ab7782', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fb6bb2f-d2d0-ca09-0bf6-438e086f02f2', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-03-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54aa71d0-db57-a686-394f-438e0817d3e4', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-03-14 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59ad1919-662b-5dc4-03f7-438e086eea44', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', '2006-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f8f9326-7a2f-fb7f-cd22-438e088b5b65', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-02-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7529427b-967c-07b3-8e45-438e084ed953', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a71d9d8-ac00-16f6-fd02-438e08d9345d', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f9b748d-5258-858c-0130-438e0824b2a2', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-03-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8493f937-ea13-cf4c-87ae-438e083cfdeb', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-03-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8995f274-cbb2-82a1-9139-438e08f02a90', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97a29f61-5cdd-c9a1-db89-438e08c1e56c', 'ee92b471-2e4e-880e-40d4-438dfcc1420b', '2006-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c9b21d5-7dfe-fa39-c373-438e084241a7', 'ee92b471-2e4e-880e-40d4-438dfcc1420b', '2006-04-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1b164c6-89fe-658f-e439-438e08358a85', 'ee92b471-2e4e-880e-40d4-438dfcc1420b', '2006-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6a2586e-a5c2-d7af-4dea-438e08297469', 'ee92b471-2e4e-880e-40d4-438dfcc1420b', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69048a51-94b8-02b5-7f72-438e08c677cb', '547f05fb-46b7-7819-de75-438dfc563c72', '2006-02-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e8fce2b-5aaf-e1dd-8fbd-438e08281397', '547f05fb-46b7-7819-de75-438dfc563c72', '2006-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73963f51-6619-2619-93f5-438e08598bab', '547f05fb-46b7-7819-de75-438dfc563c72', '2006-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78afa91c-7715-7c86-ca29-438e0891657a', '547f05fb-46b7-7819-de75-438dfc563c72', '2006-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db22f00-e9ad-a000-c439-438e0805d6aa', '547f05fb-46b7-7819-de75-438dfc563c72', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('506a094a-64af-e786-489b-438e087286d1', '1fb0d4dd-0645-05ce-677e-438dfc297d66', '2006-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bcea694-47b9-359c-ba51-438e08472ca1', '2f334c69-28a9-3cca-c52f-438dfc532d1e', '2006-02-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a15500d1-0074-c679-601e-438e08aee781', '2f334c69-28a9-3cca-c52f-438dfc532d1e', '2006-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a65890c9-5d93-25ee-88ce-438e08f7579c', '2f334c69-28a9-3cca-c52f-438dfc532d1e', '2006-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab4eb2fb-6e85-a520-aefb-438e0865d173', '2f334c69-28a9-3cca-c52f-438dfc532d1e', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e4ad8df-fe49-f919-15e0-438e082bcf20', '34973513-a1ae-afa7-00e6-438dfc5f0ce6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('640df2da-414f-6019-459f-438e08df11de', '34973513-a1ae-afa7-00e6-438dfc5f0ce6', '2006-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4e2c9ed-8198-06e4-e1b4-438e085f5088', '3a1197e0-9d45-0293-0b79-438dfc3c676a', '2006-02-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9d96c5d-5fe3-378e-fb3c-438e08d60a8e', '3a1197e0-9d45-0293-0b79-438dfc3c676a', '2006-02-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eee20645-c669-036c-22a4-438e08037f82', '3a1197e0-9d45-0293-0b79-438dfc3c676a', '2006-02-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb4e7a5-8860-c96e-1f71-438e08256c25', '49a7783c-3047-c369-0595-438dfcb733a4', '2006-02-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c5624e-b35e-29f8-3412-438e086878f7', '49a7783c-3047-c369-0595-438dfcb733a4', '2006-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('255cb34d-76a8-09bd-45a1-438e080bd8d7', '6415c539-9aa3-feca-3066-438dfc5b6cfd', '2006-03-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a50978e-9b4d-c8d2-23d3-438e08e8dd95', '6415c539-9aa3-feca-3066-438dfc5b6cfd', '2006-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f130ddc-3678-902a-b480-438e088354d8', '69880881-39b3-4a16-ff67-438dfc9e1abf', '2006-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea9fb4a0-ab7f-9e24-97fd-438e0834a5b9', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-02-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f048b9ea-ec42-2771-5b55-438e08436f7e', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('143c0b60-54ca-02df-35a0-438e082e288f', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-03-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64490741-7559-7de7-6681-438e08ec1e28', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3e50ca9-0d2a-ecda-f88e-438e088bb009', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-04-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1028abf0-2428-832c-c6b4-438e08457cd9', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', '2006-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33e80235-4564-6cca-8da7-438e0821c0fa', '7459863c-0591-b3ff-edfe-438dfccc0b19', '2006-02-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857705e2-278b-22e7-1adc-438e08933af3', '7459863c-0591-b3ff-edfe-438dfccc0b19', '2006-02-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d468035e-5d4c-fabd-75b0-438e08ed00a3', '7459863c-0591-b3ff-edfe-438dfccc0b19', '2006-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('124a1382-b64e-de2b-00a0-438e085981e2', '7459863c-0591-b3ff-edfe-438dfccc0b19', '2006-02-18 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('192e9902-616c-abfc-3ee3-438e08ba4181', '7459863c-0591-b3ff-edfe-438dfccc0b19', '2006-02-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fcf0525-5a4c-5cf8-075c-438e08f511a6', '83faf218-fc6e-9344-7484-438dfc2b3dfb', '2006-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef6500b0-de68-61ff-45c3-438e08d06725', '83faf218-fc6e-9344-7484-438dfc2b3dfb', '2006-04-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13dfea1b-ad99-1172-7a67-438e08b313d3', '83faf218-fc6e-9344-7484-438dfc2b3dfb', '2006-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2cfa0a3-3024-f8ec-b99a-438e08b4efb0', 'a118f817-d38d-97a5-581d-438dfc151cca', '2006-02-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7c64913-42b2-88cb-f23c-438e08e8da68', 'a118f817-d38d-97a5-581d-438dfc151cca', '2006-02-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cc9e716-c947-a22d-a64a-438e0812dd7d', 'c5d51389-f05e-6062-3039-438dfc7882bb', '2006-02-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5966f4ac-7f29-daa2-292e-438e081489d2', 'c5d51389-f05e-6062-3039-438dfc7882bb', '2006-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e8693f9-cef3-62a2-2b2c-438e08f2b1c5', 'c5d51389-f05e-6062-3039-438dfc7882bb', '2006-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64985a1c-d8ed-81a8-a1da-438e08a93f61', 'c5d51389-f05e-6062-3039-438dfc7882bb', '2006-03-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a26fdc2-de2b-9460-8968-438e08ab1107', 'c5d51389-f05e-6062-3039-438dfc7882bb', '2006-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f365b82-c056-10a6-7299-438e08c61041', 'c5d51389-f05e-6062-3039-438dfc7882bb', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62ff031f-97f6-236a-211c-438e08203281', 'cb3b69f4-3480-a080-7628-438dfc761d5f', '2006-02-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68c46c5c-7a6a-131d-8fc2-438e0858d694', 'cb3b69f4-3480-a080-7628-438dfc761d5f', '2006-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6db923f7-4ddb-19f0-be47-438e0815726c', 'cb3b69f4-3480-a080-7628-438dfc761d5f', '2006-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72a592c0-067b-8b64-4500-438e089d30ab', 'cb3b69f4-3480-a080-7628-438dfc761d5f', '2006-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bcc5816-f365-d049-81b7-438e0827fddf', 'e58aba5b-f80d-15bb-9e30-438dfcc9104e', '2006-02-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f62d1a-4edb-08b5-7b6c-438e08292f07', 'e58aba5b-f80d-15bb-9e30-438dfcc9104e', '2006-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('460ea4b2-85da-8faf-aa6e-438e080a1b31', 'e58aba5b-f80d-15bb-9e30-438dfcc9104e', '2006-03-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b0bf374-6ca1-71cb-f0be-438e081cad0d', 'e58aba5b-f80d-15bb-9e30-438dfcc9104e', '2006-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2efbd95d-8dbd-d5a3-91ac-438e08a7d82a', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', '2006-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33fd9a27-0daf-ef66-dc1e-438e0814e164', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', '2006-03-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38fd7f91-6e20-7c55-caa3-438e08860359', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', '2006-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dfdd820-d469-e130-1874-438e0829779e', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43010fb4-7bdc-2bff-3979-438e08b59e17', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', '2006-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36ac64a9-a3b8-bc74-1031-438e08333498', '1bcd0a2b-0095-fd9c-360d-438dfc773acf', '2006-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87899833-481c-071d-8279-438e082c6372', '71d101d3-ffe1-d148-509b-438dfc278af3', '2006-02-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c8a46c6-c73d-074e-169a-438e083656a5', '71d101d3-ffe1-d148-509b-438dfc278af3', '2006-02-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('918946d7-8b02-30ad-c785-438e088a044d', '71d101d3-ffe1-d148-509b-438dfc278af3', '2006-02-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96904f6a-4b50-c7e4-ba91-438e0889ecbf', '71d101d3-ffe1-d148-509b-438dfc278af3', '2006-02-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b9a8660-fd0a-2d9d-7b31-438e084bc0f6', '71d101d3-ffe1-d148-509b-438dfc278af3', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0844aec-566b-ec6c-9334-438e082bd5b7', '71d101d3-ffe1-d148-509b-438dfc278af3', '2006-02-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aced2fe0-3541-6409-20ca-438e081e7062', '21c66380-025a-168b-37ac-438dfc4b797b', '2006-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1eb2ee2-8cdc-ae5b-0766-438e080967ff', '21c66380-025a-168b-37ac-438dfc4b797b', '2006-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6e66a63-f519-e4f0-ff5c-438e08f4cc00', '21c66380-025a-168b-37ac-438dfc4b797b', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61b0ea16-91d9-dd74-fe59-438e083a33df', '27354f6c-e649-7e79-c5da-438dfc03f916', '2006-02-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68059101-6e98-cf21-fe51-438e083076fd', '27354f6c-e649-7e79-c5da-438dfc03f916', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d0983d5-3413-786f-ee91-438e080925b8', '27354f6c-e649-7e79-c5da-438dfc03f916', '2006-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7202d204-6554-c208-5ab8-438e084e3b1a', '27354f6c-e649-7e79-c5da-438dfc03f916', '2006-03-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76fbc80c-bede-3a43-3273-438e089a01af', '27354f6c-e649-7e79-c5da-438dfc03f916', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4db2cc75-902c-e2c0-4851-438e08f53aa7', '46ed238c-43d3-be65-cf84-438dfc02e555', '2006-02-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52b2a063-c0e3-1cd2-e36e-438e0845a8df', '46ed238c-43d3-be65-cf84-438dfc02e555', '2006-02-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57b07263-cac8-7838-4324-438e08244714', '46ed238c-43d3-be65-cf84-438dfc02e555', '2006-02-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ca9f4bc-528d-d9e8-21a7-438e083879ef', '46ed238c-43d3-be65-cf84-438dfc02e555', '2006-02-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61a1b631-2f64-3ff8-e885-438e08c67f62', '46ed238c-43d3-be65-cf84-438dfc02e555', '2006-02-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('511ec71c-e5e3-541e-433c-438e083bd2af', '4c715d0e-add3-e835-a532-438dfc985b35', '2006-02-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56bae86d-504f-a0cb-1a95-438e08fc93ae', '4c715d0e-add3-e835-a532-438dfc985b35', '2006-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bb2c1af-6022-bd95-cd76-438e08fc8b2b', '4c715d0e-add3-e835-a532-438dfc985b35', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60b8b41b-04bc-c74c-1d5b-438e08caa9d8', '4c715d0e-add3-e835-a532-438dfc985b35', '2006-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('661c4f5c-3427-61ee-203d-438e083a7b22', '4c715d0e-add3-e835-a532-438dfc985b35', '2006-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c094e3e-28b2-e265-ba0c-438e087a0157', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '2006-02-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40fd5211-eaf1-a8f2-1c75-438e08997601', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '2006-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45edfd96-0fa3-492a-6a98-438e0862b23f', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '2006-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4af1f301-8915-e1e7-99ef-438e08ec26fb', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '2006-03-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff72d7b-8fdb-e36c-f9e3-438e08ef98c9', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54eccfda-d1e6-4328-effe-438e08a047e3', '7bfbf72b-672a-1d16-5124-438dfcf2092f', '2006-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('607baa3d-37fd-3401-a216-438e083915b2', '8c4334db-e115-ccbd-3652-438dfca63a0f', '2006-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6613d8de-9239-83d1-ab24-438e0875c451', '8c4334db-e115-ccbd-3652-438dfca63a0f', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b797c653-acf7-eae6-05bb-438e08cf798c', '91a7834d-cccf-62d9-1950-438dfc59dc3e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc85e609-fde1-91af-82a3-438e08165fb7', '91a7834d-cccf-62d9-1950-438dfc59dc3e', '2006-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('419c4d33-bc4d-6ad1-55cb-438e08cfdf20', '9727acf8-7353-d2ed-06b4-438dfceed9b6', '2006-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46854012-2395-adba-e48b-438e08144807', '9727acf8-7353-d2ed-06b4-438dfceed9b6', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd29dfcb-82c2-ebc7-5655-438e082c73a7', '9ca37b68-a232-0b0d-1279-438dfce91b78', '2006-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c222ecd5-177b-2c4b-6796-438e0826d80e', '9ca37b68-a232-0b0d-1279-438dfce91b78', '2006-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c716987d-de50-4e1f-04fa-438e08a3b13c', '9ca37b68-a232-0b0d-1279-438dfce91b78', '2006-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f671231-961f-2436-b4c4-438e08c064f5', 'ba8f9041-66dc-bbcb-e18a-438dfc20e06b', '2006-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('746a6597-132b-fb4d-2791-438e08d035dd', 'ba8f9041-66dc-bbcb-e18a-438dfc20e06b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79664b64-80f3-5d09-237f-438e08721909', 'ba8f9041-66dc-bbcb-e18a-438dfc20e06b', '2006-03-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2023424d-07f3-087f-ec54-438e0854ec15', 'c0003157-d1de-4147-27ed-438dfc75c93b', '2006-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('253598b6-7730-0fa5-5150-438e0802c945', 'c0003157-d1de-4147-27ed-438dfc75c93b', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a2158c8-36b2-f417-2bec-438e08d09dce', 'c0003157-d1de-4147-27ed-438dfc75c93b', '2006-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bed91fb6-3e97-929f-8e7c-438e086f5af4', 'c58420dd-315e-081a-0482-438dfcbc3645', '2006-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b688cbc-a33f-00ff-98bc-438e088cf9bf', 'cb0ac60d-3edd-f927-47e6-438dfc49ebcc', '2006-02-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2277a8b7-0d77-ab25-7f09-438e0875ef58', 'cb0ac60d-3edd-f927-47e6-438dfc49ebcc', '2006-02-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('277fbb55-225e-4133-9c60-438e087dc3a0', 'cb0ac60d-3edd-f927-47e6-438dfc49ebcc', '2006-02-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c68532f-064c-75c0-41e1-438e0846300b', 'cb0ac60d-3edd-f927-47e6-438dfc49ebcc', '2006-03-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2106c39-b6e8-44e6-4adb-438e0801870b', 'eb36400a-680b-e825-3041-438dfc6cc382', '2006-02-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ebb0ef5-cf2a-7c87-5fcc-438e081c2a58', 'eb36400a-680b-e825-3041-438dfc6cc382', '2006-02-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80910c66-93c9-275e-6947-438e0868d11b', 'eb36400a-680b-e825-3041-438dfc6cc382', '2006-02-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd00cbe-54d7-4896-2803-438e08511c69', 'eb36400a-680b-e825-3041-438dfc6cc382', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3cacbb8-a7d7-f304-248a-438e08886986', '75ac06a4-164d-43c5-b3ae-438dfc2a8300', '2006-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8d87425-c8e2-3876-e0f5-438e08f8804a', '75ac06a4-164d-43c5-b3ae-438dfc2a8300', '2006-04-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdca5d43-aa98-0b4f-ac29-438e087f9c8c', '75ac06a4-164d-43c5-b3ae-438dfc2a8300', '2006-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ed89672-68d6-4611-04fb-438e08328af4', 'cd19087a-0d93-4d11-fe98-438dfc968fed', '2006-02-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73cd914d-f784-b2d0-753b-438e08fef644', 'cd19087a-0d93-4d11-fe98-438dfc968fed', '2006-02-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78be9d8b-625d-1944-7d6d-438e0878b7ef', 'cd19087a-0d93-4d11-fe98-438dfc968fed', '2006-02-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a609a26-3fe9-4c5c-bb6a-438e0829b6a0', '1239ecff-9004-2502-3480-438dfcbd22a1', '2006-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f67b353-65fb-a9b1-8773-438e08728ce1', '1239ecff-9004-2502-3480-438dfcbd22a1', '2006-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34647858-368b-cb26-682a-438e08a109f8', '1239ecff-9004-2502-3480-438dfcbd22a1', '2006-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('395e9ab1-baf1-5aac-66f6-438e0814122c', '1239ecff-9004-2502-3480-438dfcbd22a1', '2006-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e5c486c-810e-68cc-00a4-438e08a19189', '1239ecff-9004-2502-3480-438dfcbd22a1', '2006-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32ca4a56-6dbb-5bb9-59fc-438e08dea8e4', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-02-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3871db4a-5640-77a7-2f5e-438e087d0365', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d6f4dd1-b733-f5dc-7273-438e08d2e26a', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42661a0d-a50d-7199-67d3-438e08655763', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4764e085-9933-3f8c-953c-438e08be406d', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-04-04 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c5d5db3-f921-113b-7142-438e0834f1a5', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', '2006-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44b09690-21db-0e48-2594-438e086551ea', '47cfab51-60c5-8306-ac36-438dfcd2037c', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9099d0c0-ab2d-a60a-040d-438e083d88ed', '4d641516-2523-ba32-1d16-438dfc4d40c0', '2006-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('962b61a5-edf4-fbe3-446e-438e0865cd18', '4d641516-2523-ba32-1d16-438dfc4d40c0', '2006-04-29 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b266a19-a46e-2de3-5aca-438e08c709cd', '4d641516-2523-ba32-1d16-438dfc4d40c0', '2006-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('223e9ce4-7557-d268-f717-438e083b1d7a', '52ccf781-e33e-d2af-dcb8-438dfcb05f51', '2006-03-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('273f73bf-fbfc-70f5-b798-438e08870caa', '52ccf781-e33e-d2af-dcb8-438dfcb05f51', '2006-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c2c95fd-b972-0fb0-baf2-438e083af1d1', '52ccf781-e33e-d2af-dcb8-438dfcb05f51', '2006-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5e67144-3f81-7a12-5b0c-438e0819effb', '6d6f1350-b9c0-391a-da7d-438dfc7a6f2e', '2006-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cadf5794-c3a6-a2d5-6305-438e087610a0', '6d6f1350-b9c0-391a-da7d-438dfc7a6f2e', '2006-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfcd0518-f68b-16fa-9e05-438e0869b3bf', '6d6f1350-b9c0-391a-da7d-438dfc7a6f2e', '2006-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e372a7-ed5a-9b93-1097-438e08e6f770', '72d89de5-383b-cb49-1050-438dfcabc4c2', '2006-03-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cec44bd0-20c8-1315-9274-438e0829482c', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '2006-03-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4565fde-0057-986a-9555-438e08b5c6a0', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '2006-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d954f7c5-814f-fe44-e3b5-438e08bbcf0f', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '2006-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de51e9af-18c2-fc10-b1fe-438e08362a0e', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '2006-04-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e343124d-cf6d-773d-a0c0-438e08921138', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e838b385-cb7f-84a4-a485-438e088d2209', '784afc07-f1a3-f5a0-91bf-438dfc93964c', '2006-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbeb2e09-843a-2894-a8d6-438e08ff1d25', '7db40f8a-3106-e89f-a38d-438dfc527ea3', '2006-02-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1886ac0-3d19-1812-c2ce-438e08d183ff', '7db40f8a-3106-e89f-a38d-438dfc527ea3', '2006-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d68370de-bd60-dead-feb6-438e0898f73c', '7db40f8a-3106-e89f-a38d-438dfc527ea3', '2006-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db762da0-08a5-bb50-b71e-438e088c1e42', '7db40f8a-3106-e89f-a38d-438dfc527ea3', '2006-04-07 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0694e19-ddb1-e5f4-acf9-438e08d9475a', '7db40f8a-3106-e89f-a38d-438dfc527ea3', '2006-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2df6726-240f-ec37-c851-438e0820975a', '8329fd9d-ba81-218f-d4db-438dfc826552', '2006-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a7da56cd-94d7-eaca-4a1e-438e08e4a817', '8329fd9d-ba81-218f-d4db-438dfc826552', '2006-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38cf4879-e1c6-efc6-4ca9-438e08e32801', '9de5dc98-62ca-e1de-4d1f-438dfcee3242', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ce200d4-a22f-24b5-b8f0-438e08966a3d', 'a5ef2969-ff01-0373-ead3-438dfc01a37a', '2006-02-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd852bf8-529d-34e9-8115-438e084a342e', 'ab621317-0606-a2c8-bbfd-438dfc7f14b2', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f812dce-90b8-fe11-9b72-438e085dcee0', 'b62af26a-ae5e-6f60-63de-438dfc7562b0', '2006-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('448b44fe-7b11-59cc-ee52-438e083493bd', 'b62af26a-ae5e-6f60-63de-438dfc7562b0', '2006-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4978e03a-8fbc-bc82-2bce-438e08b671fb', 'b62af26a-ae5e-6f60-63de-438dfc7562b0', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d959ec08-ee17-9863-c251-438e08c8182a', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-02-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('deebf327-5d13-9345-816a-438e08dd29ab', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3dd8e9c-0f5c-1421-505a-438e08f12b83', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8d1c03b-f889-2aa1-d8a7-438e08fb4817', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-03-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edcf2bf7-c270-3a14-2b56-438e08e445a0', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2cccc48-2c08-a016-ce30-438e08beb669', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', '2006-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eac1f16-79dc-1017-d851-438e0872877e', 'd5fcc26d-44bc-c3b0-8f9f-438dfcad9c1a', '2006-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25acadf3-6eed-4541-abad-438e08876bde', 'd5fcc26d-44bc-c3b0-8f9f-438dfcad9c1a', '2006-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98ba1fdb-2f5d-16a9-e59c-438e083ebca6', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', '2006-02-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9daced0a-66ba-3164-b4cd-438e08f14a4d', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', '2006-03-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2aab58b-30df-d1c9-80f2-438e082534a6', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', '2006-03-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a79fa4ed-6f7d-372c-3fe2-438e08e220db', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', '2006-03-13 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac838779-14ea-3f52-483b-438e08150abf', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', '2006-03-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b4e024f-bc2d-15e2-e9b3-438e0826a0f1', 'ec04950e-ace1-b73d-7ea9-438dfcee0ddb', '2006-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a08c5dd2-ccbd-e2cd-d7ec-438e08d937ff', 'ec04950e-ace1-b73d-7ea9-438dfcee0ddb', '2006-02-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b5bbad-236c-977f-75eb-438e083808c6', '17a2b5f0-5111-560c-3a01-438dfc74e0b0', '2006-03-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b4a4cab-aa54-fe07-d385-438e0890c464', '17a2b5f0-5111-560c-3a01-438dfc74e0b0', '2006-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3045aebd-8327-e33e-a32a-438e083a54b9', '17a2b5f0-5111-560c-3a01-438dfc74e0b0', '2006-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1042327-7f60-5c08-a312-438e080dfaea', '1d15def1-522d-b33f-c43f-438dfc42ec03', '2006-02-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a69e955c-f2b5-f16f-f652-438e08feff7d', '1d15def1-522d-b33f-c43f-438dfc42ec03', '2006-03-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aba3b563-63db-821e-7e79-438e08afdf7c', '1d15def1-522d-b33f-c43f-438dfc42ec03', '2006-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0a8037c-1bdf-901b-c6e7-438e084821ce', '1d15def1-522d-b33f-c43f-438dfc42ec03', '2006-04-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59a6b32-5344-7670-782b-438e08581637', '1d15def1-522d-b33f-c43f-438dfc42ec03', '2006-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ad138eb-979c-ca29-edfd-438e0874119f', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '2006-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fdacc9e-ed68-98e0-ea0b-438e08968f0e', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '2006-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84ddf306-180c-df10-ae44-438e0885ebba', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '2006-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89e00c94-5d3c-2a63-863f-438e08799d5d', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '2006-03-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f7554b1-b7bb-1f68-f975-438e08850751', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9474ddf9-aa65-c58d-1f49-438e08df0494', '2db01a3c-e409-f30a-db32-438dfcfac8b5', '2006-03-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f2d8e9a-88ee-e015-7dfc-438e081e588c', '331eed30-755a-a7a8-9103-438dfc91e983', '2006-02-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a42304ee-85b4-782b-7bd5-438e08b86be8', '331eed30-755a-a7a8-9103-438dfc91e983', '2006-03-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('254efd64-e598-e36f-67cd-438e08765abc', '388c78a8-f4c1-ce1b-b145-438dfc4d82f2', '2006-03-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ae4c6b8-f1c1-f587-9a89-438e082d37c4', '388c78a8-f4c1-ce1b-b145-438dfc4d82f2', '2006-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3021893c-0a92-aa09-4cfb-438e0859b054', '388c78a8-f4c1-ce1b-b145-438dfc4d82f2', '2006-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f9e433-f85d-0791-2dbf-438e08db9d70', '531eb432-fed0-7f30-2c09-438dfcff2333', '2006-03-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb9f53c0-c743-e073-f84b-438e084d5d67', '531eb432-fed0-7f30-2c09-438dfcff2333', '2006-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0b24991-bd0c-d5ad-2423-438e0880a5f3', '531eb432-fed0-7f30-2c09-438dfcff2333', '2006-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d35d22-9fe1-a36a-b722-438e083bbf87', '531eb432-fed0-7f30-2c09-438dfcff2333', '2006-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('834147f2-99cf-1f80-5245-438e08070eac', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-02-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88dae021-f653-13e1-de5b-438e0846d8f2', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-03-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8dd80573-6192-92c5-08b2-438e080e9bcc', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-03-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('930867dc-61de-8acd-b812-438e0850dee9', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('980cc715-33e0-d59b-f352-438e085e688a', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-03-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d043f7f-0379-5d44-fd36-438e08a7f3e4', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', '2006-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa884150-2b0e-dc1f-0a65-438e081d4810', '6f3f5aaa-bba0-1126-e9fd-438dfc1d87ee', '2006-05-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b00f00ef-f4e7-b217-bd2d-438e08459b6b', '6f3f5aaa-bba0-1126-e9fd-438dfc1d87ee', '2006-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cedf0459-d6e3-7ff4-c2c2-438e0865d799', '74adc80f-3699-0d94-4b2d-438dfca694ba', '2006-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('618b0fc4-b76c-7622-7bb2-438e08a816e8', '8f32bf17-cf16-bf39-4996-438dfc7d0993', '2006-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66897fed-42b6-e208-c278-438e08e5e330', '8f32bf17-cf16-bf39-4996-438dfc7d0993', '2006-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b8e7fd9-8afe-72be-2b22-438e08df2054', '8f32bf17-cf16-bf39-4996-438dfc7d0993', '2006-05-06 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71281e52-c035-a020-bf60-438e080fc443', '8f32bf17-cf16-bf39-4996-438dfc7d0993', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('449d5927-c3db-5b20-536a-438e08f5e54b', '9a311299-5de5-031e-fd33-438dfc30e69f', '2006-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac6321a6-2f33-2f82-500f-438e080a3c56', 'a2476854-c9c2-8ff8-cfb2-438dfc40ec84', '2006-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b16037b1-a787-7d28-d0d7-438e0812ec27', 'a2476854-c9c2-8ff8-cfb2-438dfc40ec84', '2006-04-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b671c037-097a-5fd7-01f2-438e08cb0db7', 'a2476854-c9c2-8ff8-cfb2-438dfc40ec84', '2006-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac17fb9-ab87-5a15-8559-438e0843f124', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '2006-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fc2582d-0f15-5d71-e3c8-438e082ddb6d', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '2006-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64b2f406-4cc2-76ef-bdda-438e08c196d4', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '2006-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69bb9107-f9a4-1caa-3a5b-438e08a43673', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '2006-04-14 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eb647b9-c315-862d-78e0-438e08467bf3', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', '2006-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c1965a1-4ff6-d765-940b-438e08d851e9', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', '2006-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6112069f-395d-967b-36b5-438e08054c40', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', '2006-04-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6607f574-44e4-5799-3064-438e08125f7f', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', '2006-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b0819cd-6ad4-b636-4570-438e084b6198', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', '2006-05-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ff7fd12-358e-2b13-a6b7-438e0872ada8', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', '2006-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61c2125e-3eaf-0489-f9e6-438e0893b166', 'd2c7661f-f819-085a-4832-438dfc9bffe5', '2006-03-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('675b8136-9076-05f5-5505-438e088b201c', 'd2c7661f-f819-085a-4832-438dfc9bffe5', '2006-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c6530fe-1025-e5c4-963f-438e0896c4eb', 'd2c7661f-f819-085a-4832-438dfc9bffe5', '2006-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71f2a49a-f48d-e4cc-7dc8-438e08cf2111', 'd2c7661f-f819-085a-4832-438dfc9bffe5', '2006-03-31 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('772d1dad-2110-6bd9-3e97-438e086c0a58', 'd2c7661f-f819-085a-4832-438dfc9bffe5', '2006-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c380800-3891-e1ac-e2a7-438e0807cfa2', 'd2c7661f-f819-085a-4832-438dfc9bffe5', '2006-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0678973-9354-70e8-15ae-438e08651f93', 'd829c30c-2361-a817-aff6-438dfc081758', '2006-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec561c51-c383-4ef9-cfe8-438e089671db', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', '2006-03-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f272b1d1-2b89-8b05-8295-438e08e729a7', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', '2006-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3684085b-278f-3ff2-b07b-438e080929fe', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', '2006-04-04 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b0a0d87-1c89-27b6-89a7-438e0854e669', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', '2006-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e509074e-c655-4163-464a-438e0822819b', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c843dd70-704f-47c9-7551-438e089f6c5f', '59ea0b45-0a1a-1acd-f660-438dfc6217c6', '2006-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('280c230a-4daa-f09e-77e1-438e08310fde', '200b0a62-4cdd-e4d3-af9c-438dfc89a6cf', '2006-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7be0749e-0cb1-9b3a-7c5b-438e08bf4dca', '2aee3e33-a9c3-192b-df16-438dfc2ee462', '2006-05-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('818706ab-e4b5-7dc2-9517-438e0839ba14', '2aee3e33-a9c3-192b-df16-438dfc2ee462', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ca1b06-61d7-fb2b-0c60-438e085a158f', '306f85c4-6ce3-faa5-a358-438dfc9b25a8', '2006-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('335ec62d-c4fe-e313-995c-438e08c4a6d2', '35fb6f18-2627-1df4-db6f-438dfcfe156d', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857ec876-3bb4-6b14-97f3-438e089e6430', '504cbab8-2d1e-38fc-274f-438dfc73d77c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a94dba6-27b8-9675-d9dd-438e0812259e', '504cbab8-2d1e-38fc-274f-438dfc73d77c', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1726ec0a-afbc-6271-7bf8-438e0886cafc', '5b3b43d4-9073-3ec9-44cc-438dfca7959d', '2006-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('684eca33-6b45-7cdf-f21c-438e087291f5', '60f41353-dc78-ef50-0b97-438dfc8be23b', '2006-03-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8fd3f6f-4bdc-9be9-3aa4-438e08514b22', '7d849ad5-4bb7-ff55-a547-438dfc85f206', '2006-03-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a6db638-7577-0d0d-43f2-438e08547194', '98315dcd-d27a-2493-5f10-438dfc636bd4', '2006-03-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f6d3bc2-ac72-f128-7adc-438e080a755a', '98315dcd-d27a-2493-5f10-438dfc636bd4', '2006-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('246f7093-7c78-515f-459c-438e08a1aa17', '98315dcd-d27a-2493-5f10-438dfc636bd4', '2006-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b527dda-0795-082b-bced-438e084ee95c', '98315dcd-d27a-2493-5f10-438dfc636bd4', '2006-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e31fb4a2-75b3-5b7b-eb50-438e0885e2b7', '9db82556-9b99-0239-b6b9-438dfc252a6b', '2006-02-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e96a08f4-cc8f-eff3-082f-438e08fb6556', '9db82556-9b99-0239-b6b9-438dfc252a6b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeb1201c-31b9-f9d5-1a81-438e087e77c4', '9db82556-9b99-0239-b6b9-438dfc252a6b', '2006-03-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7596f480-40e8-a970-a72a-438e086d93b3', 'a5bd5f76-0bb7-00cd-6136-438dfce07ec1', '2006-03-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a9e8c5a-ccc5-c329-b335-438e08b5a8e1', 'a5bd5f76-0bb7-00cd-6136-438dfce07ec1', '2006-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7f953e34-a6d7-8a5f-6d9b-438e08ede4cb', 'a5bd5f76-0bb7-00cd-6136-438dfce07ec1', '2006-05-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848685d3-41eb-4350-d128-438e08def1b0', 'a5bd5f76-0bb7-00cd-6136-438dfce07ec1', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5658e848-a342-a3e1-67be-438e089afb6c', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b5c3835-47ec-0a63-d6a2-438e08c9942c', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('605a2e1f-4699-1ba3-9155-438e08edb327', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-03-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('655b4f30-d968-fd6d-6707-438e08d2c21c', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-04-06 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a5e7330-9dbb-7d1c-3a54-438e08c8a5bf', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-04-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f6313a9-c779-0c87-9456-438e08466182', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', '2006-04-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c309079-ac97-33a2-4615-438e089ed903', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', '2006-03-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d0cef3-7469-8d17-1c03-438e08fd2276', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', '2006-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96f40443-a550-68c9-8d11-438e08cd3c21', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', '2006-04-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9beb6e6b-e586-d80f-5c34-438e0840ce89', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0e81896-4474-4d9f-a1fc-438e084aa826', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', '2006-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73424635-0fcc-0713-e642-438e088a525d', 'cada2df5-9e03-c627-b51c-438dfce8db45', '2006-03-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7903877f-55b0-da95-8add-438e086e734d', 'cada2df5-9e03-c627-b51c-438dfce8db45', '2006-03-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7df10bdc-1755-86f7-27ed-438e08520a8e', 'cada2df5-9e03-c627-b51c-438dfce8db45', '2006-03-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82ea7666-3cdf-c31b-fa0a-438e08770029', 'cada2df5-9e03-c627-b51c-438dfce8db45', '2006-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ecb34b-8444-d704-2da8-438e08e93f27', 'cada2df5-9e03-c627-b51c-438dfce8db45', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ce15903-ccdd-fded-335d-438e08e85aca', 'cada2df5-9e03-c627-b51c-438dfce8db45', '2006-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0654b8d-c446-dc5f-2023-438e08d5de9f', 'd067dfaf-1caa-50cf-537f-438dfcb05c18', '2006-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a55af870-0d69-18b0-ac7d-438e08c3c1e4', 'd067dfaf-1caa-50cf-537f-438dfcb05c18', '2006-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa3bf939-69aa-c1ef-4a5d-438e0832450e', 'd067dfaf-1caa-50cf-537f-438dfcb05c18', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4baee456-1855-34c7-4dc7-438e08c01b18', 'd5c341a7-06b6-19aa-e142-438dfc3e64f8', '2006-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0f856c6-25cd-5e8d-0c4b-438e08fa8344', 'e6f3e862-871f-0e24-02a0-438dfc1dc7b1', '2006-03-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5f53c87-44c8-2a13-8588-438e083f160a', 'e6f3e862-871f-0e24-02a0-438dfc1dc7b1', '2006-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aaf39c6a-9b5e-027a-5eff-438e0839ea16', 'e6f3e862-871f-0e24-02a0-438dfc1dc7b1', '2006-05-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afe53f2f-2ba2-5590-968e-438e08daf057', 'e6f3e862-871f-0e24-02a0-438dfc1dc7b1', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73e295da-f5ab-82f0-f5aa-438e0826b84d', 'ec54ec5c-b606-9940-62a6-438dfc80cf85', '2006-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('797e8ab9-69a8-a85f-34cd-438e086b8ab6', 'ec54ec5c-b606-9940-62a6-438dfc80cf85', '2006-03-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7d358e1-5c83-61e9-560a-438e081cd485', '12b0f651-8a78-12ec-06bd-438dfc2299e6', '2006-04-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed692603-55f1-f884-5301-438e080d44ef', '12b0f651-8a78-12ec-06bd-438dfc2299e6', '2006-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f25d2bb9-bb50-c1a2-2e5e-438e08ee69bd', '12b0f651-8a78-12ec-06bd-438dfc2299e6', '2006-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('752bbc8e-7902-420e-91cf-438e083ceafe', '1820278d-8d6f-55d5-08b7-438dfcd212e6', '2006-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6d24ec2-e9d2-6870-7924-438e08419b3d', '1da5ce66-dc34-0db9-dc02-438dfc4716d6', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25daa16b-75d6-06b3-3901-438e08cd8436', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2ccf9002-f3fe-da40-b93e-438e081250af', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31c2f249-9ca9-e81c-fd2d-438e085988d8', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36c11093-82c7-f112-74d0-438e08ac692f', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-12 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bc01411-9e2e-037b-bc1f-438e08493398', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-15 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40ba0be4-91c8-af0e-dacf-438e0871afa2', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', '2006-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('566e0477-909e-08ae-2bfa-438e080632f2', '2875a373-c1dd-f5e3-cfee-438dfc1a986a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b5d477e-e1b8-8b88-1a9b-438e0825834f', '2875a373-c1dd-f5e3-cfee-438dfc1a986a', '2006-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5bcdb02-f07c-8021-9117-438e081e0178', '42e7b527-f3b8-2f18-6728-438dfcf1473f', '2006-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('daafd05c-4cd0-a552-f10c-438e08362cfe', '42e7b527-f3b8-2f18-6728-438dfcf1473f', '2006-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a788c5c-c2d8-fb36-ca67-438e081ec1b2', '484d434f-12bc-77b8-4998-438dfc228f92', '2006-03-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60105bb4-9f53-f741-4d37-438e0884d815', '484d434f-12bc-77b8-4998-438dfc228f92', '2006-03-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6510e989-52cf-793a-82e2-438e08cc25d2', '484d434f-12bc-77b8-4998-438dfc228f92', '2006-03-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a076436-f550-a38b-3c66-438e08f4e6b6', '484d434f-12bc-77b8-4998-438dfc228f92', '2006-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ef86b57-a7a1-e7a9-a3f8-438e083e7599', '484d434f-12bc-77b8-4998-438dfc228f92', '2006-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('425ca4aa-11d0-92d7-582c-438e089b13c5', '4de2cb5c-67d9-eeb7-5f35-438dfc85be5c', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a5f3f0-ee7e-afa6-e24c-438e08378520', '5363de13-a32f-38be-88ee-438dfc5dbb08', '2006-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ad315fb-23f9-2e1b-6554-438e08f9c959', '5363de13-a32f-38be-88ee-438dfc5dbb08', '2006-03-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fce94b9-88ef-8888-925b-438e082c6124', '5363de13-a32f-38be-88ee-438dfc5dbb08', '2006-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a4c8c2a8-ffe1-c531-18a6-438e080a062a', '5363de13-a32f-38be-88ee-438dfc5dbb08', '2006-03-28 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9bf56e6-4bd0-4eb3-be24-438e08605f6d', '5363de13-a32f-38be-88ee-438dfc5dbb08', '2006-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f9da786-87f1-e0c6-f801-438e08dd92be', '58bbecef-671d-2e7b-af1d-438dfcb26758', '2006-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94a2fb0c-7ad2-39ab-c1a3-438e08fc32ef', '58bbecef-671d-2e7b-af1d-438dfcb26758', '2006-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99a0c68e-39dc-855e-64e8-438e08238677', '58bbecef-671d-2e7b-af1d-438dfcb26758', '2006-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e8b165f-84d2-eeca-0db1-438e088eb384', '58bbecef-671d-2e7b-af1d-438dfcb26758', '2006-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70a72ad9-67dd-e528-a50b-438e088cc4b2', '7339acfc-0323-6df3-3089-438dfc854aff', '2006-03-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75aad63d-425a-d043-8a7d-438e08fa897b', '7339acfc-0323-6df3-3089-438dfc854aff', '2006-03-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b79ac22-9f30-93ea-0570-438e08749fba', '7339acfc-0323-6df3-3089-438dfc854aff', '2006-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80775c69-0f2e-1ec4-b9ed-438e081ccea2', '7339acfc-0323-6df3-3089-438dfc854aff', '2006-03-25 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('856d11f7-e6d0-3a34-8219-438e085a0e63', '7339acfc-0323-6df3-3089-438dfc854aff', '2006-03-30 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a756aef-0d19-5946-5ec9-438e08df346b', '7339acfc-0323-6df3-3089-438dfc854aff', '2006-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('969bd262-9efe-3753-26b5-438e0880dff5', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', '2006-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bf621f8-b480-7943-afa9-438e0801ed9d', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', '2006-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a100003c-74ee-1b84-f5dc-438e082edc1f', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', '2006-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6136088-17fd-5ab4-59db-438e0895cc2a', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab114608-a859-afdc-6554-438e086a75a0', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', '2006-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('911a90a8-4970-a81c-6cd1-438e08d2a413', '7e110ee5-9199-9581-5c39-438dfc38e701', '2006-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96251769-96a2-5fd6-d68f-438e08ae9843', '7e110ee5-9199-9581-5c39-438dfc38e701', '2006-04-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b23dedc-0999-f0fb-dd05-438e08d90237', '7e110ee5-9199-9581-5c39-438dfc38e701', '2006-04-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a017eac9-ce34-6685-c701-438e0800f24c', '7e110ee5-9199-9581-5c39-438dfc38e701', '2006-04-13 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70860376-e7f5-a696-3cc5-438e08a7f3e9', '8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', '2006-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7589ff7a-ab97-7e50-fc94-438e08e19205', '8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', '2006-04-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b361a77-bb42-9dfe-36c0-438e0817461a', '8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', '2006-04-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('802f6044-624c-566d-e62d-438e0875e83e', '8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('567348b9-7ad9-f0ca-5293-438e08f35ad7', 'b21536ef-3d68-4827-4a98-438dfc10a177', '2006-03-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b77e4b4-98ed-f47f-b022-438e080636b1', 'b21536ef-3d68-4827-4a98-438dfc10a177', '2006-03-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6066db37-6300-ebd8-e06a-438e08539011', 'b21536ef-3d68-4827-4a98-438dfc10a177', '2006-03-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('656191ea-980e-47ae-7eed-438e08fee274', 'b21536ef-3d68-4827-4a98-438dfc10a177', '2006-03-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c9e9511-13ed-a4ee-5a9c-438e0822c41d', 'b79c08b6-0a92-34af-0412-438dfc8dcac6', '2006-03-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('892c7cc2-feb6-d6f7-0eee-438e08781c9b', 'bcfc5cf8-81ef-381c-569d-438dfcb423b4', '2006-04-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8eb20b1b-fa73-5094-1918-438e083c07bc', 'bcfc5cf8-81ef-381c-569d-438dfcb423b4', '2006-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e24ddc78-bf97-5d7e-0daf-438e08ef9e2d', 'c267a210-be53-952c-2639-438dfc67f336', '2006-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f3d9ebd-3ef9-3e01-4c10-438e082bdf60', 'c7cda7c7-d831-1ecf-0993-438dfccee0d2', '2006-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('442a75ce-5b06-7da8-1c57-438e0891ebf2', 'c7cda7c7-d831-1ecf-0993-438dfccee0d2', '2006-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b79e46cc-a9a5-7f4d-0e07-438e08ff4fec', 'ee63af1f-20ec-d343-1885-438dfca19811', '2006-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f80b09f5-51e1-867b-f8b3-438e0851c5d9', 'f3c6c9ba-408e-89dc-8ece-438dfc3ef66a', '2006-03-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1505848f-3ffb-9868-f151-438e08256657', 'f3c6c9ba-408e-89dc-8ece-438dfc3ef66a', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66595c40-fa7c-006e-355b-438e08038c73', '51220447-1058-324f-0dc2-438dfcd4ca8e', '2006-03-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b56eae8-2a40-8e74-089d-438e08c45187', '51220447-1058-324f-0dc2-438dfcd4ca8e', '2006-03-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('704e92cb-815d-d893-39e0-438e08878bee', '51220447-1058-324f-0dc2-438dfcd4ca8e', '2006-03-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('202a2b97-50c1-5d76-c1b4-438e0832cb07', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', '2006-03-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b6bd77-6434-c0da-7fe7-438e08beca82', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', '2006-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2abef157-7036-cec4-c22d-438e0826f96a', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', '2006-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31dd1562-ed6e-1e09-eb0c-438e0850e620', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', '2006-04-02 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36d1a618-8762-f30d-0b1c-438e08063aec', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', '2006-04-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63bf04b6-42bf-9f0f-a3e4-438e083b52f9', 'fff8090c-ce30-02e1-89a3-438dfc665960', '2006-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb2a05c0-ae22-1079-69fe-438e083fcbf2', 'fff8090c-ce30-02e1-89a3-438dfc665960', '2006-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95654a35-e432-757b-d5e4-438e080e78fa', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '2006-03-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0760a7-b137-82a4-69e7-438e08309ad6', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '2006-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a01c4ccb-1401-917b-3247-438e08be00de', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '2006-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5334e0a-9077-e19f-9106-438e088b3034', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '2006-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa460cd1-0bbc-0bfe-0b9f-438e08cbd361', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ee2a2bd-61fb-ff2f-797e-438e0899dba6', '2fde66c5-4aab-f74b-8a6f-438dfc44535e', '2006-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('83d8bee1-14f1-ac2b-5375-438e086cc572', '2fde66c5-4aab-f74b-8a6f-438dfc44535e', '2006-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95a20117-23e3-8213-2c0a-438e08ddbcb0', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeab075b-21ad-6c81-ce14-438e084bbc89', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13e82f63-77cf-a51d-e839-438e08a46e00', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('191f46ce-330c-1261-e347-438e0859bb91', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-04 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2363c89a-d4df-c4f2-091a-438e086d01b1', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-08 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('284f1d14-26c1-ce4a-f655-438e082ad1ef', '4e2c0715-aea0-17a4-a556-438dfcf6c674', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2150dd90-b09f-cdcb-53ee-438e08bee190', '5386da46-34ac-ee57-bd1d-438dfc44281f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26ac771a-f714-9d34-aefe-438e088b978d', '5386da46-34ac-ee57-bd1d-438dfc44281f', '2006-03-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9be0f42e-3a20-b01b-20fc-438e08b0d201', '58ecfbc7-4a57-6cf6-5beb-438dfc5d7298', '2006-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0dbd7fe-76dc-5e64-3bcd-438e08e825dc', '58ecfbc7-4a57-6cf6-5beb-438dfc5d7298', '2006-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5ce331b-68a8-0838-1bf1-438e08640155', '58ecfbc7-4a57-6cf6-5beb-438dfc5d7298', '2006-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c553b0e-60a8-01d0-f0f7-438e08cba6b2', '8c43c816-37ad-8eec-fc7f-438dfc5b19bc', '2006-04-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('616e59c3-6aed-09be-0cd7-438e0861286d', '8c43c816-37ad-8eec-fc7f-438dfc5b19bc', '2006-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6676ffbf-1c0a-bb58-4232-438e08bd1128', '8c43c816-37ad-8eec-fc7f-438dfc5b19bc', '2006-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14240dd3-b4be-ecb9-ca75-438e082ad4bd', '91b7e692-9ec8-38dc-f883-438dfc0d93ec', '2006-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68394d4f-ef31-101a-705c-438e08c15c74', 'a62b5350-0de2-0fcd-5d9d-438dfc722f8f', '2006-03-31 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf47350a-13a8-acf7-5cb7-438e089ee010', 'ab929b96-c8f1-f997-0f78-438dfc85203e', '2006-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1da96340-5ed7-6626-6043-438e08a9da6d', 'b10930bd-2035-34d0-6592-438dfc15a2c1', '2006-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22d1a091-de1e-d702-a55e-438e0820f255', 'b10930bd-2035-34d0-6592-438dfc15a2c1', '2006-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27ed0149-7c59-cbd9-edc2-438e086b3f4c', 'b10930bd-2035-34d0-6592-438dfc15a2c1', '2006-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d0d8717-af4a-ad32-f9b8-438e084c99fc', 'b10930bd-2035-34d0-6592-438dfc15a2c1', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34142ea5-7071-f60d-d139-438e08b2fb5a', 'b10930bd-2035-34d0-6592-438dfc15a2c1', '2006-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('29f689ae-3b08-80b8-7a33-438e08545292', 'cb7a12f6-8555-746b-c1eb-438dfcd87db0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f95b40e-e2c7-6190-f5ab-438e0845362c', 'cb7a12f6-8555-746b-c1eb-438dfcd87db0', '2006-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('869f5f1b-e23e-0e01-1140-438e08fed73e', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c23cfaf-5fb7-7657-b41c-438e08471284', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('912f8892-fdaa-7523-9a55-438e08bc7924', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96580efe-6d50-9457-9a20-438e087befcb', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-05-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b6f3ab9-0d0c-61c6-90e9-438e083541f4', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-05-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a077dbaf-9d2a-f784-0358-438e085b5488', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', '2006-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ada67962-2efb-0036-8927-438e085865cb', 'e2ca7233-6332-bf11-f2c4-438dfc51f224', '2006-03-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b343f9c1-cc55-80fd-ccfc-438e080b2da1', 'e2ca7233-6332-bf11-f2c4-438dfc51f224', '2006-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b842db95-e950-8930-b516-438e08d4164a', 'e2ca7233-6332-bf11-f2c4-438dfc51f224', '2006-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd3a1172-ab80-a7c4-e87f-438e08ed1733', 'e2ca7233-6332-bf11-f2c4-438dfc51f224', '2006-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5faff12d-301a-2f37-7494-438e0802b0ad', 'e8381c64-8b83-52a8-683d-438dfc4e8ca5', '2006-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64be73c4-2ca1-307c-8a01-438e08ec855c', 'e8381c64-8b83-52a8-683d-438dfc4e8ca5', '2006-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d53f0f27-d4d5-ee43-0b3a-438e08d8175f', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-03-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dadd2c5e-3db6-d429-3a75-438e080be2a7', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfe5003c-9256-e87a-cfec-438e083c6ef2', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4e4e78b-f649-5c5f-b24f-438e08c2228f', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9ee0c18-79ab-5d03-58b6-438e082bfdcb', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-04-07 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eed8c41c-49a3-dd35-f528-438e080a859a', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', '2006-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d8cb25-3885-819d-af05-438e089dc70f', '141b287b-6881-aaee-0b43-438dfc3a8f26', '2006-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd4d1c91-e0e7-66ee-ab07-438e08d1d329', '141b287b-6881-aaee-0b43-438dfc3a8f26', '2006-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2b6ff2c-52be-c04e-08f6-438e08068ba7', '141b287b-6881-aaee-0b43-438dfc3a8f26', '2006-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e9c2701-6eec-d75b-b8d2-438e08131a3c', '19956046-5f06-ba33-1d23-438dfc27dfb9', '2006-03-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a456f3a0-aae5-1899-d741-438e08320b31', '19956046-5f06-ba33-1d23-438dfc27dfb9', '2006-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9f71a73-8db5-158c-1188-438e08a7ecdf', '19956046-5f06-ba33-1d23-438dfc27dfb9', '2006-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af67276c-a5e9-5d65-a1ac-438e081574e0', '19956046-5f06-ba33-1d23-438dfc27dfb9', '2006-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4ed9c08-7522-e017-5a97-438e0832ed13', '19956046-5f06-ba33-1d23-438dfc27dfb9', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c444fe9-dc7d-6bb8-8ee4-438e086aa440', '24783078-56b5-b83a-0537-438dfc9f6e4f', '2006-04-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('828daacf-1772-c1bb-91e0-438e08a915f5', '24783078-56b5-b83a-0537-438dfc9f6e4f', '2006-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06f645a-b8c0-1a54-65be-438e08e3fcfc', '44289335-7a92-910e-ceb9-438dfc05252d', '2006-04-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43b53e5f-e4ec-b063-13f0-438e0895e7e1', '6896b94a-248e-42b5-8e76-438dfc40793f', '2006-03-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48bd5f57-e463-7195-b2c4-438e080d9874', '6896b94a-248e-42b5-8e76-438dfc40793f', '2006-03-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dbf54b6-1085-475d-bb12-438e0869126a', '6896b94a-248e-42b5-8e76-438dfc40793f', '2006-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4f662fa-cb49-5593-916f-438e088cce78', '6e06e250-4811-8bff-91f2-438dfc89dfc4', '2006-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebdd869c-24cc-05fb-0642-438e08f2e83a', '6e06e250-4811-8bff-91f2-438dfc89dfc4', '2006-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e2d8add-6cc2-4ef3-f237-438e0890eae9', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', '2006-03-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73eb5451-02b0-8fbf-6e9b-438e0847c7e0', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', '2006-03-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('795c99aa-1dba-6175-a6ab-438e0808d068', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', '2006-03-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e79eb87-612a-393a-b3f5-438e0894c438', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', '2006-03-20 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('844586e0-d6d9-a9ca-1b43-438e082b92c3', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', '2006-03-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f7d9364-5826-f86c-527a-438e08204177', '8f63f4f2-3e96-4f43-2350-438dfc5d55ad', '2006-03-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64903445-814c-6a86-731c-438e08b85854', '8f63f4f2-3e96-4f43-2350-438dfc5d55ad', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69817037-d0ed-36d8-ac97-438e08500b59', '8f63f4f2-3e96-4f43-2350-438dfc5d55ad', '2006-04-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15d0cf3a-78b1-e845-b3d2-438e08fb1657', '950d35e4-2378-9908-33b2-438dfc50f2c2', '2006-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67454848-459c-37c5-cfa7-438e0890ef25', '9a993bd6-34bb-a009-5be8-438dfc382d3d', '2006-04-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c4baf30-d156-519f-2cc3-438e08de39f9', '9a993bd6-34bb-a009-5be8-438dfc382d3d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7138b40b-892d-2b2c-7fbf-438e08bd61f3', '9a993bd6-34bb-a009-5be8-438dfc382d3d', '2006-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22facb96-7f28-9902-08b9-438e0815b1bc', 'cff501bd-2d28-10af-aa0f-438dfca646f8', '2006-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('773bddbb-916e-18de-92d5-438e08a16399', 'd58e73f1-b548-f534-baf3-438dfccf2713', '2006-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c628dca-a851-3465-eb00-438e08e8af6c', 'd58e73f1-b548-f534-baf3-438dfccf2713', '2006-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81fc91d5-2ff5-768c-41c1-438e082fc5c8', 'd58e73f1-b548-f534-baf3-438dfccf2713', '2006-04-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87307d30-7818-5bdc-be2f-438e087da48b', 'd58e73f1-b548-f534-baf3-438dfccf2713', '2006-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ad0ec8a-442e-d738-e246-438e08d768a4', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', '2006-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fd54307-4e7b-ee09-3144-438e08b7eb87', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', '2006-03-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64e8b89c-bc33-5d7b-840c-438e08927d2c', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', '2006-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69e75316-0b7d-d472-0341-438e08296edc', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', '2006-04-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ee0c816-74c9-dd45-9837-438e089d0d2e', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68935fe5-657a-7301-e7ba-438e08c59548', 'ee5a3b91-5aa8-a48c-b9a2-438dfce4e2c2', '2006-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5d8d1cf-9670-9317-2fd5-438e08451c50', 'f4039776-27ad-3a02-fa08-438dfcc0ba37', '2006-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc117b4e-9172-a529-a67c-438e08eee6b6', 'f4039776-27ad-3a02-fa08-438dfcc0ba37', '2006-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c11789e1-5d31-2025-0aea-438e08d8c4e3', 'f4039776-27ad-3a02-fa08-438dfcc0ba37', '2006-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c618c17e-6a0c-b947-76fb-438e08861ace', 'f4039776-27ad-3a02-fa08-438dfcc0ba37', '2006-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fda06cc-b771-4144-7613-438e08fc226f', '1b2a39b6-ea4c-ea64-fdb7-438dfcce4d55', '2006-03-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1e439a6-50a7-5b4a-5401-438e08936f88', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-03-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d78dda3f-87fc-1d12-e75a-438e089ad0ba', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc96cc2c-f1dd-a629-b7ee-438e08a143fe', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-03-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e18e514b-29c2-ec6c-8068-438e08883114', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-04-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e68c47f6-af0e-b7c7-0b4d-438e08d0e7c0', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-04-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb8b9664-8783-df22-49dc-438e08517eec', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', '2006-04-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8689be5-bb50-708d-62fb-438e08e63652', '38f6223d-71f3-c0f0-e5f5-438dfc90746e', '2006-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd903d56-d537-6842-9ef8-438e08336548', '38f6223d-71f3-c0f0-e5f5-438dfc90746e', '2006-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e30a7eeb-4a7d-36d3-3779-438e08993b08', '38f6223d-71f3-c0f0-e5f5-438dfc90746e', '2006-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e81cf3ae-b17f-4afa-cae2-438e08bb0dcc', '38f6223d-71f3-c0f0-e5f5-438dfc90746e', '2006-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b114f978-948b-5771-11fd-438e08822db5', '3e89fa9f-7e68-5381-976c-438dfccebb41', '2006-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b62dea0d-f8cb-7d49-299a-438e087c2539', '3e89fa9f-7e68-5381-976c-438dfccebb41', '2006-03-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e4ee255-4597-2ba6-a15a-438e08ea6f88', '672395e9-a6b7-e2c8-db32-438dfc63cbe5', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8edbd366-355b-e559-1709-438e0812ff00', '6cb55838-032e-a3f9-3feb-438dfc003266', '2006-03-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('953599a7-3b2a-6c44-e53e-438e084ebbc8', '6cb55838-032e-a3f9-3feb-438dfc003266', '2006-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a5299fe-fa01-8120-22af-438e08e6ef6c', '6cb55838-032e-a3f9-3feb-438dfc003266', '2006-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f53feb0-9469-fccd-708c-438e08d6ecd2', '6cb55838-032e-a3f9-3feb-438dfc003266', '2006-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43bf579c-05ef-8f10-8111-438e08641f7a', '7250842a-813c-140e-928c-438dfc434818', '2006-03-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f8d48e-0673-2dd8-4f2a-438e08975eb1', '7250842a-813c-140e-928c-438dfc434818', '2006-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ea0bf87-6020-e35e-618b-438e0809aabf', '7250842a-813c-140e-928c-438dfc434818', '2006-04-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53dc30d0-e41a-a2aa-e34e-438e08bd8674', '7250842a-813c-140e-928c-438dfc434818', '2006-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2140fbc1-4376-57b3-eb95-438e080c2a30', '77ce02ec-0be9-620d-557f-438dfcc2c8c2', '2006-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2661b8df-5cbb-9bfb-85cd-438e08604390', '77ce02ec-0be9-620d-557f-438dfcc2c8c2', '2006-05-01 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b7d576e-43d7-4b26-0f5d-438e08458687', '77ce02ec-0be9-620d-557f-438dfcc2c8c2', '2006-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c23c40e8-cf08-5e7f-0454-438e085dcf22', '7d51663d-9963-56b7-3e16-438dfc9b3be8', '2006-03-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c737da79-96b0-3ab7-ace0-438e08314fff', '7d51663d-9963-56b7-3e16-438dfc9b3be8', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc32266e-ba05-85d5-287c-438e08b16052', '7d51663d-9963-56b7-3e16-438dfc9b3be8', '2006-03-20 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80edd20c-0988-b8ea-00f8-438e0894981c', '985d330d-0a9d-7cee-ba2d-438dfcdf68e2', '2006-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('869307c6-96d3-a6cd-40bb-438e089ae4e8', '985d330d-0a9d-7cee-ba2d-438dfcdf68e2', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14bae44d-e9e7-a198-85fa-438e08537faa', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19babde8-6e82-ff75-076a-438e087510c8', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ec58d24-ca56-b39b-6f10-438e085e60a2', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23db3c7d-7195-06e7-1636-438e084e25e6', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-05-16 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28f510c2-ee3e-be79-754d-438e085f39f0', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-05-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2df19961-44e3-9a1d-5781-438e08adbb40', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48e428b7-7492-f56f-086a-438e08f6292f', 'a6071555-759d-18a6-1914-438dfc9135cb', '2006-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ded925a-6e03-e1f3-ccde-438e087c7f2b', 'a6071555-759d-18a6-1914-438dfc9135cb', '2006-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ef52e6-6797-a5c3-9218-438e08d562ab', 'a6071555-759d-18a6-1914-438dfc9135cb', '2006-04-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57eafb49-0515-7bd2-9c87-438e08cd80c4', 'a6071555-759d-18a6-1914-438dfc9135cb', '2006-04-09 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ceb6b86-0a4a-389d-9d75-438e08aa1689', 'a6071555-759d-18a6-1914-438dfc9135cb', '2006-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('496ff717-2e8a-6236-aac8-438e086fbc1b', 'ab69518a-8576-5d2c-2382-438dfc60e8eb', '2006-04-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eb26f00-0817-8149-11ea-438e08d54622', 'ab69518a-8576-5d2c-2382-438dfc60e8eb', '2006-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53ad5198-a9ed-5630-a5a8-438e08fde33c', 'ab69518a-8576-5d2c-2382-438dfc60e8eb', '2006-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e1068a-a548-7d9d-b7d7-438e0864b9cd', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef881017-a1b5-9fc1-9c5e-438e08859763', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f90b76-6d9d-fbef-1d42-438e0853d9b0', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('642e0d6f-4ce0-c299-ff17-438e08a2918d', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be280dab-72fc-4654-cccc-438e08318af5', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f7c001-def7-7232-1cb8-438e089d5b9f', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', '2006-03-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32953147-1da8-7579-2a7e-438e0821c1d8', 'e56bb4e2-7bd4-a989-e3b5-438dfcb04b31', '2006-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3791b7da-3cab-e43d-5690-438e08ac09cd', 'e56bb4e2-7bd4-a989-e3b5-438dfcb04b31', '2006-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0485275-e1f9-fa5d-a3f3-438e08e4bb1f', 'eaf93234-3baa-87f1-f41c-438dfc222f38', '2006-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5413400-25a8-5df2-dc0d-438e08faea72', 'eaf93234-3baa-87f1-f41c-438dfc222f38', '2006-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba489393-56b4-4adb-e58b-438e089b0652', 'eaf93234-3baa-87f1-f41c-438dfc222f38', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf3d6cbc-70a9-36cd-61b0-438e08cb2de8', 'eaf93234-3baa-87f1-f41c-438dfc222f38', '2006-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c0aa05-0907-f2fe-9b72-438e08cae1e3', 'f05d30bb-93f7-c5cd-016f-438dfc9a1822', '2006-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98c2f814-186d-5275-de91-438e08ec8cd7', 'f05d30bb-93f7-c5cd-016f-438dfc9a1822', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dc262b3-7be8-48d3-b22e-438e08e93a93', 'f05d30bb-93f7-c5cd-016f-438dfc9a1822', '2006-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e8018b3-f9b0-d60c-28eb-438e0880715c', '1a1e0c0f-a9b8-cfd1-3efe-438dfc3dfa2a', '2006-04-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a06c0128-fab0-7b25-ad8d-438e08d810be', '144b4821-9e02-19d1-e239-438dfc5a4ff7', '2006-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5694206-7457-cece-61f5-438e082d2df1', '144b4821-9e02-19d1-e239-438dfc5a4ff7', '2006-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa545bc0-36a6-a70b-346b-438e08c182bf', '144b4821-9e02-19d1-e239-438dfc5a4ff7', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e16b996-fb94-af3a-7d41-438e0826c1f3', '2eaede73-763a-505d-3fb2-438dfcd344c1', '2006-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('630953c6-c7c2-7ce1-0053-438e0875e119', '2eaede73-763a-505d-3fb2-438dfcd344c1', '2006-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7d18b66-36b5-ff89-f2b9-438e083904b4', '342bdb4c-6bad-8676-2053-438dfc09adaf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcba30ab-4282-2a7b-1c05-438e08fc5428', '342bdb4c-6bad-8676-2053-438dfc09adaf', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57dbcef6-a1be-0157-f8e1-438e08105d86', '398e864b-b47b-9b3e-9b20-438dfccff69b', '2006-03-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d711485-ee3f-cf36-b07c-438e088b7689', '398e864b-b47b-9b3e-9b20-438dfccff69b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62611447-67e6-03a8-3a14-438e088d240a', '398e864b-b47b-9b3e-9b20-438dfccff69b', '2006-03-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d13e322e-2897-1805-8c17-438e08c1af32', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-03-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6dfbcb4-cf9e-1198-d3fd-438e08ad43d8', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-04-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbd8bc22-65fe-641a-fc49-438e08d5c96f', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e006c2-f6bd-b98b-a1a5-438e081675c3', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5e196c2-d37e-17f2-966f-438e08bed155', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ead6b9ae-dcb4-cd7c-a057-438e081969cb', '3ef88d46-51fa-bb73-a309-438dfc4229d3', '2006-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5d4873c-8ea3-08c6-6cc5-438e0802db11', '5ee121ec-dd97-1dcf-3ae8-438dfc287c6f', '2006-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db693cd9-ae46-a4d3-f672-438e088d8814', '5ee121ec-dd97-1dcf-3ae8-438dfc287c6f', '2006-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e05affcc-2330-e77a-81e4-438e08ead070', '5ee121ec-dd97-1dcf-3ae8-438dfc287c6f', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69748f47-e311-7350-b17b-438e08281fa2', '646bfc32-d89c-7809-d90a-438dfc6fda34', '2006-04-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f08de34-dd03-cb84-888d-438e08e0bfac', '646bfc32-d89c-7809-d90a-438dfc6fda34', '2006-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7402e7c7-2afa-06f9-543e-438e08b01620', '646bfc32-d89c-7809-d90a-438dfc6fda34', '2006-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8f62072-c90d-4dcc-bc17-438e08cb35c3', '773cf6a4-0336-f93b-cfaa-438dfc5ae950', '2006-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee77e74c-592c-ad1a-0eaa-438e08b9364d', '773cf6a4-0336-f93b-cfaa-438dfc5ae950', '2006-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a51355-2b53-b7b0-0130-438e08330b42', '773cf6a4-0336-f93b-cfaa-438dfc5ae950', '2006-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1f51125-2460-6589-73dc-438e08164fe3', '7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', '2006-03-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a786ca9b-5862-cbd3-12d0-438e08b01413', '7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', '2006-04-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac86a0ab-b76f-6c1e-6191-438e08bed9b9', '7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', '2006-04-21 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b17aabbe-7ef9-aef6-7ab2-438e08af5c77', '7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', '2006-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6123ec06-7603-aa6d-f181-438e08884d22', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '2006-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6625557c-acf2-3d7d-6de3-438e084aa59a', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '2006-05-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b21a703-3746-fd7d-2261-438e082fd4e3', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '2006-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('702453ec-cd1d-ef33-f965-438e080e82f8', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75138e97-f3b5-3c91-e942-438e08f57605', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', '2006-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f42d5be-5d13-2ee7-39d3-438e08c4d825', 'ad07e672-bfa3-5e80-4989-438dfcddc06f', '2006-03-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74419b4b-ac5b-019f-7367-438e08eba5cb', 'ad07e672-bfa3-5e80-4989-438dfcddc06f', '2006-03-24 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79548052-1fd3-071c-5351-438e08c1cd91', 'ad07e672-bfa3-5e80-4989-438dfcddc06f', '2006-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e46d660-aa64-775f-8df4-438e083825e2', 'ad07e672-bfa3-5e80-4989-438dfcddc06f', '2006-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54376204-8a41-2608-49a3-438e08aef6f9', 'b27bcf34-3cf4-7f58-4064-438dfc59c51c', '2006-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a70f0b21-c76b-d035-62b4-438e08939acf', 'd2dc625d-806f-62ee-88f8-438dfc218db4', '2006-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3f2d8a9-344c-dd3e-b3c2-438e08e296fb', 'd855ad9a-da35-e285-f75d-438dfcdd5d92', '2006-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56930d40-59b5-a44f-1116-438e08d9b341', 'd855ad9a-da35-e285-f75d-438dfcdd5d92', '2006-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a714017d-dbe4-286c-940b-438e082801c9', 'd855ad9a-da35-e285-f75d-438dfcdd5d92', '2006-04-18 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f6890e13-b96c-fc17-ed7c-438e080b5b44', 'd855ad9a-da35-e285-f75d-438dfcdd5d92', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aca4b017-74a0-6766-468f-438e08e164cc', 'ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', '2006-04-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1f0f280-9a49-66a1-c95c-438e0879afd1', 'ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', '2006-04-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b70702f9-e9c2-685a-b56c-438e0829fb91', 'ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', '2006-04-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc0743e8-6677-286f-757f-438e0872e91e', 'ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', '2006-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f86b8ca-663e-8f04-2b61-438e08e7c1ed', '429a02fe-33e2-de10-804b-438dfc4bf3b3', '2006-04-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9494e4c2-d56d-e9e7-bc86-438e08fcf642', '429a02fe-33e2-de10-804b-438dfc4bf3b3', '2006-05-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('999b51cb-5097-5a69-4d8e-438e0848a622', '429a02fe-33e2-de10-804b-438dfc4bf3b3', '2006-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ea15824-6b2c-1d03-fb33-438e08f9e797', '429a02fe-33e2-de10-804b-438dfc4bf3b3', '2006-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68299922-7d8e-bda6-6f7e-438e08f6ab27', '1735ec2c-d439-5e7c-efaa-438dfc115827', '2006-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9cd0796-f097-c1e6-d882-438e083a1279', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '2006-03-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bec2bb04-4525-a099-dd20-438e085cd582', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3be0f37-7250-fdb0-4b9a-438e08295218', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '2006-03-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8ae23af-575f-1d12-231f-438e080b719a', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '2006-03-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cda07476-4c40-3d04-6d9c-438e08e0fe90', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', '2006-03-27 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba7fc4cc-fd1f-0f67-7653-438e08440c93', '2236dcc8-3f0b-5382-de86-438dfc347d37', '2006-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17b3e709-dfc7-82fa-b672-438e08ae081c', '278d3360-2d5b-cc45-f256-438dfcf54574', '2006-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64a2ec0e-de1b-f40c-add6-438e0892440a', '5d965f90-9941-2237-c122-438dfc357a54', '2006-03-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a319298-6e87-9f0e-b631-438e08bc4d57', '5d965f90-9941-2237-c122-438dfc357a54', '2006-03-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f33ace9-fae3-e9d0-6943-438e08dbf4b4', '5d965f90-9941-2237-c122-438dfc357a54', '2006-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('743083e3-5b2a-a7a7-37ce-438e08cdc3bc', '5d965f90-9941-2237-c122-438dfc357a54', '2006-04-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('792d0484-68ef-4e08-46e6-438e08f54926', '5d965f90-9941-2237-c122-438dfc357a54', '2006-04-04 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e21d82e-e714-497b-f6f2-438e087936c7', '5d965f90-9941-2237-c122-438dfc357a54', '2006-04-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a10df7e7-0cea-a2fa-06c5-438e088877f8', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-03-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a6b0d159-85ea-c6a3-226d-438e085c6d0c', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-04-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abb9f022-b784-83d4-a00a-438e08f95fbd', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0eca553-c43c-5587-d7c3-438e08bb5b38', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-04-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6106e93-1c3a-5b34-fc21-438e08b15df2', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-05-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb085228-80a6-96ca-d29f-438e08158d02', '6318dfae-456f-d3ee-4b79-438dfc9b9506', '2006-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca2e19f4-6d8c-47c3-ec7a-438e084dfd08', '76799374-1c70-4ed9-b65f-438dfc412def', '2006-03-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf33ffc9-952e-917d-e49d-438e080b2234', '76799374-1c70-4ed9-b65f-438dfc412def', '2006-03-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d427d45b-4b09-7ce8-30cb-438e08da0ab5', '76799374-1c70-4ed9-b65f-438dfc412def', '2006-03-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d921363a-fb13-682f-450f-438e086c3f6c', '76799374-1c70-4ed9-b65f-438dfc412def', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de2e2b97-256a-4a0c-840b-438e08572269', '76799374-1c70-4ed9-b65f-438dfc412def', '2006-03-25 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4b164a0-8f8b-ea7d-5a31-438e0888cba6', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '2006-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca49a451-989c-4520-c6d3-438e08a940eb', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '2006-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf564a78-5b27-bdbf-e1ca-438e0896ae6b', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '2006-04-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d44fb684-4f65-4637-f57b-438e0839ae99', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '2006-04-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d951330d-f13f-1301-78d1-438e0864bc1e', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de643a39-d9fe-b156-8ece-438e08a17acf', '7be8d1d0-9568-6c99-6e85-438dfc16e575', '2006-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1b8ad8e-b5d4-2807-8272-438e08eed4d5', '81668719-a52a-108a-b250-438dfc8b67ff', '2006-04-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c74e2ae8-7bf8-e7f3-96ef-438e082300da', '81668719-a52a-108a-b250-438dfc8b67ff', '2006-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc42c04e-9e21-326a-7650-438e0806a4e3', '81668719-a52a-108a-b250-438dfc8b67ff', '2006-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d23d6a-bd75-194c-6413-438e086cdad0', 'a471ff87-a938-9016-f052-438dfc150a9d', '2006-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69c26824-891c-3091-e4a4-438e085f5d4f', 'a471ff87-a938-9016-f052-438dfc150a9d', '2006-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dba4c52e-c85b-547c-dde4-438e08516ac2', 'a9e9a659-2835-b995-59b3-438dfcd6bcf4', '2006-03-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e13e0775-487e-7938-4b1d-438e08187531', 'a9e9a659-2835-b995-59b3-438dfcd6bcf4', '2006-04-01 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e62f8a45-6852-8758-1819-438e08dc57fa', 'a9e9a659-2835-b995-59b3-438dfcd6bcf4', '2006-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('693c591c-9502-2aeb-6f08-438e0816a7e5', 'b4dfe23e-bf41-4908-bb5d-438dfcbb988b', '2006-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb463984-a95b-acdd-0fa9-438e08722552', 'cf580c4d-c81a-b3ec-375e-438dfc4baafd', '2006-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18beb720-325d-6a94-f8af-438e08b4355a', 'd4d1db6c-a06e-7659-24b8-438dfc78dd05', '2006-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dbe1e78-3bc1-fd7f-bb7a-438e08101e33', 'd4d1db6c-a06e-7659-24b8-438dfc78dd05', '2006-04-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22b3b3ac-472a-6894-b1db-438e08afa641', 'd4d1db6c-a06e-7659-24b8-438dfc78dd05', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27a27766-8189-a901-6bc6-438e08fa5f9a', 'd4d1db6c-a06e-7659-24b8-438dfc78dd05', '2006-04-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0128147-1f7c-1b54-7cc7-438e0849ac2f', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', '2006-04-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5a81060-1cb4-5552-fec1-438e08797a10', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', '2006-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaa6383b-26bb-cc21-b50c-438e08d757ee', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', '2006-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef997637-0b3d-baef-dcaa-438e08e877b7', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', '2006-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a30079d-6523-5887-24a8-438e08945df3', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', '2006-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba41c98d-e2e5-00b6-815d-438e08e3b33f', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', '2006-03-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf489c3b-af51-52d0-a3ac-438e08937cfa', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', '2006-03-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c442b173-b3e2-7f4d-116c-438e08027770', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', '2006-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c94611a5-1aef-6051-6d14-438e08a38715', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', '2006-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce2af7ce-95c1-71ec-28a6-438e08f7c16b', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', '2006-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9979988-7c29-8b46-797f-438e086c68cf', 'e50b2b26-5724-8094-c69d-438dfcdc2924', '2006-03-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be901798-b4b5-4510-ce1f-438e08c5479a', 'e50b2b26-5724-8094-c69d-438dfcdc2924', '2006-03-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38b7bbc-508a-fea6-8d98-438e08e23df4', 'e50b2b26-5724-8094-c69d-438dfcdc2924', '2006-03-29 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c87b4f2d-a478-59bd-627b-438e083a2332', 'e50b2b26-5724-8094-c69d-438dfcdc2924', '2006-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e813514-f5af-51f2-4625-438e089dec98', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-03-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a38d3db8-bf19-0fc4-8fef-438e08d593a2', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-03-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a8b69c04-a965-838f-0a66-438e08d72db5', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-03-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('adb28430-9ed2-7db5-64c5-438e081cad0f', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-03-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2ab6d3d-acee-d5f4-0156-438e089e2624', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-03-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a74f3e-43b4-440b-57ee-438e08276825', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', '2006-04-01 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8ace15b-9544-4970-0012-438e08120da8', '10ecf3e1-3587-467a-436a-438dfccb59f4', '2006-04-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a10efd6-a0bd-1539-40bc-438e08c0fabf', '166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-03-31 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f2ebf8d-d2be-670a-9fe7-438e084c360a', '166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-04-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('345104d9-0483-9c50-f91e-438e08474f54', '166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-04-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39436137-5ea9-0a68-0153-438e082cad61', '166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-04-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e36d756-c716-5d37-37d6-438e08e39110', '166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-04-17 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('432cad69-58fd-f16e-8e02-438e08d3ce95', '166aff76-32fd-e50f-7ce6-438dfce065d4', '2006-04-23 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('630e9c4a-d162-401b-29e0-438e08ca03da', '216e1f1d-7177-62e3-2e6b-438dfcc04dcd', '2006-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6813443b-4e61-7d87-ec0c-438e08f6e395', '216e1f1d-7177-62e3-2e6b-438dfcc04dcd', '2006-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcd14ece-ddec-68f0-9c01-438e08c4f32c', '3c02840e-0eef-7dae-4e11-438dfc9be088', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1d1cfe6-d5f4-ecd0-11ed-438e08782035', '3c02840e-0eef-7dae-4e11-438dfc9be088', '2006-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73baa02f-e710-681c-fe3c-438e0826c002', '4161b009-efb3-a7b8-315d-438dfcd1da7f', '2006-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78b64333-16ce-581d-d4f1-438e08450d26', '4161b009-efb3-a7b8-315d-438dfcd1da7f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dab9673-a40e-0352-c010-438e0867c2ae', '4161b009-efb3-a7b8-315d-438dfcd1da7f', '2006-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31b09f2b-6c25-f02a-fd4f-438e08810cbe', '46ce28c0-0f93-5078-494f-438dfc7288e1', '2006-04-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36b4d6f1-df21-8bb7-93d4-438e08b63105', '46ce28c0-0f93-5078-494f-438dfc7288e1', '2006-05-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba873e7-5e78-1fec-aa09-438e087163b5', '46ce28c0-0f93-5078-494f-438dfc7288e1', '2006-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40a26d4f-df92-b53d-8ce6-438e084b2253', '46ce28c0-0f93-5078-494f-438dfc7288e1', '2006-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0600fb-aba2-0477-c8bf-438e082223e5', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', '2006-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eab70031-1e0f-b49a-b232-438e08d5f18e', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', '2006-03-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13b45334-a81a-3827-faf6-438e087904d0', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', '2006-04-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18b979d2-0f58-139a-e011-438e08493e86', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e3e9235-9c21-5bda-8e49-438e08594f76', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', '2006-04-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b530e9e-fbe8-9ea3-726a-438e088fd85d', '5fd61b2a-3393-8b5b-6ed6-438dfc4f6efe', '2006-04-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d0e2a45-8c20-767b-0b08-438e08d58909', '7a70fa50-aff9-ad81-00d7-438dfca2b328', '2006-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0cbcb73-da64-f110-1271-438e080512ed', '7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', '2006-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5c7d50e-bc2e-ea0a-b49b-438e08500e46', '7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', '2006-04-19 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bacd307c-0169-d6db-2b06-438e0833b161', '7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', '2006-04-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfc8aded-caa2-b7d5-7dc8-438e085ff3e6', '7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', '2006-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8505d291-1fb2-13e8-9b18-438e081847a4', '8560210f-35fd-8ced-6696-438dfcc9bc9a', '2006-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3aba268-ea7d-2cd5-2359-438e0861d2cf', 'cf6d9ea6-0d69-7dee-e279-438dfcb9d24f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8957ca7-005c-9619-68a6-438e084b80bc', 'cf6d9ea6-0d69-7dee-e279-438dfcb9d24f', '2006-04-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64c5b660-22a0-cd1a-ad45-438e08c9ba24', 'd4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', '2006-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a6a2873-2d6c-3353-c498-438e0880fbc4', 'd4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', '2006-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f5d8beb-38ce-ef45-1927-438e08d18978', 'd4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', '2006-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('745e8fd9-1586-e921-e763-438e08787930', 'd4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('175b2f4b-f90c-6443-0573-438e0869c3cd', 'e88badac-bf00-804e-82ff-438dfcc4fd14', '2006-03-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c5ca47d-7bb1-ca9e-9234-438e08a3c3c6', 'e88badac-bf00-804e-82ff-438dfcc4fd14', '2006-03-26 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('215cb5d9-f74e-aa80-3682-438e08dd29f4', 'e88badac-bf00-804e-82ff-438dfcc4fd14', '2006-03-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('265aa549-2c60-0f51-cea9-438e086850c4', 'e88badac-bf00-804e-82ff-438dfcc4fd14', '2006-03-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2b4f4cfb-f086-ad50-a103-438e08ca8859', 'e88badac-bf00-804e-82ff-438dfcc4fd14', '2006-04-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41b94ba6-0a9d-ec93-9d9d-438e088ec23c', '147fdcd2-cadf-621c-a99c-438dfc5024c2', '2006-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48bd6f4d-b764-a21f-38e4-438e0811a61d', '147fdcd2-cadf-621c-a99c-438dfc5024c2', '2006-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4df763a3-b300-b949-f20f-438e08cc7026', '147fdcd2-cadf-621c-a99c-438dfc5024c2', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e134a2f0-b97d-6351-ec7c-438e082d3f62', '19ec752b-b5e2-93f9-11da-438dfc7815c0', '2006-04-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6cca6bf-cd3a-ac1d-f7c7-438e08681f59', '19ec752b-b5e2-93f9-11da-438dfc7815c0', '2006-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebc8b44d-878b-57a0-c3b7-438e08e47555', '19ec752b-b5e2-93f9-11da-438dfc7815c0', '2006-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6e6529-b0f6-fdad-948b-438e08658285', '2daf83a7-94b7-5b44-65b5-438dfcb37454', '2006-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cbb9922b-a7b7-adc1-1b20-438e08be3c30', '3318cea5-515b-1451-fd66-438dfc1ff896', '2006-05-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1358ed8-5627-4e2a-69dd-438e08d388ca', '3318cea5-515b-1451-fd66-438dfc1ff896', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a612651-8f4e-ce01-b86f-438e08480088', '389abc27-67bc-b54a-7f2a-438dfc124628', '2006-04-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3007771a-1df1-9780-c073-438e08391b10', '389abc27-67bc-b54a-7f2a-438dfc124628', '2006-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82bb48d1-5b68-a086-1847-438e086c8f46', '58b5404d-80c1-94b2-5cf1-438dfcbfc801', '2006-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8835f7ab-5570-aaa6-26a1-438e087116cc', '58b5404d-80c1-94b2-5cf1-438dfcbfc801', '2006-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5813c27-8e23-2ebf-738f-438e089fd46c', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-04-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db0ff052-7763-6475-2d33-438e080f7864', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e00f3fb9-1040-0147-b6c1-438e08b25179', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e512ac21-34bd-a092-7ca1-438e081d2fd2', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-05-12 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea0edeff-eabb-972c-3e4f-438e089323b0', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-05-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef0c614d-18c0-3bb3-a226-438e08d431e0', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', '2006-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2f30f87-c5d4-5817-8bff-438e0869095a', '721a5b2d-4ebe-5cc2-e285-438dfc0d38b9', '2006-04-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10b7d00f-ce04-0001-049a-438e08dd4ce2', '721a5b2d-4ebe-5cc2-e285-438dfc0d38b9', '2006-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15a9c5ba-3f4b-f8a5-7350-438e08ba2fad', '721a5b2d-4ebe-5cc2-e285-438dfc0d38b9', '2006-04-29 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a2e7419-f9fb-df54-5b05-438e08caa48a', '777fbee4-ec29-e669-3f21-438dfc1a356d', '2006-04-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddb3dea8-7a6f-d112-8ccd-438e0844213f', '924e8e95-2f82-0244-fe3e-438dfc2abf11', '2006-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2b1b628-826f-9a9c-fdb9-438e080ab75b', '924e8e95-2f82-0244-fe3e-438dfc2abf11', '2006-05-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7b3bd96-c193-86db-9ab1-438e0835eedb', '924e8e95-2f82-0244-fe3e-438dfc2abf11', '2006-05-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec9c7b0c-6302-2599-f099-438e08341682', '924e8e95-2f82-0244-fe3e-438dfc2abf11', '2006-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6193d5f-d323-6f9c-9d2f-438e08ba7b06', '97d54d7d-f064-00af-f1cf-438dfce9310e', '2006-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb1054ae-e155-89cf-1bdc-438e08fca0ae', '97d54d7d-f064-00af-f1cf-438dfce9310e', '2006-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d583041-0f64-8f54-516c-438e0803a2f2', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-04-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52480b28-72ab-973e-8880-438e08f96b63', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-04-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('574aa3de-9b19-815d-dd91-438e08be8e73', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c43cac2-7965-7490-a79e-438e083e9506', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-04-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6157b53f-ac38-a5a9-5183-438e08571889', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-04-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66476589-f103-0067-9408-438e08be531d', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', '2006-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7fae73a9-6950-4e1f-a686-438e083e745c', 'a551bee4-8fd3-79b5-70cd-438dfcb5eaae', '2006-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('84b5f74e-1cab-8901-d4af-438e083f214a', 'a551bee4-8fd3-79b5-70cd-438dfcb5eaae', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89abb3a9-ef61-fe68-7a39-438e08962607', 'a551bee4-8fd3-79b5-70cd-438dfcb5eaae', '2006-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('338366d8-81de-f05a-3116-438e081716b8', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', '2006-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('388aa97b-c669-7a51-ea85-438e08437c9b', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', '2006-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d9f9937-80ff-c548-b3b7-438e08daa94d', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', '2006-05-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42912461-6d1f-6d3f-7bc7-438e083bbfd6', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('478242f9-7011-08c8-a942-438e087f9c89', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', '2006-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('428a2ae5-e9a5-ea24-aa72-438e08a20202', 'd3f3d4e0-0c0b-6232-1756-438dfc326a58', '2006-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c69ac76-3273-0658-fca0-438e08c0eabd', 'e477f39d-68fa-38dd-4119-438dfc67a224', '2006-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1579cff-f052-752a-a676-438e08a7dc55', 'e477f39d-68fa-38dd-4119-438dfc67a224', '2006-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('22c0e640-8379-6f5e-51e3-438e0854c819', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-04-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('285a120f-897e-15fc-d9c2-438e086fdcc4', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-04-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d660f4f-5986-9c6e-6b79-438e08fedef1', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-04-13 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32859f7f-01fa-b063-b502-438e08cc9853', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-04-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3797d3f0-e281-0741-d886-438e08cfa1c2', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-04-25 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ca21ff6-8df9-3b05-14b1-438e0871cd38', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', '2006-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bca6f5d-ecf8-196c-bc2e-438e089b6b56', '1066b8cc-2890-0096-7929-438dfc0ca23d', '2006-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91d22ef9-5ab5-7002-850d-438e08e4feb3', '24aaea60-eed9-2ca6-9821-438dfc15889f', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5448135-67e2-87c5-4ce5-438e086d0295', '2a1162af-ca4b-7e3e-dd1a-438dfcd21b90', '2006-06-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea4289c9-f55d-f930-3094-438e0801d603', '2a1162af-ca4b-7e3e-dd1a-438dfcd21b90', '2006-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72c295a3-7706-1b4d-c741-438e084924cd', '2fb71205-2ce0-05a8-db6e-438dfcd8e9fb', '2006-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77ba5de8-0696-1b5c-5c25-438e08a297e8', '2fb71205-2ce0-05a8-db6e-438dfcd8e9fb', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed9bc2d0-8e0a-c516-ea71-438e088e77d6', '3531a5cf-0a47-712e-fa6e-438dfce90273', '2006-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47f33026-3252-aadf-26b0-438e08ff4d7f', '4fd19aa8-a7cf-bb73-5098-438dfc3b8a08', '2006-04-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4fbe0092-cdef-3ae5-cc90-438e081ffd35', '4fd19aa8-a7cf-bb73-5098-438dfc3b8a08', '2006-05-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54c1f8a8-66ef-4da6-6d46-438e08af9627', '4fd19aa8-a7cf-bb73-5098-438dfc3b8a08', '2006-05-05 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ccfef56c-6872-1482-6632-438e08b78f20', '554d06da-13ad-d846-7e56-438dfca68531', '2006-04-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d220d2b6-e1e9-d0b1-8fe6-438e088e2fd5', '554d06da-13ad-d846-7e56-438dfca68531', '2006-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d71fc701-60c8-0108-33f2-438e083b310d', '554d06da-13ad-d846-7e56-438dfca68531', '2006-04-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc3ed076-ab2b-d656-8a63-438e0862f43d', '554d06da-13ad-d846-7e56-438dfca68531', '2006-05-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e14272f3-0f69-ca87-6753-438e08210605', '554d06da-13ad-d846-7e56-438dfca68531', '2006-05-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e65e108e-828b-c500-33bc-438e0812d37d', '554d06da-13ad-d846-7e56-438dfca68531', '2006-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3afb927-0452-31a3-a6b0-438e08fc3423', '5ab79a71-d858-c7ed-4781-438dfc41e5a4', '2006-05-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('520ed25f-8f5d-f245-9489-438e0869d8bd', '6024310e-7804-3ed5-8756-438dfc1f9001', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57a04ea9-2a04-1ff4-6362-438e084bc516', '6024310e-7804-3ed5-8756-438dfc1f9001', '2006-04-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9fa15d7-8bae-c0ea-3703-438e088368be', '65946295-d68b-5a97-4be5-438dfc97b91b', '2006-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c106451d-e3d6-28ec-cfdb-438e0867b772', '65946295-d68b-5a97-4be5-438dfc97b91b', '2006-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c64531b2-9e24-bba5-d117-438e08941fb6', '65946295-d68b-5a97-4be5-438dfc97b91b', '2006-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ab0115e-a8fb-3255-b764-438e08046b01', '81230f1f-e153-c6f7-82f3-438dfc3ffb62', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd2ca9ed-c4c8-ad0a-3b72-438e08a5db48', '86a6d619-5939-153b-2a98-438dfc48116f', '2006-04-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2b7ff2c-c004-2f52-2c65-438e08bb8e9c', '86a6d619-5939-153b-2a98-438dfc48116f', '2006-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7adcf58-1841-2f52-9f55-438e08c167fd', '86a6d619-5939-153b-2a98-438dfc48116f', '2006-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dcb46d04-932c-8b12-e594-438e087a0eb4', '86a6d619-5939-153b-2a98-438dfc48116f', '2006-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1a1ee9c-bda3-8242-6f58-438e08e4770e', '86a6d619-5939-153b-2a98-438dfc48116f', '2006-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1529ef6-b097-af37-c6a5-438e084393a9', '8c26d4cf-d868-cd58-5750-438dfc33e933', '2006-04-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6dfd87d-eef3-29c9-4fd1-438e08393845', '8c26d4cf-d868-cd58-5750-438dfc33e933', '2006-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbe7b055-2f83-998b-e610-438e08be239f', '8c26d4cf-d868-cd58-5750-438dfc33e933', '2006-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0e51fd1-1cd8-9d74-f4f1-438e082e529a', '8c26d4cf-d868-cd58-5750-438dfc33e933', '2006-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5f11846-2c75-8cad-6ea9-438e080a749f', '8c26d4cf-d868-cd58-5750-438dfc33e933', '2006-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88423a93-3a46-371d-5d5e-438e08c6f201', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-04-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e0b6f2a-7981-e47b-3ff5-438e081341b0', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-04-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93064053-d79a-22bd-b1ee-438e08376bdd', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9827b678-d898-6d70-701a-438e08a6781b', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-05-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dec9df4-9761-156b-b614-438e08bf54b7', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-05-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2e22fa0-0556-f60c-ce6e-438e08b0a7fd', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', '2006-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c232622-58a3-c054-1072-438e085a1fec', '972f41dc-a724-9f3b-214c-438dfcdad4b4', '2006-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a139bbe4-d05c-255b-29c5-438e0868cca9', '972f41dc-a724-9f3b-214c-438dfcdad4b4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a69e0cbf-f2b1-4d82-7d53-438e085db521', '972f41dc-a724-9f3b-214c-438dfcdad4b4', '2006-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ced03b7-ab87-39ad-2db2-438e08a45096', 'b454a0b6-f598-bf3e-a394-438dfccbe60f', '2006-04-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0460df2-e2c3-f583-7233-438e083d826d', 'b9c2afa0-1c00-c825-323d-438dfc47fcbd', '2006-04-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b542fdf4-de0d-0152-b2d7-438e085fd0f4', 'b9c2afa0-1c00-c825-323d-438dfc47fcbd', '2006-04-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba3f8d9d-6a34-dd27-67de-438e08397670', 'b9c2afa0-1c00-c825-323d-438dfc47fcbd', '2006-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf30e56d-3590-da51-c964-438e085db8b8', 'b9c2afa0-1c00-c825-323d-438dfc47fcbd', '2006-05-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('900aacab-cb95-8111-50e5-438e08487b63', 'bf1bfcee-b04a-b2c9-a88d-438dfcce0b53', '2006-05-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('959bd0ef-d8c6-29b6-5a43-438e08024092', 'bf1bfcee-b04a-b2c9-a88d-438dfcce0b53', '2006-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7eaae0b-4fbb-2c87-26ec-438e0862ba87', 'c4a456e5-c44c-7adf-0ff3-438dfc4dda76', '2006-04-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('415d1ba6-3495-2e62-ff62-438e08fa0c49', 'ca054cd9-74e7-6052-9f83-438dfcffa1a4', '2006-04-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46fcc5ee-a34f-fd08-facf-438e089c46ba', 'ca054cd9-74e7-6052-9f83-438dfcffa1a4', '2006-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c02d145-11dd-58b7-55cf-438e088362d2', 'ca054cd9-74e7-6052-9f83-438dfcffa1a4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52ec8cc8-9ff3-cc49-92e9-438e08d62668', 'ca054cd9-74e7-6052-9f83-438dfcffa1a4', '2006-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82e40a7c-dad0-1f88-780e-438e088bb9a6', '1d443818-67be-9740-5828-438dfce36db2', '2006-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2c90e5c-2cb9-3b3f-98f8-438e084c789b', '1d443818-67be-9740-5828-438dfce36db2', '2006-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('122f17d5-aa25-152e-986a-438e08a26d92', '1d443818-67be-9740-5828-438dfce36db2', '2006-06-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17136153-0678-bc73-897d-438e08bd43dd', '1d443818-67be-9740-5828-438dfce36db2', '2006-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0ff7963-71c4-f6c6-8e8f-438e0871f19c', '22aed8c1-d947-4794-e344-438dfca83357', '2006-04-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6191fb2-b2b1-29b0-353c-438e08437eb3', '22aed8c1-d947-4794-e344-438dfca83357', '2006-04-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb2525d9-7a94-6b9d-fa23-438e08b119b8', '22aed8c1-d947-4794-e344-438dfca83357', '2006-05-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0212b3b-dfe2-797f-2ab0-438e0876619f', '22aed8c1-d947-4794-e344-438dfca83357', '2006-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b76ffd1d-9330-3988-d1a4-438e08d391e4', '3721610b-5276-ea6e-00ae-438dfce82d88', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15bba130-4ffb-60ec-f507-438e084e299f', '3c979c7d-8b50-fa54-14ef-438dfc9da40d', '2006-05-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a9df298-d99e-00fd-77d3-438e08aa2648', '3c979c7d-8b50-fa54-14ef-438dfc9da40d', '2006-05-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ff9b34f-c851-40ad-b794-438e08716ab7', '41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', '2006-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94f09c35-1eca-c28a-ada6-438e088174b3', '41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', '2006-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a0dd519-3f7e-cc7c-c7e1-438e08862a94', '41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9f448904-fe03-e8d3-eac8-438e089503a4', '41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73011780-d5ec-b93a-c9d0-438e081ca884', '5c71477b-f71e-4b14-cc3d-438dfca93a7c', '2006-05-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0b86610-9858-fa0f-af6a-438e08370196', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '2006-04-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c646f531-833d-cb81-ce2b-438e0869d8bd', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '2006-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb518de4-ac44-5bbc-3858-438e084cbc0d', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '2006-05-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d05d38d0-3408-62c7-9d89-438e08360771', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d54c5d99-6131-4b01-831a-438e08b4fe2e', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', '2006-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b8af4bb-eba3-b6b8-3acf-438e0857a4ee', '768654f7-9b77-099d-56a7-438dfc673318', '2006-04-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0d941db-471d-aa46-1625-438e08554945', '768654f7-9b77-099d-56a7-438dfc673318', '2006-04-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5e2c2b3-a0d0-f692-badd-438e08159462', '768654f7-9b77-099d-56a7-438dfc673318', '2006-04-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad2bc7c-1026-10b2-9aca-438e087b5424', '768654f7-9b77-099d-56a7-438dfc673318', '2006-04-18 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb99312-0b4a-2b2c-1cf2-438e08a9ca94', '768654f7-9b77-099d-56a7-438dfc673318', '2006-04-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98f99d47-5a79-881e-607a-438e089e20f9', '7c01b493-9ff7-e2d4-9ce9-438dfc5da904', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9e2a7f65-03ef-f0ba-74ed-438e08d2a852', '7c01b493-9ff7-e2d4-9ce9-438dfc5da904', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1efe8f92-18fc-e84f-0fb0-438e08d77d13', '90c70252-f3c0-cf44-d661-438dfc7b0f0f', '2006-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36d0bcdd-a5d8-91c7-9355-438e08d365ba', '90c70252-f3c0-cf44-d661-438dfc7b0f0f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3be5a7f7-6993-26ab-176c-438e084c5615', '90c70252-f3c0-cf44-d661-438dfc7b0f0f', '2006-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d40d92c0-3b5b-e50e-47a2-438e0888db0e', 'bd2e655e-045e-5f3d-b8ff-438dfc667e2a', '2006-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9176c04-da02-5e93-d586-438e085bbf3b', 'bd2e655e-045e-5f3d-b8ff-438dfc667e2a', '2006-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddfe6459-3ab9-13c0-6744-438e08100076', 'bd2e655e-045e-5f3d-b8ff-438dfc667e2a', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81bb3a28-f191-c263-d707-438e085ece7e', 'c298b964-3f3f-9513-a5a2-438dfceb65d0', '2006-04-15 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e157eb75-05ad-6517-3220-438e08688040', 'c80e0136-08ed-2ef8-e82b-438dfc4bb434', '2006-05-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e655f6b7-8121-bd6c-905e-438e08dcb998', 'c80e0136-08ed-2ef8-e82b-438dfc4bb434', '2006-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3e15ce-5cee-4415-1ca5-438e081371c3', 'c80e0136-08ed-2ef8-e82b-438dfc4bb434', '2006-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ee03306-5c32-a406-c7d4-438e088144e1', 'ebcc2843-e3c5-6318-115a-438dfcc3f9ef', '2006-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93d26018-d5ef-2ddb-bfd3-438e0854dc1b', 'ebcc2843-e3c5-6318-115a-438dfcc3f9ef', '2006-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98b750a1-5290-41d8-2ecb-438e08658565', 'ebcc2843-e3c5-6318-115a-438dfcc3f9ef', '2006-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cb0a33d-8fa6-4692-960c-438e085e22f8', 'f143bc71-bfc4-ea96-97ae-438dfcf4efba', '2006-04-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41c18b56-245a-8503-f2ce-438e08e4cee3', 'f143bc71-bfc4-ea96-97ae-438dfcf4efba', '2006-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46b831f3-fbb0-79a6-81e1-438e0810274e', 'f143bc71-bfc4-ea96-97ae-438dfcf4efba', '2006-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('da037542-f371-e111-1797-438e08f17b40', '26fb039b-7528-564e-e2d2-438dfc0e7196', '2006-04-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df9a508e-dd12-b008-9551-438e0805cbc6', '26fb039b-7528-564e-e2d2-438dfc0e7196', '2006-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a39653-1a52-8a97-08db-438e08efa9fe', '26fb039b-7528-564e-e2d2-438dfc0e7196', '2006-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e99f0291-0fef-2bb7-5d27-438e0846fcbb', '26fb039b-7528-564e-e2d2-438dfc0e7196', '2006-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ee9a1e00-ebf5-8394-8c27-438e08fefb49', '26fb039b-7528-564e-e2d2-438dfc0e7196', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c36f5461-3f28-409e-60f3-438e08900363', '2c72a715-9a8b-1fd1-28db-438dfcacd9b3', '2006-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23497189-84bb-2da4-1036-438e0837c21c', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-04-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('284852ba-432b-0289-40cf-438e0824353b', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d56c39b-3b39-13d0-348d-438e083839f3', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32581902-4bc8-4970-5148-438e088f0ce7', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3764c9b9-d9fa-a5b9-8e9e-438e0829b5ab', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-06-15 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cb245c8-daa7-aee0-4e4e-438e080342a0', '31e5622a-09e6-7d01-298f-438dfc84bcb3', '2006-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44c8f414-6dba-120b-3ca9-438e08f59201', '4690d7cb-ca04-613a-452a-438dfc14d7dd', '2006-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a5a3ae4-fea5-0e9f-c194-438e0819fb9a', '4690d7cb-ca04-613a-452a-438dfc14d7dd', '2006-06-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f421113-d520-c895-e998-438e085831e2', '4690d7cb-ca04-613a-452a-438dfc14d7dd', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfdfb4d0-c384-2d17-420e-438e085e5b0b', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c570fe58-bc12-8941-e039-438e083eff9c', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca670a50-aa69-9095-49a2-438e08ab1ee7', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfa92080-9ea5-5839-9b0c-438e08cffd56', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4ca061c-c553-0ac2-b3b3-438e08d906fe', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9b142af-bdcf-2fac-51ad-438e08b0d33d', '4bf4c817-ae18-2857-b689-438dfcac7dd6', '2006-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3b8f9c4-0992-d35f-e927-438e0866c16b', '667acd16-104b-11f1-12be-438dfc5570ef', '2006-05-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8a8e6c1-dfd8-298c-ef15-438e08ea2793', '667acd16-104b-11f1-12be-438dfc5570ef', '2006-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a3b6a06-6b40-0c4b-72de-438e08fe8468', '6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', '2006-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f2bd240-9cde-9d77-513e-438e0898534b', '6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', '2006-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5638faf7-262b-43fe-3182-438e084b9c4f', '6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', '2006-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b20d932-a401-7c4e-5013-438e083ee510', '6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', '2006-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('368976b1-74d2-da16-88cc-438e08f7c7fa', '8baa1ed4-7ea4-8254-74f4-438dfc438c5f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b9886bb-a7ce-5bbc-76e4-438e0868da1f', '8baa1ed4-7ea4-8254-74f4-438dfc438c5f', '2006-04-16 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0bf8f53-8a03-a5f7-4523-438e086479fb', 'a8e0ccb5-9928-fa4c-0838-438dfc6d98af', '2006-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2af01cf-b149-756f-25ce-438e086b7f4c', 'ae496f0a-7d2d-9566-2baa-438dfc379562', '2006-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fcc00979-a382-ea2b-421b-438e08dd9fbb', 'ae496f0a-7d2d-9566-2baa-438dfc379562', '2006-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14bfdd04-3a62-0115-27d2-438e081da5e6', 'ae496f0a-7d2d-9566-2baa-438dfc379562', '2006-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19b30f39-8e50-72ec-d6c5-438e08eee8f8', 'ae496f0a-7d2d-9566-2baa-438dfc379562', '2006-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ea260ef-093d-ccfb-b6b7-438e083d0ba5', 'ae496f0a-7d2d-9566-2baa-438dfc379562', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23a78fac-5851-289c-f306-438e08a9f766', 'ae496f0a-7d2d-9566-2baa-438dfc379562', '2006-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d7a30c69-3367-9f7f-d5cc-438e0890af14', 'b3af962e-4d49-c933-650d-438dfcf5acec', '2006-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('127b1e7e-aedd-51b5-9e4f-438e08d87a2e', 'b3af962e-4d49-c933-650d-438dfcf5acec', '2006-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('177de0c8-d714-4d9a-c25f-438e08737a50', 'b3af962e-4d49-c933-650d-438dfcf5acec', '2006-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1c64731f-df24-407a-26f1-438e082dab68', 'b3af962e-4d49-c933-650d-438dfcf5acec', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d855f94f-4f2b-5f95-e5a5-438e083aaf87', 'b9279f62-0c56-cf5c-3422-438dfc434e17', '2006-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd7152c4-0800-7df8-3765-438e085852ce', 'b9279f62-0c56-cf5c-3422-438dfc434e17', '2006-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2658e70-dd74-56d3-6ceb-438e08a3aeb2', 'b9279f62-0c56-cf5c-3422-438dfc434e17', '2006-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e767b6d7-5fe4-29f6-0d80-438e0890550e', 'b9279f62-0c56-cf5c-3422-438dfc434e17', '2006-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec57471c-059a-b342-c3b0-438e08196ba5', 'b9279f62-0c56-cf5c-3422-438dfc434e17', '2006-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e47a20bf-3854-a0ec-009f-438e08c30b66', 'be7cb1a0-8671-1732-4355-438dfce5af3d', '2006-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('434b30f7-2861-e9ac-9803-438e08bd927b', 'd8eb275a-3e7b-9355-0a6e-438dfcd77a2f', '2006-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48561c87-594b-80e8-bf87-438e082d754e', 'd8eb275a-3e7b-9355-0a6e-438dfcd77a2f', '2006-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d478d27-c7ba-a978-aa51-438e081284cc', 'd8eb275a-3e7b-9355-0a6e-438dfcd77a2f', '2006-05-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('523bc309-0367-3374-2d9f-438e082d192f', 'd8eb275a-3e7b-9355-0a6e-438dfcd77a2f', '2006-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ba2dc34-1eac-4305-3789-438e08b0c65b', 'de727bb9-af40-5307-c2ae-438dfc81872c', '2006-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20a3b796-b1cd-2e0a-9984-438e084c4900', 'de727bb9-af40-5307-c2ae-438dfc81872c', '2006-05-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('259e5a03-c6c2-1709-887a-438e083a84f8', 'de727bb9-af40-5307-c2ae-438dfc81872c', '2006-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a87dd43-97d5-ce8a-c4c4-438e087805c4', 'de727bb9-af40-5307-c2ae-438dfc81872c', '2006-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74d4041f-e548-9897-728b-438e08bded77', 'e959a007-19f3-0ae6-c325-438dfc9c9c28', '2006-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c45d0810-b354-cb47-2d1d-438e08193b2a', 'e959a007-19f3-0ae6-c325-438dfc9c9c28', '2006-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('816ee2e0-2076-91c8-4510-438e08a13e3d', 'eecd22f0-2b34-c2e7-4f2e-438dfc910d58', '2006-04-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8670d27c-f6e2-1618-3ac3-438e0813e77f', 'eecd22f0-2b34-c2e7-4f2e-438dfc910d58', '2006-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b60083d-42e3-545b-6396-438e0808ef08', 'eecd22f0-2b34-c2e7-4f2e-438dfc910d58', '2006-05-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b234072-362e-e37a-a070-438e08947adc', '1ac5e1b5-3973-e0c3-ef8c-438dfc7f25c5', '2006-04-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40f7ef46-4e04-a25e-6997-438e0825d988', '1ac5e1b5-3973-e0c3-ef8c-438dfc7f25c5', '2006-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45e37336-4b1f-03a1-ebd8-438e08f2799a', '1ac5e1b5-3973-e0c3-ef8c-438dfc7f25c5', '2006-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be887641-d73a-e2a7-52a0-438e0845a32a', '202abc22-701b-032f-bfbe-438dfc332f6d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c38261d7-a5c6-e24b-4d30-438e0800007b', '202abc22-701b-032f-bfbe-438dfc332f6d', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44f42442-b296-6a3a-76fe-438e084897ad', '2598a607-6a2f-04c8-a920-438dfc2518a9', '2006-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a158300-3eca-6e1f-989d-438e08a48a74', '2598a607-6a2f-04c8-a920-438dfc2518a9', '2006-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f1a85d9-d2b3-5115-7f77-438e0861e28f', '2598a607-6a2f-04c8-a920-438dfc2518a9', '2006-05-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54214137-905a-2365-77df-438e08b5169c', '2598a607-6a2f-04c8-a920-438dfc2518a9', '2006-05-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b379f6b-36ce-5839-444c-438e08bc6eba', '2598a607-6a2f-04c8-a920-438dfc2518a9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('602a5837-aec1-36ab-464e-438e08ff8c2f', '2598a607-6a2f-04c8-a920-438dfc2518a9', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d0de2cf-d085-84a7-cc5b-438e08d3109c', '2b055392-e500-36b0-0da5-438dfc1e095b', '2006-04-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72140846-e3bb-798e-3b04-438e088d86e5', '2b055392-e500-36b0-0da5-438dfc1e095b', '2006-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('770c9dfe-066b-2ac7-8762-438e0893bbc9', '2b055392-e500-36b0-0da5-438dfc1e095b', '2006-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c0b88b5-5d7e-a660-ccaf-438e08577c2f', '2b055392-e500-36b0-0da5-438dfc1e095b', '2006-05-06 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80fffaf4-0198-049b-f245-438e08d91647', '2b055392-e500-36b0-0da5-438dfc1e095b', '2006-05-12 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85f036fa-1a24-4cf6-8d31-438e0856ae83', '2b055392-e500-36b0-0da5-438dfc1e095b', '2006-05-16 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9316b8a8-a423-38ac-0507-438e082a8e1c', '457377a8-9e7c-3b6f-6f25-438dfc40d082', '2006-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5f7d35a-1a6c-a059-e301-438e082743f2', '6a74d7a3-824f-41b1-266d-438dfc1ea8a3', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cd76881-1034-8885-1da2-438e08898a03', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-04-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52709b99-57b9-807c-11ef-438e0894dc20', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-05-06 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5780ea05-948a-a49a-030b-438e086eb4ee', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e7de19c-e954-e944-e420-438e08b3bae1', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-06-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('637edacc-4386-5c87-71c7-438e08ab9f81', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-06-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6868cca3-7c0d-c3f8-16a3-438e08880993', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', '2006-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5238eb07-437e-612e-0441-438e09a5d727', '75b5d238-e8c4-9919-6b3a-438dfcbfbdec', '2006-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a56f353f-95a8-4a93-b3f5-438e0984d369', '8ad32cbd-6003-1cec-2aa4-438dfce421e8', '2006-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f342fb72-188c-7c79-7a15-438e09c99cd7', 'a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', '2006-05-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bd608c5-3c09-bc1d-dae5-438e09354951', 'a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', '2006-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bf20e8c-5d05-576e-f192-438e09716340', 'a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', '2006-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb4a06fb-9ec3-c098-60a0-438e099b8bbc', 'a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', '2006-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a795901f-4894-6bd4-0997-438e09d5ab52', 'ad8229cb-be8a-3c97-1a34-438dfc6a3697', '2006-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14de5763-674c-ef27-9ea7-438e0917c7a3', 'b3006f0a-474b-fe39-6e69-438dfce3699a', '2006-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19d2b8b2-8843-2bb4-c47c-438e09871172', 'b3006f0a-474b-fe39-6e69-438dfce3699a', '2006-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96c1fd01-8124-2aab-8468-438e09e146f7', 'bdcc47f1-48ff-2516-ea56-438dfc1c5584', '2006-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4ac9239-f3b8-981c-df4a-438e09f7579b', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', '2006-04-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea474447-6ad6-56a5-79e7-438e092c7bc0', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', '2006-04-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef49f301-f3e7-2652-b0d4-438e09e8e5ab', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', '2006-04-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31800b16-5560-1c13-3d4a-438e095b8fa8', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', '2006-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('529401c2-cede-4812-8bed-438e09382001', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', '2006-04-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0f783e8-3b92-863c-14c1-438e09b6e4b7', 'dddd4536-eeaa-ad06-bafe-438dfc0b6469', '2006-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5e9a6a4-af84-3317-fe91-438e099efccb', 'dddd4536-eeaa-ad06-bafe-438dfc0b6469', '2006-05-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58c29d6c-94ed-f07e-7fb1-438e09358725', 'e3471221-011c-3602-8f5d-438dfc584894', '2006-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac278fa9-0f1b-fcb4-b03b-438e09476ffb', 'e8bab43e-808f-f2a8-066a-438dfcb18387', '2006-04-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1bdbc28-350e-b795-e6da-438e0926b30e', 'e8bab43e-808f-f2a8-066a-438dfcb18387', '2006-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6b00257-2a59-08dc-ceb7-438e09872edf', 'e8bab43e-808f-f2a8-066a-438dfcb18387', '2006-05-10 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bbb23e2a-9feb-fc57-1f50-438e090ec415', 'e8bab43e-808f-f2a8-066a-438dfcb18387', '2006-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0af4482-15dd-d358-8f6c-438e09163272', 'e8bab43e-808f-f2a8-066a-438dfcb18387', '2006-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ace6ea8-c269-5db3-b8cf-438e096166d6', '1497ab63-032d-337e-49fc-438dfc8c47d4', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dd760a4c-5523-60c9-e895-438e09673db7', '1a155da4-fee4-d2b7-af60-438dfc1457e3', '2006-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2b98611-e29a-6be8-526d-438e095fadf5', '1a155da4-fee4-d2b7-af60-438dfc1457e3', '2006-05-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7e41ae6-83c7-a0b0-6c55-438e09ae1e71', '1a155da4-fee4-d2b7-af60-438dfc1457e3', '2006-05-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ece8f800-dd05-e3d2-d243-438e09668eab', '1a155da4-fee4-d2b7-af60-438dfc1457e3', '2006-05-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1dc15aa-0b3f-33df-b02e-438e0989bedd', '1a155da4-fee4-d2b7-af60-438dfc1457e3', '2006-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc6bbfc2-11a8-b72d-46af-438e09806bac', '1fb3fa46-dd1a-b71e-e3a2-438dfc17ee72', '2006-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e1585b88-3e44-cdb5-656a-438e0996fe88', '1fb3fa46-dd1a-b71e-e3a2-438dfc17ee72', '2006-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71919e58-7b76-276d-790f-438e097b3743', '252407ce-5c16-a795-ef30-438dfc7918d0', '2006-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('768cf532-1c8b-7ca4-8871-438e09a0629d', '252407ce-5c16-a795-ef30-438dfc7918d0', '2006-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b8bc3b8-b966-7321-2ff1-438e090ccb83', '252407ce-5c16-a795-ef30-438dfc7918d0', '2006-06-12 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('808989b1-7768-7130-0bde-438e0925c49c', '252407ce-5c16-a795-ef30-438dfc7918d0', '2006-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857683c2-b1bc-2f6b-bb8a-438e09ed2ca3', '252407ce-5c16-a795-ef30-438dfc7918d0', '2006-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fce84c0-37b8-292a-6ce8-438e096afab4', '2a860cfb-35b7-989f-0e22-438dfc05d1e5', '2006-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74cdb6b6-35d0-74c0-d369-438e09ff3a3d', '2a860cfb-35b7-989f-0e22-438dfc05d1e5', '2006-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79c49e8d-552b-b9a2-06c5-438e0982d77e', '2a860cfb-35b7-989f-0e22-438dfc05d1e5', '2006-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('196a5e66-3539-58f4-4a87-438e0908e028', '44fe6821-cb4f-ecd0-1087-438dfcc70074', '2006-04-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1eff65bf-a6fc-5e90-5001-438e095cf9cd', '44fe6821-cb4f-ecd0-1087-438dfcc70074', '2006-04-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23facced-2a39-7db2-4e3e-438e0994effc', '44fe6821-cb4f-ecd0-1087-438dfcc70074', '2006-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28f9083d-8117-8fa4-2688-438e09c3a23f', '44fe6821-cb4f-ecd0-1087-438dfcc70074', '2006-05-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2de67530-0fd3-f744-d3b3-438e0995ca05', '44fe6821-cb4f-ecd0-1087-438dfcc70074', '2006-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea5c5422-cd58-d67a-8bc1-438e09021944', '6aab0b72-40a0-4ae0-396c-438dfca414a7', '2006-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef512087-5adb-c4a8-341e-438e09df2d49', '6aab0b72-40a0-4ae0-396c-438dfca414a7', '2006-04-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('906b821a-2eaa-2a53-79c2-438e09edf890', '75b6cb0e-c73f-cc4a-0e7e-438dfce093e8', '2006-04-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95fa50aa-4c47-e11d-92ab-438e09e8f916', '75b6cb0e-c73f-cc4a-0e7e-438dfce093e8', '2006-04-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9af4fc58-29b2-805b-2411-438e09f04bb7', '75b6cb0e-c73f-cc4a-0e7e-438dfce093e8', '2006-04-26 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ce7dc38-edc7-ac61-8d40-438e091e80a7', '8b30818c-754b-321b-502e-438dfc9479d2', '2006-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21e9be80-17ea-9081-77d4-438e09907275', '8b30818c-754b-321b-502e-438dfc9479d2', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26d6fc11-441c-e307-41b0-438e09a81abb', '8b30818c-754b-321b-502e-438dfc9479d2', '2006-04-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2352ffe-d412-deb8-d01a-438e099008c8', 'ae6eaf1d-34e0-abe7-e807-438dfcce7017', '2006-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c71dbd2d-7fcf-3acc-868c-438e095f73ab', 'ae6eaf1d-34e0-abe7-e807-438dfcce7017', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48b1e612-8399-c326-a2c5-438e096a8797', 'b3d59448-62fd-058b-ebd7-438dfcb199c3', '2006-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa6ea50c-9c51-e25c-90f1-438e099d76b8', 'b9448a09-0408-e672-0580-438dfc929365', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af61a8cd-ef9f-ef95-97ac-438e09bc138f', 'b9448a09-0408-e672-0580-438dfc929365', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30c7d4c5-04d9-612f-0283-438e0958b93e', 'beac2758-ca22-f81f-679e-438dfc9036bb', '2006-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35bb6cf6-9f31-01e9-4b61-438e09e269fd', 'beac2758-ca22-f81f-679e-438dfc9036bb', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab72465c-cede-eaf2-d31f-438e09865270', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', '2006-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b077ca16-d3f4-98f9-ae59-438e096a3fa7', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', '2006-04-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b572045e-3ac3-91d9-8b06-438e0959cbdc', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', '2006-05-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba6d03a0-9258-23e1-7e8a-438e09a587f6', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bf5ea38a-5348-d1a6-d6c6-438e0929ee1f', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', '2006-05-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa705956-6003-c2be-7b34-438e095a0619', 'deb06f3a-cfab-f6b3-c9cb-438dfccdebe6', '2006-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af64b104-b6e8-66de-32b8-438e094c72d3', 'deb06f3a-cfab-f6b3-c9cb-438dfccdebe6', '2006-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2bdaec0c-b6bf-09d3-99d0-438e092a94d5', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', '2006-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3177f583-9b04-acfc-d714-438e09217ed5', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', '2006-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('367b9505-e283-13ee-3678-438e09ffa257', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', '2006-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b7aa0ba-d15c-5886-6eb6-438e09fd4c67', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', '2006-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40653567-c324-5ec2-9de2-438e09071a83', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', '2006-07-01 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('161431ef-74f5-6faa-af05-438e09704a93', 'e99e4349-7e04-752c-90d7-438dfcc8164f', '2006-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b1a3c82-c249-2d81-d645-438e09cba19d', 'e99e4349-7e04-752c-90d7-438dfcc8164f', '2006-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('201a5b18-6d01-9923-f165-438e094a243e', 'e99e4349-7e04-752c-90d7-438dfcc8164f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25087474-f551-490d-1d85-438e09af0aed', 'e99e4349-7e04-752c-90d7-438dfcc8164f', '2006-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e87306-bc86-a93c-8b62-438e093dbb7f', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', '2006-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5ebd4a3-0ae2-f21b-a8d4-438e09f7cb00', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', '2006-04-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eba63b1b-cfd3-3719-9027-438e0940f402', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', '2006-04-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0b2c77f-38bc-943c-b38a-438e09d9b1d6', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', '2006-04-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a1607c0-c27e-0ad8-6e1e-438e096cddef', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', '2006-05-02 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3144ff9-bdd4-bbe6-8b9a-438e0940d887', '15750a59-4909-5e36-bd4e-438dfc236419', '2006-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e813a002-ff88-9b30-54dc-438e099a1e65', '15750a59-4909-5e36-bd4e-438dfc236419', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ed01622c-01eb-1cce-15d0-438e0975523b', '15750a59-4909-5e36-bd4e-438dfc236419', '2006-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d9fe2ff-14ac-136d-5352-438e099df362', '1b0350ce-a24a-963b-6223-438dfcdea987', '2006-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('932b48bd-2365-b5ad-08e0-438e0937afab', '1b0350ce-a24a-963b-6223-438dfcdea987', '2006-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a870fbc-0cd1-c1e4-779f-438e09b19aea', '36c779f6-5594-9ec6-b96b-438dfc441e29', '2006-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cad0bea-62bc-8a72-8ea4-438e090e4c86', '36c779f6-5594-9ec6-b96b-438dfc441e29', '2006-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de800f37-01a2-3081-dc14-438e09f42534', '36c779f6-5594-9ec6-b96b-438dfc441e29', '2006-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1311b625-9b62-3d12-b3a2-438e09e4601e', '36c779f6-5594-9ec6-b96b-438dfc441e29', '2006-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('181b340f-c789-8c32-b06f-438e09a3be73', '36c779f6-5594-9ec6-b96b-438dfc441e29', '2006-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f020f3a-c4e5-c76e-3574-438e094b803c', '3c2d4126-729c-74a1-a3cc-438dfcbd3df3', '2006-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af4403f2-ee9c-ac39-f90a-438e09c250bc', '3c2d4126-729c-74a1-a3cc-438dfcbd3df3', '2006-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('febf0218-e04f-98ae-f643-438e0986290d', '3c2d4126-729c-74a1-a3cc-438dfcbd3df3', '2006-06-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a966b452-a058-1175-94d3-438e09560750', '569bc4ca-1e34-9417-8523-438dfceb54e5', '2006-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ae9b4738-1504-e758-b580-438e09788427', '569bc4ca-1e34-9417-8523-438dfceb54e5', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('309b8386-44ab-4ee0-64a5-438e09db34d9', '5c1cf18d-cf93-67b7-1b58-438dfc135e21', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35959713-7301-1ff0-26c1-438e09af30e1', '5c1cf18d-cf93-67b7-1b58-438dfc135e21', '2006-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('abe1fb67-9062-1e65-a3df-438e09291306', '618d6ee6-761b-15b7-2cc1-438dfc83364e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0c54269-a367-186b-b377-438e094ee0ec', '618d6ee6-761b-15b7-2cc1-438dfc83364e', '2006-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f2d68bb-bc8d-af19-5a9c-438e0907a6b8', '66fd36ba-8e19-6bbc-55dc-438dfc846ede', '2006-05-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44ee7170-3f17-e115-6d98-438e099250b5', '66fd36ba-8e19-6bbc-55dc-438dfc846ede', '2006-05-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bec1cb6-3471-5ce2-d37a-438e09434394', '87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', '2006-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1003070-3de5-07d9-410b-438e099c3ce8', '87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', '2006-05-25 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a600e7cc-a66e-be76-057c-438e093116fb', '87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', '2006-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab23188d-abdf-81ed-8e78-438e0946c18b', '87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', '2006-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7598e331-9a85-6a84-863c-438e09057fad', '9dbf0703-a9a6-08a5-4b63-438dfc643e29', '2006-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b3e2fee-1d57-c74c-a165-438e092544e0', '9dbf0703-a9a6-08a5-4b63-438dfc643e29', '2006-05-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('80349450-4e04-abb8-1623-438e09e0579e', '9dbf0703-a9a6-08a5-4b63-438dfc643e29', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('276efda5-d50d-1908-8094-438e0952afc5', 'a33d1472-3eec-555c-1ad1-438dfcd58ff8', '2006-05-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c74a54f-1cb0-e622-6ebd-438e0978ff0f', 'a33d1472-3eec-555c-1ad1-438dfcd58ff8', '2006-05-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('317ed1e8-8011-3ff3-674b-438e09d3a831', 'a33d1472-3eec-555c-1ad1-438dfcd58ff8', '2006-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('368a9e0a-ff91-a09e-9fcc-438e0933484a', 'a33d1472-3eec-555c-1ad1-438dfcd58ff8', '2006-05-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('524001cd-2cb4-95df-2d5f-438e09816f4c', 'ab5e9b59-9ffc-5fd4-cc7f-438dfc89976d', '2006-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e844dce-b247-d986-8a57-438e0943e707', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '2006-04-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5421c7f6-3231-32f8-0274-438e09390326', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '2006-04-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5922152a-0372-e82f-cbcd-438e096cdbd6', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '2006-04-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e2d9531-3113-d459-d422-438e09132935', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '2006-04-24 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('652c3ec0-b061-6ffc-5fef-438e0945e43b', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', '2006-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46633c93-62de-302a-8e86-438e09c9edf9', 'dbc580b1-2ccb-8fd5-930d-438dfc402661', '2006-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b0f02da-790b-2400-a6b8-438e09c33629', 'f1c7c6b4-63d2-0656-e2ba-438dfc3efb50', '2006-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0b614ce-2931-47a2-29be-438e09512fc1', 'f1c7c6b4-63d2-0656-e2ba-438dfc3efb50', '2006-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2f530d69-6474-4ee3-36b9-438e0979abaa', '2f378df7-cc8e-41e2-d471-438dfc85534e', '2006-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d50cf8-1ced-17d5-3463-438e09222986', '2f378df7-cc8e-41e2-d471-438dfc85534e', '2006-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d75607c5-9e79-de6c-00db-438e093f55dd', '2f378df7-cc8e-41e2-d471-438dfc85534e', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fb16191-d6db-73e1-76c6-438e0934ded0', '49afbc59-f67e-9ae2-d107-438dfc3664fa', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4a73bbb-a5b5-7f9c-e463-438e0987a032', '4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9af54b6-c4a9-0464-df41-438e09b245b2', '4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-22 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eeb00352-13c5-2593-f10e-438e09012f58', '4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3a956c2-d25a-15d4-a058-438e09293b41', '4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('487c058f-e32e-282d-1b05-438e09eff8b2', '4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-20 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98180b09-9baa-2788-d93c-438e0986d068', '4f305869-1c85-e551-7624-438dfc00afb0', '2006-04-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1892f877-6e76-c7c3-6847-438e09bc5498', '54bea240-e0bf-e2bb-a261-438dfc925756', '2006-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d0160e3-db6d-5719-9fe1-438e097d8f14', '5a1e6f34-c7f2-210b-e814-438dfc18b02f', '2006-04-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82282aad-a040-dd6f-6ba1-438e0972c71b', '5a1e6f34-c7f2-210b-e814-438dfc18b02f', '2006-04-30 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872d5583-bd77-6286-903f-438e093706aa', '5a1e6f34-c7f2-210b-e814-438dfc18b02f', '2006-05-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e83aa50-a2e5-a8f5-a4ee-438e093076e6', '5f907d85-861b-46c4-d886-438dfca282d2', '2006-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('339bf156-58dc-fa00-2b63-438e09c2a36d', '5f907d85-861b-46c4-d886-438dfca282d2', '2006-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b36ef699-713f-bbf9-bdef-438e0956e30f', '7a4a18c5-c61c-e50b-6301-438dfc7f9b93', '2006-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b88a4e9e-b8c9-2f52-c7af-438e0985ef09', '7a4a18c5-c61c-e50b-6301-438dfc7f9b93', '2006-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd9878c5-1fcc-024f-57bd-438e0965186c', '7a4a18c5-c61c-e50b-6301-438dfc7f9b93', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2ab57e7-e4ca-1d56-0d12-438e095b10ab', '7a4a18c5-c61c-e50b-6301-438dfc7f9b93', '2006-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('936851ed-718a-8e67-3281-438e09dbe937', '962346b4-831d-a94e-1e11-438dfcf4c326', '2006-04-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('986f34d0-56b3-168e-62de-438e099cdf19', '962346b4-831d-a94e-1e11-438dfcf4c326', '2006-04-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d586a50-0139-3f3f-b886-438e09edf211', '962346b4-831d-a94e-1e11-438dfcf4c326', '2006-05-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('545266f9-f8b0-e078-fb6b-438e09e3da1d', 'a11500b5-401f-579e-e488-438dfc56a8f5', '2006-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('594c4322-0068-3506-b3f4-438e09696573', 'a11500b5-401f-579e-e488-438dfc56a8f5', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5c1994b-3704-6091-e281-438e099ba786', 'bfd757f8-3708-5697-6e02-438dfc02b197', '2006-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eabb3360-b9e0-e1d8-d893-438e094f9b5a', 'bfd757f8-3708-5697-6e02-438dfc02b197', '2006-05-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efd17ee5-a598-70fa-7227-438e0900b8c6', 'bfd757f8-3708-5697-6e02-438dfc02b197', '2006-05-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5f00c36-90dc-637f-bd8a-438e093b1b7e', 'bfd757f8-3708-5697-6e02-438dfc02b197', '2006-05-24 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fa004f5-5973-662b-e08d-438e097e0bdf', 'bfd757f8-3708-5697-6e02-438dfc02b197', '2006-05-31 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('afb90b45-4758-6047-3b12-438e09e0dd6e', 'bfd757f8-3708-5697-6e02-438dfc02b197', '2006-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('27be409d-d7e6-832e-7962-438e09911ba7', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', '2006-05-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2da48968-bd7e-7daa-7b8c-438e099921f2', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', '2006-05-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3338a9bc-a64c-f8b7-10e3-438e09c2fb81', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', '2006-05-24 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3849573a-4c37-4106-04c4-438e09ec2358', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', '2006-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d4cbfce-4b4a-6ee0-641f-438e09bfacd9', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', '2006-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('148717d9-4864-6a6b-01f9-438e09dd9e5a', 'dc6657c1-ea3e-e906-ee87-438dfc94c18f', '2006-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('198316d8-7017-eefd-af3d-438e09cad67e', 'dc6657c1-ea3e-e906-ee87-438dfc94c18f', '2006-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96b975bf-fc53-fc42-946b-438e0936b218', 'e7a04f5b-30cc-5573-4360-438dfcc574a1', '2006-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bbfb241-950f-ac71-8228-438e09fec236', 'e7a04f5b-30cc-5573-4360-438dfcc574a1', '2006-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0b52c80-6fc4-4314-64b7-438e090a19da', 'e7a04f5b-30cc-5573-4360-438dfcc574a1', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c6d983b-fb3f-461d-2ba7-438e0966376a', '1286e6cb-9869-4e86-3af9-438dfcc03ccd', '2006-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af6d2daf-8f2c-439f-ca90-438e09e88267', '18555c5c-c87e-83a8-105c-438dfc4bf433', '2006-05-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9eb077d-b7cd-d0c9-0edf-438e09e3cb4d', '1e5a454e-4ea0-3708-0067-438dfcaa89d4', '2006-05-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1426c96c-785b-7347-0a30-438e094b05b1', '1e5a454e-4ea0-3708-0067-438dfcaa89d4', '2006-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68e4a81b-a230-5bcc-aafd-438e0996d24d', '36a454f7-e95c-220f-7f39-438dfcca35d3', '2006-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc58fc50-4005-ac08-84b2-438e0959849a', '3c37dfca-9a73-53f5-38e3-438dfc033c1a', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b74b553-c321-7341-08be-438e094e11b0', '576c7ce0-d1f1-cdb1-f77b-438dfc2cfec2', '2006-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('20743654-21f3-fdf1-c821-438e0957b4d8', '576c7ce0-d1f1-cdb1-f77b-438dfc2cfec2', '2006-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('255b26a8-079d-3a85-d62b-438e09c9271c', '576c7ce0-d1f1-cdb1-f77b-438dfc2cfec2', '2006-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcc70f3f-5742-0371-9286-438e0921416d', '6296f04a-2afd-b5f0-cd39-438dfcb33c19', '2006-05-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25998e6-6e8a-98bf-ff0c-438e09c6ee6f', '6296f04a-2afd-b5f0-cd39-438dfcb33c19', '2006-06-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7575232-d99b-53f9-2d41-438e09e53cd1', '6296f04a-2afd-b5f0-cd39-438dfcb33c19', '2006-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58be2355-3ade-7637-e968-438e098041a0', '68349af6-3223-1e4a-c64c-438dfcdca599', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5dbfef09-b41c-2357-9f2d-438e096bae1b', '68349af6-3223-1e4a-c64c-438dfcdca599', '2006-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8a4c09f-df18-84a8-ec1d-438e09be5c0c', '6dccbc84-f9f4-799c-8a6b-438dfc415a45', '2006-06-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37c5e94d-4b24-5ab7-78fd-438e09e11c78', '9a60748d-fe91-22bb-b1bb-438dfc69dc9b', '2006-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3cbc6594-b5e7-b5b5-1026-438e096254a9', '9a60748d-fe91-22bb-b1bb-438dfc69dc9b', '2006-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41d3d563-2965-7b59-6de4-438e09d17c0b', '9a60748d-fe91-22bb-b1bb-438dfc69dc9b', '2006-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46b86963-153d-36fb-4161-438e097763c8', '9a60748d-fe91-22bb-b1bb-438dfc69dc9b', '2006-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ad6d0ba7-d75c-58fa-a0f3-438e094d9b61', '9ffea7b9-b922-3161-6134-438dfcde613a', '2006-05-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('106c9f3d-63a4-d326-7a70-438e0961ff39', '9ffea7b9-b922-3161-6134-438dfcde613a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('155cacfc-a74a-1b8a-5abd-438e09eb2414', '9ffea7b9-b922-3161-6134-438dfcde613a', '2006-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bcbb18d-ebdf-3bf5-24b1-438e0937fe52', 'b94231ef-2ce7-2f0e-4d1f-438dfce328c5', '2006-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90c240a1-8963-d937-d0c1-438e09308377', 'b94231ef-2ce7-2f0e-4d1f-438dfce328c5', '2006-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95c78b69-aaba-54e2-91c9-438e093dbbde', 'b94231ef-2ce7-2f0e-4d1f-438dfce328c5', '2006-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aba609a-7013-953e-9d9e-438e0908f767', 'b94231ef-2ce7-2f0e-4d1f-438dfce328c5', '2006-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7356805a-a25e-74ed-c4fd-438e0928576c', 'bee890f2-2897-8ed6-1943-438dfcbd6f46', '2006-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c7a6e475-67bd-ccea-e77d-438e09564739', 'dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-05-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd44aa02-2256-35c6-d829-438e097f8a62', 'dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-05-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d240c607-fb51-8313-3f81-438e09ffbc66', 'dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-05-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d743041a-a886-da0f-024c-438e0908634c', 'dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc38a6af-2e42-bf0d-1a4f-438e09a6319e', 'dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-05-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e13fd6b7-94a1-e1b3-ef6f-438e09724d8e', 'dae00c9c-982f-fcc3-37e9-438dfc403797', '2006-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2200e1f-1100-6308-a7cb-438e09ecdadb', '35ae5915-32fb-a3d6-1f0c-438dfcea4423', '2006-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13c4157f-864b-355f-9825-438e0999f226', '35ae5915-32fb-a3d6-1f0c-438dfcea4423', '2006-05-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18bcac7c-2396-7083-9a59-438e098e8ef7', '35ae5915-32fb-a3d6-1f0c-438dfcea4423', '2006-05-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91cf1c2f-f8c5-6819-7aca-438e09b95050', '3b647563-4701-9cf9-06e4-438dfc718fb8', '2006-06-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e03c2cef-33c3-518a-0ed4-438e09f1411b', '40e6bbbd-5963-e80e-d2cd-438dfc9b6009', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5d9d790-8a94-32af-f3a1-438e092c325b', '40e6bbbd-5963-e80e-d2cd-438dfc9b6009', '2006-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fce5b4e-6763-cb17-3b7e-438e0971dfc0', '57dc2cc7-2c2d-9b2d-97df-438dfc44cf1a', '2006-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45774d3a-f242-8d66-df9b-438e09d1d9f9', '57dc2cc7-2c2d-9b2d-97df-438dfc44cf1a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a5c303a-e13a-df94-ce9e-438e09ff261b', '57dc2cc7-2c2d-9b2d-97df-438dfc44cf1a', '2006-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce76fec2-7d51-191d-80be-438e099293e0', '72eb05d3-e943-fdba-4f13-438dfcfa9e9a', '2006-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d36d3cdb-ed14-fcad-b5a6-438e092cb8ce', '72eb05d3-e943-fdba-4f13-438dfcfa9e9a', '2006-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5651c929-1630-3a8f-6ff2-438e09fd4129', '78b2498f-b256-2226-4ca0-438dfcfaa7e3', '2006-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bf9205d-b6e5-189d-8fd7-438e099e7e48', '78b2498f-b256-2226-4ca0-438dfcfaa7e3', '2006-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60f16471-7a07-6b9d-88fe-438e09c6ca20', '78b2498f-b256-2226-4ca0-438dfcfaa7e3', '2006-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65e9254b-3853-047d-065c-438e09c916cc', '78b2498f-b256-2226-4ca0-438dfcfaa7e3', '2006-06-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7d90936-3146-8ef3-749e-438e097fec4e', '83c68c0f-7026-2207-ce38-438dfc55c118', '2006-05-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1112c529-4490-0672-b411-438e09c5f8cc', '83c68c0f-7026-2207-ce38-438dfc55c118', '2006-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('160b58de-f6ed-4a43-50e6-438e0960daa0', '83c68c0f-7026-2207-ce38-438dfc55c118', '2006-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1afa61f2-38e3-5fe2-6e80-438e096f490c', '83c68c0f-7026-2207-ce38-438dfc55c118', '2006-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0228e48-8ed5-a4ef-5394-438e091a7291', '8934cc62-1719-2fd3-f5dc-438dfc520da4', '2006-04-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b5f9bd4c-35fc-07c0-3f0b-438e0910c968', '8934cc62-1719-2fd3-f5dc-438dfc520da4', '2006-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bae551b3-26fd-9038-fb2f-438e09e77094', '8934cc62-1719-2fd3-f5dc-438dfc520da4', '2006-05-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47ecf265-beb4-f916-cb68-438e09f0bc16', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-04-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d905a1e-38f0-d25c-8b1c-438e09cdebcc', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-05-07 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52c065a0-3e1d-a8db-1931-438e0939708f', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-05-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57fed833-e977-0664-1f43-438e090f47b2', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-05-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d2bebda-c221-30a4-55e7-438e09dadc87', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6227549f-1f5d-64a9-3882-438e09f2bcb3', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', '2006-05-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e608ea6-27fe-0648-50ca-438e09e3c8d4', 'ac2c303a-f381-bc13-6812-438dfc000f9e', '2006-05-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1db5d89-2436-eaa1-eee6-438e09ce05cb', 'c30d9e8f-827c-fa48-1865-438dfcc7d72b', '2006-05-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b71fa0e9-da9c-415e-080b-438e090670d5', 'c30d9e8f-827c-fa48-1865-438dfcc7d72b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc084f0e-baf7-23c7-0672-438e09df7be9', 'c30d9e8f-827c-fa48-1865-438dfcc7d72b', '2006-05-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62d68886-f226-bdab-440d-438e09c31342', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', '2006-05-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67e405a8-d945-25c5-bc63-438e093ce115', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', '2006-05-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f562ad7-5f95-2b9f-0352-438e0980bc46', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', '2006-06-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('745d99b3-e7cd-9ebe-a877-438e0960ae27', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b5a86e8-2edf-56a8-6ab6-438e09039124', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', '2006-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('799822a5-8b3e-f617-51e7-438e09d4368a', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', '2006-05-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('836a2cbf-580f-e433-3091-438e0974b50e', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', '2006-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d3047a8-4ad8-197c-a319-438e0984267f', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', '2006-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9be11507-101e-ad71-b17a-438e098809d4', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', '2006-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5a06b89-c971-b179-86bc-438e095e8242', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', '2006-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a592206e-2c55-993f-84a4-438e099b5737', '5aa20908-b063-2ed7-f296-438dfc4fee3f', '2006-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa952b48-39db-0863-e2af-438e090aa96d', '5aa20908-b063-2ed7-f296-438dfc4fee3f', '2006-05-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af8b290e-f4cd-bd54-4b3b-438e0919d55e', '5aa20908-b063-2ed7-f296-438dfc4fee3f', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b495edba-f954-c7d0-2f88-438e0970d752', '5aa20908-b063-2ed7-f296-438dfc4fee3f', '2006-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('880be2c6-3c36-60a5-3017-438e09997458', 'b2b10a45-174a-b458-9152-438dfc9f6fa1', '2006-05-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8da022bf-715d-8078-758c-438e090b09d9', 'b2b10a45-174a-b458-9152-438dfc9f6fa1', '2006-06-02 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0e9fd0c-673e-34a9-9221-438e09a3adc0', '10b0a824-62e3-77e9-d83a-438dfc452b70', '2006-05-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41167088-ec06-7fff-0eeb-438e097303de', '161c9f1b-37e5-7475-b087-438dfca90692', '2006-05-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4610af1f-089e-5375-56b7-438e09da0f5b', '161c9f1b-37e5-7475-b087-438dfca90692', '2006-05-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b090892-90a7-9272-4c0b-438e09851a7d', '161c9f1b-37e5-7475-b087-438dfca90692', '2006-06-05 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff9408d-d8aa-3b6a-588c-438e09a7f3a1', '161c9f1b-37e5-7475-b087-438dfca90692', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5512f952-924f-ef66-378a-438e090de7e4', '161c9f1b-37e5-7475-b087-438dfca90692', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c6b1ce7-2a12-3d4e-0349-438e0951ebbd', '1b8a474f-e50a-010b-a064-438dfc846ade', '2006-05-19 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41f40611-f952-864d-702e-438e09ce35d3', '1b8a474f-e50a-010b-a064-438dfc846ade', '2006-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46e4da4c-92ae-8844-a041-438e09233969', '1b8a474f-e50a-010b-a064-438dfc846ade', '2006-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c02b7b3e-0c8b-2b0a-fd5f-438e09684c87', '4d10a551-e25c-17bb-9a3b-438dfc7b1e85', '2006-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c52d8f35-152d-bd0d-9ecf-438e0956fbf0', '4d10a551-e25c-17bb-9a3b-438dfc7b1e85', '2006-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca2b9ce8-bea7-777d-572f-438e09881f65', '4d10a551-e25c-17bb-9a3b-438dfc7b1e85', '2006-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71af3f6d-cf13-e85f-2c7c-438e09009af6', '5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('76a6d5a5-d69a-10d5-2a75-438e098a5053', '5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7c1d2426-419f-e2ee-e126-438e090a2ce5', '5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-07 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('811c6815-76ec-d7b4-49e6-438e0977b004', '5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-07 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86316a36-5cce-b875-a4d0-438e09b32078', '5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-07 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b1c5c7f-eb93-19ab-a068-438e0940765b', '5282d648-97e0-0272-ccb8-438dfc08f065', '2006-05-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a816241b-7632-130f-2051-438e09d15d02', '58212ad5-c594-e1bb-e067-438dfc1e5640', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('745003ea-99be-3445-cb5d-438e0929eef8', '6f0c607d-9b9d-485a-ab01-438dfc9c4c67', '2006-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5603f89e-a96e-f5b2-e451-438e09fe9903', '89bc3372-ff31-6151-53b7-438dfc24007c', '2006-05-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5b90b59d-52bf-312b-ca1d-438e090f2ae5', '89bc3372-ff31-6151-53b7-438dfc24007c', '2006-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('60a72f7f-ec96-7261-e262-438e095aeea4', '89bc3372-ff31-6151-53b7-438dfc24007c', '2006-05-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65946201-2614-3356-81c8-438e0917dba9', '89bc3372-ff31-6151-53b7-438dfc24007c', '2006-05-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a925aa8-2ee4-bd5d-3037-438e09ee3c0f', '89bc3372-ff31-6151-53b7-438dfc24007c', '2006-05-28 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f96a421-8e14-61af-a85f-438e09227694', '89bc3372-ff31-6151-53b7-438dfc24007c', '2006-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86fdc7fe-62b1-817f-4213-438e09aff875', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '2006-05-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bff522f-1704-df34-9d85-438e092e3401', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '2006-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90fa73c9-18e0-29fb-78ce-438e09bc677f', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '2006-05-25 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95f577e2-8fc4-e4f1-28a5-438e09015a78', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '2006-06-01 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ad9d98c-05b4-e5ba-9229-438e099edef3', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', '2006-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82455d2a-4bcb-42e5-902a-438e0918db73', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-05-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ea62fa-bb97-1af1-69e2-438e094faa4b', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cebb962-4407-3408-24a4-438e090c6c62', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91ec3c19-0a5c-157f-98fb-438e097e4678', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96dfa78b-c648-64be-6272-438e09e010ce', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-07-14 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bd006ca-ff54-d8e1-bc6d-438e09e02775', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', '2006-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86850709-fd25-d378-1ba0-438e09283f3b', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-05-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c12f798-b5bc-7d4d-6458-438e09914815', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-05-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('911a5be0-630d-c1de-92ec-438e09c62397', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-06-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('961918ed-7ec1-5b75-e23a-438e09ae9432', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-06-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b16beba-9dab-44db-641d-438e09385935', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-06-24 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a022865c-3dfa-31ae-b4e1-438e0923ef51', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', '2006-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c41195ce-ea35-abd2-c193-438e092d14f8', 'cf22ed8f-42f8-f71d-d88d-438dfc616308', '2006-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c8f514e0-6d8f-e738-c16e-438e099c135b', 'cf22ed8f-42f8-f71d-d88d-438dfc616308', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48daebfd-0387-d05b-8a00-438e0954586d', 'd4a992fa-b9e2-525f-d181-438dfc2d0e55', '2006-05-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e74cb6c-4032-e746-f6dc-438e09f40147', 'd4a992fa-b9e2-525f-d181-438dfc2d0e55', '2006-05-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5369f49a-d364-1ae6-3f21-438e09ffc68d', 'd4a992fa-b9e2-525f-d181-438dfc2d0e55', '2006-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5876fafd-378c-62a5-b5de-438e0953bef2', 'd4a992fa-b9e2-525f-d181-438dfc2d0e55', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64fa048a-7293-fa77-4d70-438e0919b9de', 'da10f4d4-d1f6-3acf-ffca-438dfc8f236b', '2006-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bd6f0bf5-2836-7fec-cebc-438e09a39609', 'da10f4d4-d1f6-3acf-ffca-438dfc8f236b', '2006-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a69891b-bb82-f22e-7eac-438e0901383d', 'df8877cd-822e-5145-978c-438dfcbda400', '2006-05-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('600c5479-caa2-4a38-3a78-438e09608327', 'df8877cd-822e-5145-978c-438dfcbda400', '2006-05-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64fec635-8cd1-7959-b04e-438e09bf6746', 'df8877cd-822e-5145-978c-438dfcbda400', '2006-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db1ad65a-8722-3344-7591-438e096c3b8b', 'e4f2c777-246b-a290-ec48-438dfcc21292', '2006-05-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0ae80f4-5e00-805d-c084-438e09f0bb21', 'e4f2c777-246b-a290-ec48-438dfcc21292', '2006-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e5a12ddd-40b2-dd89-4641-438e09116162', 'e4f2c777-246b-a290-ec48-438dfcc21292', '2006-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f5fb58d-04b7-a6ba-04fa-438e098eddf9', 'b36f0813-a1e9-9c7d-1f59-438dfcc9b192', '2006-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d082dcc-3f6f-940a-4ce2-438e0981e15b', 'b36f0813-a1e9-9c7d-1f59-438dfcc9b192', '2006-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fb660493-f533-c4f1-26d3-438e09fcebb1', '10a5a071-ffe8-4e88-51fc-438dfc780593', '2006-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e4387ca-60a0-42c3-a4a2-438e098acb55', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '2006-05-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73d39c83-812d-e839-1b91-438e09973808', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '2006-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78c739b4-40b4-17a8-1231-438e09cf5e95', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '2006-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dc21587-904e-a0c2-f816-438e09231e7b', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '2006-06-28 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b48526-f88a-9057-c2fe-438e09f3f98f', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('473f29c0-ed2c-bda7-da68-438e0902b362', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '2006-05-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ce7d026-6cb1-6f3a-5239-438e09ebce6c', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '2006-05-05 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51dd4b02-323a-0b23-8e25-438e09f32704', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '2006-05-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56d1af8d-fe44-99c0-52dc-438e091ced13', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '2006-05-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bd969fa-98e6-54be-d354-438e09c27ac2', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', '2006-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('251660ab-d657-2b84-ee54-438e0928fa40', '20f5b300-5e00-6c93-ad43-438dfcbf23ac', '2006-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a129d64-f183-f437-7efd-438e09dd94ec', '20f5b300-5e00-6c93-ad43-438dfcbf23ac', '2006-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2efa3fac-cc3f-c0ab-2a2a-438e09081e8c', '20f5b300-5e00-6c93-ad43-438dfcbf23ac', '2006-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca0e5c90-13d8-ce78-73ba-438e09eee29c', '3b5fd196-fca1-65fe-033f-438dfcfe32cf', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cf16af05-9659-dd27-7fe4-438e09187bf9', '3b5fd196-fca1-65fe-033f-438dfcfe32cf', '2006-05-13 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62c1b75d-3442-16db-c44f-438e099aca7f', '4ba5f30a-98b6-732e-3dbf-438dfc97d643', '2006-05-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68e33379-c48b-578d-dab2-438e09dcc202', '4ba5f30a-98b6-732e-3dbf-438dfc97d643', '2006-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6e0a1575-5eb7-311d-b37c-438e09c5b1f4', '4ba5f30a-98b6-732e-3dbf-438dfc97d643', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7327786a-8fcb-9e36-3a3a-438e09679518', '4ba5f30a-98b6-732e-3dbf-438dfc97d643', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19359a1a-0c42-d4d9-e020-438e09e7bba8', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-05-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ebeb2b5-1fbe-1bf9-99e7-438e09b64cb2', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23de4bb6-f127-06f2-16a9-438e09f96a2b', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-05-26 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28f9bf0e-47ea-292a-0752-438e098f0241', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-06-02 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dfe9629-ef9e-ad61-4fe8-438e09380fe6', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-06-08 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32eddd56-004a-33f6-53a7-438e094f4d77', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', '2006-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42d57aa9-0000-d9f6-f7c0-438e09c5af62', '7e4b025d-4c52-1eb3-5c07-438dfc40a8e9', '2006-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47d92cbe-d92b-5efc-675a-438e09a1ac6b', '7e4b025d-4c52-1eb3-5c07-438dfc40a8e9', '2006-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cc1a561-d1ca-6040-02b3-438e0992e5bf', '7e4b025d-4c52-1eb3-5c07-438dfc40a8e9', '2006-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9bbb3ff-84e0-f947-4284-438e09a36cd1', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-05-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eebe71b3-30b0-f69b-cbf0-438e097737ab', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-05-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3c7dcb9-32bb-68b2-4c0e-438e09153e2e', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a91005e-0bd1-6112-6e60-438e099bb674', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a13091e-db19-9e43-caa6-438e091c2871', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-06-28 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8fd0e90-5182-2748-acfd-438e099f3488', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e464ba0-b00d-0ed4-344b-438e096ec8dd', 'a1147618-3f1e-89ef-f3a1-438dfcc41dfb', '2006-06-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d0231c9-8284-26f9-eff9-438e09c0036f', 'a91045c0-1478-4ebe-1afd-438dfc0461bd', '2006-05-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8293acf3-7f66-f9ca-9513-438e09470c05', 'a91045c0-1478-4ebe-1afd-438dfc0461bd', '2006-05-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8786c99c-25d9-6ac3-947a-438e0914ce80', 'a91045c0-1478-4ebe-1afd-438dfc0461bd', '2006-05-16 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c79c13b-c576-4857-73fa-438e09d45613', 'a91045c0-1478-4ebe-1afd-438dfc0461bd', '2006-05-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d7608b0-9fe8-0850-84ba-438e09128d28', 'e7ae85a8-640c-4446-59eb-438dfc5c67dd', '2006-07-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33001c00-d70d-7e58-2388-438e0991ed32', 'e7ae85a8-640c-4446-59eb-438dfc5c67dd', '2006-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8678a074-782a-acb9-16ec-438e09a5f289', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', '2006-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ba187a8-558c-1c7a-c535-438e097f97f3', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', '2006-06-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90ad4afd-cdb6-e66d-e096-438e0989ddf6', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', '2006-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95b042a8-0aa3-5e87-c150-438e09ba4a6b', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', '2006-06-25 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9aa2d7aa-5e63-3e28-2add-438e09cda81b', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('857f3d78-af7d-0809-ada2-438e0923f65f', '3e1b0cc8-3ee0-aadf-7971-438dfced1b05', '2006-05-13 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b21fc62-8355-deaf-8ab4-438e099c89ab', '3e1b0cc8-3ee0-aadf-7971-438dfced1b05', '2006-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9008718a-3704-7afb-8025-438e09d7632d', '3e1b0cc8-3ee0-aadf-7971-438dfced1b05', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1dc7e8d4-410c-36b6-9dea-438e090463ef', '96c30529-6247-9187-c201-438dfc59d0d6', '2006-05-21 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2357b470-ea7c-78d1-4ad3-438e097edf35', '96c30529-6247-9187-c201-438dfc59d0d6', '2006-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28670ede-a512-17e1-cc9f-438e0953f4b1', '96c30529-6247-9187-c201-438dfc59d0d6', '2006-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d6b0f07-bbc3-d0f5-c7fb-438e099f476a', '96c30529-6247-9187-c201-438dfc59d0d6', '2006-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3252ecdd-9569-cd6e-6d06-438e09fd16a4', '96c30529-6247-9187-c201-438dfc59d0d6', '2006-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1188e2-fbfa-ce43-be6b-438e09b879ee', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-05-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f0aa8f3b-6847-f4b0-07f0-438e09ce8a4b', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-05-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18440b44-8be6-d81e-a225-438e09b6bcfb', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-06-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('690508fd-b0d3-c05c-ea9c-438e092ee555', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-06-09 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8cd0c62-f00f-ae51-bdf7-438e09ab1f43', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-06-16 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1083b4fb-de90-9790-628d-438e09ed6d2b', '23dafeac-9c28-2641-69ee-438dfc1f9feb', '2006-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1de021a-6ac4-b244-5210-438e09852ed9', '296a51f9-bab3-fa3f-7197-438dfc230e09', '2006-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('513e3c6b-c4b4-19ce-4293-438e092b03dd', '2ed6de65-7f38-f82b-df08-438dfcb863d7', '2006-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('562b0cb4-e315-122a-8b74-438e0908811f', '2ed6de65-7f38-f82b-df08-438dfcb863d7', '2006-06-14 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd06985a-5c32-44ec-6c84-438e0965ccb1', '34429374-22dd-e978-0828-438dfccfb570', '2006-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2117dbc-ed92-29c7-9872-438e0923c46e', '34429374-22dd-e978-0828-438dfccfb570', '2006-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d92025be-004f-a7f9-636d-438e09d43f88', '34429374-22dd-e978-0828-438dfccfb570', '2006-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de1f80aa-07dd-9036-d8cb-438e09bf587b', '34429374-22dd-e978-0828-438dfccfb570', '2006-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b774bbb8-dcff-5f57-fdf7-438e09c131d8', '39ad13c7-5128-4fcb-f227-438dfc22c615', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc7fb5fc-4eda-1b3e-3b70-438e09265498', '39ad13c7-5128-4fcb-f227-438dfc22c615', '2006-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42397a45-c19c-1103-140c-438e099986ce', '54313d09-83f2-54f1-3173-438dfcf701b6', '2006-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('473dd583-b789-095b-f42c-438e09cf8dbc', '54313d09-83f2-54f1-3173-438dfcf701b6', '2006-06-16 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c3160cd-da9a-709f-77a5-438e092caf88', '54313d09-83f2-54f1-3173-438dfcf701b6', '2006-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e218e882-86ba-7945-7275-438e097699e5', '59bdbe46-e552-99e9-f796-438dfc8c32e1', '2006-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7b29b75-d8ff-0de4-b362-438e091ab7e8', '59bdbe46-e552-99e9-f796-438dfc8c32e1', '2006-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ecbd6950-3099-f0bc-85f5-438e09bac0f2', '59bdbe46-e552-99e9-f796-438dfc8c32e1', '2006-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f1b2c66e-f767-527d-aaff-438e0910fa2f', '59bdbe46-e552-99e9-f796-438dfc8c32e1', '2006-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93c833f1-b1d4-ba7c-2d64-438e0993bb77', '5f2fc769-f2fb-037f-3650-438dfc0b5d48', '2006-07-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9963fe26-9d99-c432-5c1b-438e098e3c6e', '5f2fc769-f2fb-037f-3650-438dfc0b5d48', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b1530954-0883-9572-a8b4-438e09143c27', '648e2d5e-e55d-c6b0-cc67-438dfc083c9c', '2006-05-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10083c18-ba50-c2e1-1df5-438e09f03a3c', '648e2d5e-e55d-c6b0-cc67-438dfc083c9c', '2006-05-21 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('150a3cfd-b06c-172e-81e3-438e091e5ab3', '648e2d5e-e55d-c6b0-cc67-438dfc083c9c', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b2e1a886-f337-2277-456b-438e099bfcc6', '849173b5-10f0-0e91-4dd2-438dfcf698f2', '2006-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7e0f5ff-9056-e05f-a988-438e0989bda0', '849173b5-10f0-0e91-4dd2-438dfcf698f2', '2006-05-14 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcf899b7-e4de-dd53-9a63-438e09af92ce', '849173b5-10f0-0e91-4dd2-438dfcf698f2', '2006-05-17 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c25af436-5506-b29a-be4f-438e09225df6', '849173b5-10f0-0e91-4dd2-438dfcf698f2', '2006-05-19 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c74a4d88-81f6-f7ff-5d8a-438e095cd31e', '849173b5-10f0-0e91-4dd2-438dfcf698f2', '2006-05-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b60f9dfa-6104-4f05-5fc2-438e0987f8a1', '89f4cc68-f78e-593a-25b3-438dfcbbc7cc', '2006-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb0747ac-227e-9480-9665-438e0998f330', '89f4cc68-f78e-593a-25b3-438dfcbbc7cc', '2006-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c00e4135-4e7c-6dfb-87be-438e093285a8', '89f4cc68-f78e-593a-25b3-438dfcbbc7cc', '2006-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c548b832-ab8e-d60f-abb0-438e09e6744a', '89f4cc68-f78e-593a-25b3-438dfcbbc7cc', '2006-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fcfb3d0-43b0-8bc9-2e80-438e0987b859', '8f64c895-dc5f-a8ab-f5e1-438dfcb0edc6', '2006-05-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94d1bce2-c878-f6ee-b4b7-438e09ab9ffe', '8f64c895-dc5f-a8ab-f5e1-438dfcb0edc6', '2006-05-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99c121a4-3e93-00ac-e4ad-438e09e346a1', '8f64c895-dc5f-a8ab-f5e1-438dfcb0edc6', '2006-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ff3e09e-c329-fe2b-b77e-438e09e38a8c', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-06-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('550d1fcf-e77f-5110-45c2-438e09748942', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a0da1bb-b3fa-d0cb-ae63-438e095743ec', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f3c245c-f865-25b8-d556-438e09da3451', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-07-15 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('643c5e02-121f-4b49-21e5-438e09b25638', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-07-28 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6943973b-b8ee-a579-bd4d-438e09f34098', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', '2006-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7db9842d-20e4-8118-1bd2-438e0977692f', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2006-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82b4592c-a244-19ae-779e-438e09f41f53', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2006-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87ac3179-b608-9ff0-27d4-438e0946b57c', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2006-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cb31840-4f14-98bc-ef39-438e09697a51', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2006-06-29 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91af6bfb-e954-dd7d-4f51-438e09d589ea', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9697b132-0168-fae4-cb90-438e091366df', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', '2006-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab0f64e0-24ed-8387-8b00-438e0900fd07', 'e736dfea-bbc3-b7a9-e59d-438dfc4df341', '2006-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac2309a2-7558-5314-f53d-438e09cc14af', 'ecbaaa9d-ef91-1fb8-5a28-438dfcfad744', '2006-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('fba70d91-869f-bc36-c1c4-438e09e56fb0', 'ecbaaa9d-ef91-1fb8-5a28-438dfcfad744', '2006-07-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('14d2beb7-9707-5297-6b8f-438e09ebaaa0', 'ecbaaa9d-ef91-1fb8-5a28-438dfcfad744', '2006-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b9399753-7390-5999-9460-438e091bc398', 'f2252020-3086-f700-d1e6-438dfc35d12e', '2006-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bec80d16-9d99-08cb-5ebf-438e096c6f46', 'f2252020-3086-f700-d1e6-438dfc35d12e', '2006-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ebf7a36-509a-d5a3-b906-438e09421aec', '188786bd-d9a8-e2ab-cbce-438dfc47abb6', '2006-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23c5f436-9180-7058-8284-438e09bbc0c9', '188786bd-d9a8-e2ab-cbce-438dfc47abb6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28ba2f5f-9526-3d1e-7fc5-438e090d4ba3', '188786bd-d9a8-e2ab-cbce-438dfc47abb6', '2006-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c3725e66-154e-e516-2e66-438e092437bb', '308b02de-301c-d06e-99de-438dfc771448', '2006-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e1d49e6-c83e-2694-03d4-438e09062b12', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-05-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('23af359c-fe15-ced3-53f1-438e091b9131', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28b38dbf-ebb0-46ef-c839-438e09dc23be', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2db66cb2-e71d-9d92-c249-438e090c73e1', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-06-24 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32b9dcc4-d9b4-1894-7351-438e09eeee22', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37bd8023-cb4e-4944-f8bd-438e0947c422', '35f81857-3f0b-f382-7d0c-438dfc4d7754', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d3cf767-ae36-4bcf-11a9-438e09427550', '3b732928-3ef7-8624-dafa-438dfc371ea2', '2006-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('523685d5-af6f-265e-d1b0-438e09986065', '3b732928-3ef7-8624-dafa-438dfc371ea2', '2006-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5732fa48-1326-b672-32a9-438e09d411c6', '3b732928-3ef7-8624-dafa-438dfc371ea2', '2006-07-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5c1826db-1210-a85f-5d0e-438e0901ae31', '3b732928-3ef7-8624-dafa-438dfc371ea2', '2006-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25b7ac89-89e8-90e5-51b2-438e099fa2f5', '40ea72d9-b32e-9aac-2d4a-438dfc27ab00', '2006-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2aa91058-8909-bbf4-406e-438e09532237', '40ea72d9-b32e-9aac-2d4a-438dfc27ab00', '2006-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a475a8-c112-1944-eaf6-438e09634b73', '6e33fe30-d492-d646-5ca7-438dfc2522c9', '2006-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1058fb4b-d388-1b9d-389b-438e09538491', '73be778e-0194-e269-e6b8-438dfccbfa12', '2006-05-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63e5e904-857c-5fd5-25b6-438e09fffe0f', '792efd60-a32a-ccda-ba8a-438dfc710710', '2006-05-23 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('baafc82c-1c5c-cb61-c9f4-438e098c89c8', '84160fc3-5fc1-85bc-6eb7-438dfc1f31e7', '2006-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfa90c1d-cc9d-110a-fcc5-438e09d13081', '84160fc3-5fc1-85bc-6eb7-438dfc1f31e7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4dd0a03-ee39-1549-268a-438e090c7663', '84160fc3-5fc1-85bc-6eb7-438dfc1f31e7', '2006-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bb1b815-50a5-3791-5ce2-438e0941302c', '9f0f320a-5d88-6cd7-76e4-438dfca474a1', '2006-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70b77247-d5f3-d8e3-88cb-438e09bbd8a8', '9f0f320a-5d88-6cd7-76e4-438dfca474a1', '2006-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75ac8d4a-c0b8-fdfb-8bac-438e099cbc83', '9f0f320a-5d88-6cd7-76e4-438dfca474a1', '2006-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7aacc481-2ae0-a868-b81a-438e097c4785', '9f0f320a-5d88-6cd7-76e4-438dfca474a1', '2006-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44d395a3-e50b-13b7-9cef-438e09180239', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '2006-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49dd68eb-f770-bf3f-2beb-438e096977c1', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '2006-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ed7b662-53d2-70fc-593a-438e0975a6b6', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '2006-06-18 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53df3ab0-7b85-c3b2-7290-438e0917ce81', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('58dc90ba-fd31-7692-e743-438e09441391', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', '2006-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46ee0800-cb66-3727-cf0b-438e092ff2ba', 'aca8daba-1846-c67e-fa85-438dfc6f851e', '2006-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bece3c4-114b-5018-11e7-438e091fed5a', 'aca8daba-1846-c67e-fa85-438dfc6f851e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50e1272c-acad-5aed-3863-438e09e28847', 'aca8daba-1846-c67e-fa85-438dfc6f851e', '2006-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6cb18a3-88d7-420c-579b-438e09571731', 'c4e19140-1c8a-33f7-f637-438dfc632c03', '2006-05-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ec6cf3f4-cc30-cd2f-baad-438e092bceb0', 'c4e19140-1c8a-33f7-f637-438dfc632c03', '2006-05-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5bc31b08-45c7-6d32-42de-438e093f4846', '38d6055e-f0a8-96ec-4691-438dfc46c0fd', '2006-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa8f3128-3067-0221-0aeb-438e0942c1ca', '90b202f1-f81d-3b25-1e99-438dfc5d9d21', '2006-06-10 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b01be901-725b-69e7-275e-438e09de6363', '90b202f1-f81d-3b25-1e99-438dfc5d9d21', '2006-07-04 09:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b504aa76-b298-49b1-53ba-438e094477ec', '90b202f1-f81d-3b25-1e99-438dfc5d9d21', '2006-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38603a4d-8162-8363-8520-438e0932bdd0', '214e1db8-409a-e3c1-6352-438dfc16936d', '2006-05-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3dee24d7-6b4d-5d5c-546f-438e09713f6a', '214e1db8-409a-e3c1-6352-438dfc16936d', '2006-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42ea0542-351e-7be4-5080-438e09ca18d5', '214e1db8-409a-e3c1-6352-438dfc16936d', '2006-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47f1458b-178e-fa85-a697-438e094cc696', '214e1db8-409a-e3c1-6352-438dfc16936d', '2006-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cddb09b-8249-e220-109a-438e0941fc35', '214e1db8-409a-e3c1-6352-438dfc16936d', '2006-06-16 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('12d5c48a-3a02-a064-080f-438e09d91126', '26b23dae-24b3-2869-4559-438dfcedc99f', '2006-06-01 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1854ca56-56e0-de52-a791-438e0986b843', '26b23dae-24b3-2869-4559-438dfcedc99f', '2006-06-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6755cfdb-0847-4193-48fc-438e09458a92', '2c124095-e161-0698-a72a-438dfcf34bfa', '2006-07-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf8bdad-c079-73b5-532a-438e0941c692', '2c124095-e161-0698-a72a-438dfcf34bfa', '2006-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0b300ad-a257-c826-4d46-438e0924991c', '4690e52c-d79b-2658-6da0-438dfc63dcd6', '2006-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5c1b268-cdad-1d5b-f935-438e09f41d6d', '4690e52c-d79b-2658-6da0-438dfc63dcd6', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('caf444d7-4bea-05b4-73b0-438e09960204', '4690e52c-d79b-2658-6da0-438dfc63dcd6', '2006-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ef1e054-7bc3-d26f-879b-438e099c57c7', '7779443e-0c2b-277e-37a4-438dfc82d537', '2006-05-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('848be075-3511-a262-b216-438e09d706a7', '7779443e-0c2b-277e-37a4-438dfc82d537', '2006-05-31 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('898fd2f7-c0a3-633a-53dc-438e09b6d738', '7779443e-0c2b-277e-37a4-438dfc82d537', '2006-06-06 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e9f0298-9e9b-a94f-8a5d-438e0932dbe2', '7779443e-0c2b-277e-37a4-438dfc82d537', '2006-06-11 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93b0caba-97f1-3b94-42e6-438e09aa4b2b', '7779443e-0c2b-277e-37a4-438dfc82d537', '2006-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98a651e1-c767-0381-0797-438e09dff0a2', '7779443e-0c2b-277e-37a4-438dfc82d537', '2006-06-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86773d28-8ca4-45b8-cdb6-438e09d9962a', '7ce9c89b-1da6-df1d-1361-438dfc70adf5', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b70ffdd-b3e2-1832-3124-438e0929f89b', '7ce9c89b-1da6-df1d-1361-438dfc70adf5', '2006-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ebef0d83-8dfa-75a4-493e-438e099979f1', '824c8eb5-685b-afb1-bc29-438dfc9dac49', '2006-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62bfe4db-d89f-b66a-db1e-438e0976493d', '9cf5dca6-13f7-857d-2721-438dfc3eacf0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67ea333b-44bd-470d-a85f-438e0927492d', '9cf5dca6-13f7-857d-2721-438dfc3eacf0', '2006-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f23a9f8c-4d32-5166-59df-438e099cfc0b', 'bd84cb88-f0a7-6824-872c-438dfc59ff92', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4d3be58b-ccaf-efb1-dab9-438e0921289c', 'c36f48cf-c508-0a46-8377-438dfcb722a0', '2006-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52bcf59b-cf83-3033-d1d2-438e09572712', 'c36f48cf-c508-0a46-8377-438dfcb722a0', '2006-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1ed3ac7-9474-ba53-f2ac-438e09618615', 'eeead38b-d927-7773-5feb-438dfc76f953', '2006-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a780773d-2990-3ece-3ea1-438e096c913e', 'eeead38b-d927-7773-5feb-438dfc76f953', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ac78838a-5018-6336-4f10-438e093b70ca', 'eeead38b-d927-7773-5feb-438dfc76f953', '2006-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('348ba6c3-f0f9-6372-a36c-438e092cf024', '16b487b8-9346-935e-9969-438dfc6bd5e8', '2006-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('398228cc-8461-9a5f-a242-438e091476b5', '16b487b8-9346-935e-9969-438dfc6bd5e8', '2006-08-02 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3e77f13e-9b8b-ed40-c7d0-438e0964ef33', '16b487b8-9346-935e-9969-438dfc6bd5e8', '2006-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9e40e7c-5933-4654-f463-438e09baab58', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e113c005-7ea2-5d8d-4ce7-438e09d0f71b', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-06-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6188661-af66-6034-cc02-438e09a9b18b', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb1918cb-989b-4751-2ce9-438e09665cbf', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f01e39da-873b-a735-a2e1-438e0945ade9', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-07-05 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('100000bd-4d0d-14c7-56d2-438e09608685', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', '2006-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('131ef705-16cf-9e3c-02bc-438e0929c8d5', '21fbe7d3-2eea-c602-ea19-438dfcf4f6e8', '2006-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61edde45-500e-c27c-d55b-438e0951cab6', '277a8009-197a-26ed-a177-438dfceb5fdf', '2006-05-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('67a798af-480b-7528-8ff4-438e09704e19', '277a8009-197a-26ed-a177-438dfceb5fdf', '2006-06-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ca96736-5544-f8d2-01bc-438e090664be', '277a8009-197a-26ed-a177-438dfceb5fdf', '2006-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('71a90298-4dea-069f-ac3a-438e09962532', '277a8009-197a-26ed-a177-438dfceb5fdf', '2006-06-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('769c5f88-d62a-13fa-dc7f-438e098547da', '277a8009-197a-26ed-a177-438dfceb5fdf', '2006-07-09 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b9738f7-1910-9437-49cd-438e09e81ef5', '277a8009-197a-26ed-a177-438dfceb5fdf', '2006-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('726e26f1-f527-f807-64a4-438e09d11365', '2d0df8c2-3b88-326d-63d5-438dfcd7ec22', '2006-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77fdcd23-f374-0385-cdc0-438e098fb7c2', '2d0df8c2-3b88-326d-63d5-438dfcd7ec22', '2006-07-08 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf8b26a-12e9-850a-bf26-438e09c90db9', '2d0df8c2-3b88-326d-63d5-438dfcd7ec22', '2006-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('648d0dc0-e4f1-b57c-9ea4-438e0945eac2', '48155baf-1e12-0b7d-040e-438dfcb32e2f', '2006-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('579c57dd-71e0-9266-4f06-438e09f0a7ea', '53df1ffe-abb1-cec1-cfc6-438dfc2ff5e3', '2006-07-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5d1f61a8-7529-71a7-edd3-438e09005beb', '53df1ffe-abb1-cec1-cfc6-438dfc2ff5e3', '2006-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b0c30171-347c-7bc8-ad52-438e0982b2bd', '945ba253-dc18-1ad8-2490-438dfc1ed3db', '2006-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1effc736-0eb0-d600-ae29-438e091241d3', '9a49185c-de3a-b41b-f61f-438dfc084177', '2006-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72ffb50e-9f28-4d2f-4680-438e0916916c', 'b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', '2006-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77f57456-a8dc-0d1f-71d4-438e09d7874a', 'b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', '2006-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7cf1003a-825e-52fd-e5ad-438e09616241', 'b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', '2006-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('81e482c9-fb46-2548-f85b-438e0954c96a', 'b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', '2006-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e7c6ffa-8497-e8ac-f91a-438e09ee9eac', 'c2c2b804-474e-d953-0925-438dfc91097c', '2006-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d9d427f-c463-c835-bee0-438e0938ca02', 'c82f82ff-b5bc-d9c2-90e5-438dfc285633', '2006-06-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a31eb7fa-2a13-0f62-5aae-438e09bb52aa', 'c82f82ff-b5bc-d9c2-90e5-438dfc285633', '2006-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37fe0694-8e59-df7d-ccf2-438e093dc992', 'cd81102e-fd43-d27c-286d-438dfc2e9614', '2006-05-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('65a3e9cf-fb64-c3de-78d2-438e09cdc9d4', 'e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-06-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ac95313-d261-588f-8dde-438e09257786', 'e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-06-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fdd00db-e7ba-0d0f-1f05-438e09d19424', 'e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74d7b0e2-56b9-0f44-309a-438e0966b0a1', 'e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-06-20 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79cd49ed-be26-28f4-8efb-438e09a99329', 'e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-06-25 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7ec127a8-93c6-d408-9d3b-438e094a19ad', 'e9001958-00d4-61c2-5704-438dfc9a5be2', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('909e64d1-d8ea-ae9f-7a26-438e09af2e36', 'dd240bf8-87b1-4134-4b5b-438dfc872855', '2006-05-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('959ad8e5-4b1d-5357-5898-438e0941bb7f', 'dd240bf8-87b1-4134-4b5b-438dfc872855', '2006-05-31 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9a93eb03-1008-f7bd-b690-438e09fafb43', 'dd240bf8-87b1-4134-4b5b-438dfc872855', '2006-06-03 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41b127bc-8b5b-cb45-15bd-438e09c60130', '135cec4e-6ce6-a13a-b24b-438dfc0dd9f3', '2006-08-08 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46ad74a9-c186-595d-6d3c-438e097c2c1b', '135cec4e-6ce6-a13a-b24b-438dfc0dd9f3', '2006-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('be87ef3c-99c5-2dcb-dc7d-438e09e9cb82', '18d48b29-8608-211c-ec09-438dfca9d93d', '2006-06-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c381dab7-fe61-7f43-69c3-438e09f48e45', '18d48b29-8608-211c-ec09-438dfca9d93d', '2006-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c892672d-5548-21f0-7302-438e09dff724', '18d48b29-8608-211c-ec09-438dfca9d93d', '2006-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cdef2f00-2931-2826-6ecf-438e091b65fa', '18d48b29-8608-211c-ec09-438dfca9d93d', '2006-07-08 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d2f434de-c57d-e3f4-fdfe-438e09f256f7', '18d48b29-8608-211c-ec09-438dfca9d93d', '2006-07-17 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d80893c2-6432-3261-dfc1-438e09fd4706', '18d48b29-8608-211c-ec09-438dfca9d93d', '2006-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eab8d773-82bf-374f-e41d-438e09bb16f1', '1e440cad-d807-6168-806d-438dfc693a6a', '2006-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efbfd6c6-4fe8-4f12-36cf-438e09d163ea', '1e440cad-d807-6168-806d-438dfc693a6a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8fe00f5e-1be6-d359-5595-438e09655008', '1e440cad-d807-6168-806d-438dfc693a6a', '2006-08-10 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9edce73-42b6-a9d9-6c29-438e09b504c4', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-05-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aef6a560-52e4-c885-34c0-438e0917337d', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-06-02 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b3efe805-a32c-cea5-aa1a-438e09405afd', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-06-06 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b8df71a6-9846-f8be-eb71-438e09a62dec', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-06-10 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdde6fe4-b318-9ebe-0be6-438e0916d344', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-06-13 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2cb14e1-ca56-4710-a3e7-438e09a286c3', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0d86331-055e-e614-270e-438e09d2317f', '3e88f313-3a14-ee4f-a13e-438dfce75ac9', '2006-07-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d66232b3-5101-cbbc-815f-438e09245ef0', '3e88f313-3a14-ee4f-a13e-438dfce75ac9', '2006-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36158242-bb0c-b3f2-4819-438e09daee72', '43f7bdd0-0e23-45ae-e57c-438dfc8a5d7c', '2006-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a189073-9082-6479-d21c-438e0909353e', '49707d89-353d-3cd9-7284-438dfc0b7992', '2006-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f229eee-c37c-17f4-c6f6-438e096eddb8', '49707d89-353d-3cd9-7284-438dfc0b7992', '2006-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94036053-d332-4dd5-17a2-438e0971fa8f', '49707d89-353d-3cd9-7284-438dfc0b7992', '2006-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ba565f1-bd5f-65aa-40f3-438e090634e6', '626a0853-2408-ba1b-d4d9-438dfce7b2f4', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('408e2f6e-b6f8-09d9-a306-438e0916c49c', '626a0853-2408-ba1b-d4d9-438dfce7b2f4', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c76d3df3-48f8-38ef-a200-438e09f15fea', '7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', '2006-06-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cc83f862-979a-f8d6-cfef-438e090dbf1b', '7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', '2006-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1bf1e2e-7643-1b72-5f34-438e0911aab1', '7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', '2006-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6a44e21-7288-a508-c04a-438e09911fb2', '7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', '2006-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a1a3334f-2c01-bd40-87fc-438e090e6627', '82413045-9f5d-1b9f-edfd-438dfc009fe2', '2006-06-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13f008de-afbb-3e20-e545-438e0925686b', '883db6f8-e2a8-a758-5f43-438dfc339fb5', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5535480a-0fd3-f542-1fdb-438e0952a5a4', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a78239d-bb6e-0118-f70a-438e09f369a7', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-05-27 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f8f7d4d-4c74-0141-b1d8-438e09484a36', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-05-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('649f093e-6b70-c996-ef46-438e09b79158', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-05-31 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69b2b216-05bf-3f4f-dbfc-438e09270873', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-06-03 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ec69a36-9405-1814-4d26-438e099f18d0', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d8c0353-6cab-964e-5663-438e098f1c19', 'a8f33606-c8e8-72ed-456f-438dfc7c17d9', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('832562cc-ba3b-423d-dfb9-438e095d26aa', 'a8f33606-c8e8-72ed-456f-438dfc7c17d9', '2006-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e10d4f62-6571-7d12-9463-438e099f5a8d', 'c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', '2006-06-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8c4ea4a-bd12-d746-8658-438e095fc887', 'c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', '2006-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edbb549c-93eb-fc2b-05e6-438e090714e5', 'c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2b2c261-0249-60e6-1f34-438e095edac1', 'c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', '2006-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('959253d6-8836-f56d-aa35-438e094f0590', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', '2006-05-29 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b2a6ac3-dd2a-22f5-d50d-438e0903aba8', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', '2006-06-04 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0345583-d0a2-6b3e-b2d8-438e0998d8d7', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', '2006-06-10 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a52be33a-cf9d-90a5-3800-438e0987a513', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', '2006-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa2b3dd6-5bdc-ab5a-f66f-438e09f836f6', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', '2006-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('766c2210-8052-1709-ab7c-438e09ff5eb5', 'cf9d37b7-c521-db48-770e-438dfcd91489', '2006-06-06 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca97e438-9d03-ed74-2c34-438e09fd16c1', 'd535a11a-5e37-9e02-93c8-438dfc933ebe', '2006-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cfd7b331-ec8b-ee2c-f3a6-438e09cced45', 'd535a11a-5e37-9e02-93c8-438dfc933ebe', '2006-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d4cfd2aa-bad6-d16e-1df0-438e09b0ee08', 'd535a11a-5e37-9e02-93c8-438dfc933ebe', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9bdb808-a065-34b3-91b1-438e0906ad96', 'd535a11a-5e37-9e02-93c8-438dfc933ebe', '2006-06-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a48c2406-c67c-bd0c-cb3b-438e09237106', 'daa6f399-e48f-f95e-7578-438dfc185141', '2006-07-29 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a985d43f-f5ac-23b9-4f1b-438e091de3c8', 'daa6f399-e48f-f95e-7578-438dfc185141', '2006-08-02 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d619f5e-f1f1-dd7c-e329-438e09449372', 'e0c00303-5ab8-b0ad-840b-438dfcb7f33b', '2006-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('42586852-c449-00d8-ce37-438e093f27ff', 'e0c00303-5ab8-b0ad-840b-438dfcb7f33b', '2006-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('474f5f17-12a6-1b71-2421-438e09119652', 'e0c00303-5ab8-b0ad-840b-438dfcb7f33b', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e347a1bb-76a2-f78e-69b5-438e097591f7', '1a2125d6-06b3-870d-6bf8-438dfc16822e', '2006-06-24 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea53d031-1146-6c3b-834b-438e09e6756b', '1a2125d6-06b3-870d-6bf8-438dfc16822e', '2006-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef4987b2-2cd0-1989-8527-438e099bdf92', '1a2125d6-06b3-870d-6bf8-438dfc16822e', '2006-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c300d70-4f19-e2d6-14e0-438e09ea3488', '1a2125d6-06b3-870d-6bf8-438dfc16822e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('51d50592-2cf2-2dd0-e940-438e095eb876', '1a2125d6-06b3-870d-6bf8-438dfc16822e', '2006-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eaec4a72-c2a8-0c37-a0e9-438e0962a5aa', '1f8a2f2e-a38a-80e4-5c94-438dfc7650da', '2006-06-21 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('efec2f39-da45-ebd2-e4d3-438e09ec31c6', '1f8a2f2e-a38a-80e4-5c94-438dfc7650da', '2006-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bcf006e9-e24e-10bd-4b92-438e094d5083', '1f8a2f2e-a38a-80e4-5c94-438dfc7650da', '2006-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c99e10b-41fd-d521-232f-438e09a246c4', '250f2341-a350-7ca3-2477-438dfcdc5f7c', '2006-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a193be1e-9893-5ea2-49f2-438e09340eeb', '250f2341-a350-7ca3-2477-438dfcdc5f7c', '2006-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2876919f-0563-71c6-73b7-438e0913ee5b', '6c81b3a0-9ed6-0aa6-1d4c-438dfcf1ff63', '2006-05-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2dad5229-324e-5820-2a2f-438e092bf66d', '6c81b3a0-9ed6-0aa6-1d4c-438dfcf1ff63', '2006-05-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('32a282fc-df38-a82b-5e61-438e09f2a227', '6c81b3a0-9ed6-0aa6-1d4c-438dfcf1ff63', '2006-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dc755728-a95a-fcc0-555d-438e0910a565', '71f9a2ce-6ff9-4ea5-0e2e-438dfc7756a5', '2006-06-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c2ca60b-e67f-843a-fdfa-438e09582b5c', '776b7aeb-aad9-ea61-fb9d-438dfcbe2373', '2006-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9029a0f1-2952-1e53-dd10-438e091aa28f', '7cd1eac0-127a-ea04-7875-438dfc67b675', '2006-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('951a1f53-8ecc-fad7-82c8-438e09b5d8a2', '7cd1eac0-127a-ea04-7875-438dfc67b675', '2006-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17733553-27b1-60ef-a4b2-438e09ae9de5', '82243dff-69b5-8016-b1f5-438dfcf88d98', '2006-08-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1cfba19f-a437-9019-7c6c-438e0974ffaf', '82243dff-69b5-8016-b1f5-438dfcf88d98', '2006-08-06 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70dc4899-f013-284f-7ab3-438e098b8e9e', '9cce113c-2ecf-9cbb-4300-438dfce9fdf1', '2006-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4bfc8d0-42e0-659a-850b-438e09d086fa', 'a24a2702-3cab-9cf7-c813-438dfcd46443', '2006-06-08 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1ff60ca2-a4de-0682-fa40-438e09300d3d', 'a9e34d9a-55e8-e361-1452-438dfcdb405a', '2006-05-31 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('25a239d2-59b2-a565-e77f-438e09563b99', 'a9e34d9a-55e8-e361-1452-438dfcdb405a', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2a9ba9bf-3eff-9849-0d98-438e09e05c16', 'a9e34d9a-55e8-e361-1452-438dfcdb405a', '2006-06-07 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b25859cb-5cb1-b849-6564-438e093f5724', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2006-06-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7a21c22-417f-4fa0-a8de-438e09e25842', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2006-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bca96b49-9c14-ad82-912b-438e09cce0f4', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2006-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c1afba01-dc40-6793-dc54-438e09b95d6f', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2006-06-27 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c6a6cde6-9248-6d75-e101-438e0917a0cc', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb91002a-a355-5e4c-2c6c-438e09a69b85', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', '2006-06-29 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d9c7a711-9d8e-188d-6de0-438e091eebe6', 'b547d06e-1998-3dbb-856e-438dfcc960f4', '2006-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df55ca6e-cb10-981a-eef1-438e09613d79', 'b547d06e-1998-3dbb-856e-438dfcc960f4', '2006-07-23 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a92b070-7cb1-3cda-ec4d-438e09a13a6c', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-06-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40465b0a-1968-b144-b234-438e099b46ef', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45440aaf-667d-94da-59b9-438e09c32e59', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a4417a7-50a3-eccc-c9d4-438e09f0d7c8', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f3ec9a7-9fb7-1711-41a0-438e093c173c', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54435aac-ed29-a1fd-3d54-438e09b27f84', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', '2006-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6bb8a77a-320a-4439-ad08-438e09a743f9', 'd5521930-c0af-2d27-b661-438dfc8b270c', '2006-07-06 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('70ec1cae-96e4-a096-be8f-438e0902cbff', 'd5521930-c0af-2d27-b661-438dfc8b270c', '2006-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb0b706f-671a-8a1b-d3b1-438e098206ba', 'e91209ba-e851-8351-7819-438dfc0ff374', '2006-06-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f00b0170-2985-b5ba-6cd9-438e09b27f62', 'e91209ba-e851-8351-7819-438dfc0ff374', '2006-06-05 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6100b53-ddbc-78f9-cdeb-438e09f6c8e6', 'e91209ba-e851-8351-7819-438dfc0ff374', '2006-06-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e330e63-5568-939d-fe8e-438e094e19e3', 'e91209ba-e851-8351-7819-438dfc0ff374', '2006-06-12 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aee10595-5a51-ed35-7667-438e09d98784', 'e91209ba-e851-8351-7819-438dfc0ff374', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ffa30de4-eefc-3311-3b8b-438e094d6766', 'e91209ba-e851-8351-7819-438dfc0ff374', '2006-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('366db844-dea1-a4fb-d8cc-438e09187469', '1402b5bc-5b32-f4ab-b020-438dfc1cd927', '2006-06-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8b0a0b24-486b-1964-5011-438e09e29b5f', '197e2555-22e2-89b9-e982-438dfc9de8f4', '2006-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ff83b3c-b5a3-bb23-f3c5-438e09574f53', '197e2555-22e2-89b9-e982-438dfc9de8f4', '2006-07-23 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('94fb12a5-6c15-a37b-f15f-438e09598e8d', '197e2555-22e2-89b9-e982-438dfc9de8f4', '2006-08-08 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('99e77263-458b-1cb4-04d3-438e09a90620', '197e2555-22e2-89b9-e982-438dfc9de8f4', '2006-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64f6e723-929f-910f-69ca-438e09e39686', '33f52811-0018-b2cc-3f56-438dfc79b06a', '2006-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69f269d6-e644-43c4-6276-438e09bea2b5', '33f52811-0018-b2cc-3f56-438dfc79b06a', '2006-08-09 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6eecbd94-4b5d-b34b-56f8-438e090de13e', '33f52811-0018-b2cc-3f56-438dfc79b06a', '2006-08-16 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('16b04d89-e900-197a-f8e4-438e093dd660', '396682cc-26c6-dff5-cf8a-438dfcc79819', '2006-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6accfc74-1a96-c1a4-6f5f-438e0917de59', '3ec67c23-94b9-906f-04b2-438dfc919e62', '2006-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce9a4d73-5323-377a-52a5-438e09870def', '444d44f4-ec60-5d4b-aeed-438dfc129913', '2006-08-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d39ea540-db15-ba3d-c497-438e09986ecb', '444d44f4-ec60-5d4b-aeed-438dfc129913', '2006-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('537d5f49-8482-e1fd-738a-438e09c3b596', '49b76145-970f-a4e3-4742-438dfcac92e6', '2006-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('592b7faf-4bee-da7e-c7f4-438e09e64c09', '49b76145-970f-a4e3-4742-438dfcac92e6', '2006-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5e2189e4-6bc6-af8f-d2ea-438e09bbeacf', '49b76145-970f-a4e3-4742-438dfcac92e6', '2006-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63190f38-19b8-3f15-26d5-438e09316328', '49b76145-970f-a4e3-4742-438dfcac92e6', '2006-07-20 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6808f660-9264-a348-e244-438e09e0e7f9', '49b76145-970f-a4e3-4742-438dfcac92e6', '2006-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('33dcee11-67e1-0fee-6471-438e0968d0ab', '64537de6-af26-4814-9378-438dfc524777', '2006-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38fffc0c-de1a-0253-c467-438e0945cecf', '64537de6-af26-4814-9378-438dfc524777', '2006-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b136e581-b0ad-c278-d56c-438e09fa21e4', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b63dabf5-3e54-10f8-d062-438e0951d665', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb550f10-2383-88ff-c223-438e09bec533', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-07-15 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c05e1e63-d84a-d3d7-cddd-438e0967cc01', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-07-29 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c5725d8d-ae5b-8e3e-b891-438e09a1c6f0', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-08-10 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ca768f98-b7e4-692d-901f-438e09b2e518', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', '2006-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('def9bf8f-0566-82ed-ce13-438e095e5caa', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', '2006-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3fd7f65-8462-ef67-5246-438e0965f4d9', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', '2006-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eadcfe0d-af8a-dfc9-0366-438e09b0656d', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', '2006-07-02 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eff94915-99f6-451c-89d4-438e097225b8', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', '2006-07-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2e00697-a3a9-3b61-f994-438e0908885b', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', '2006-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31980c2a-8d7e-43a2-db3f-438e095bb249', '748ebef6-8d12-b201-b45a-438dfccd025c', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53f9cde7-ba45-2de2-04ad-438e09ae5691', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-06-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('599e1b05-47c7-575a-46fa-438e0941fde8', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ea432d0-8b8e-7a92-bcfa-438e0991bee1', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-06-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63a96650-fd59-2371-d10a-438e0971aca5', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-06-19 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('68ad6925-6c71-4096-d211-438e09a13853', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-06-26 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6dac7b3f-b349-df7c-af65-438e09bfeb0b', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', '2006-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('875779ae-8bd8-3d48-f37d-438e09933340', '9489db8a-1a82-3664-a9a2-438dfc296dcb', '2006-06-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c7b45cd-9d17-7cce-b983-438e09ea7630', '9489db8a-1a82-3664-a9a2-438dfc296dcb', '2006-07-06 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9175d9e0-3164-9394-6304-438e094a4add', '9489db8a-1a82-3664-a9a2-438dfc296dcb', '2006-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef94fe0-7891-b5b8-d5ec-438e09358b48', '99fffabe-409d-cff1-6451-438dfcdbde7c', '2006-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440d7129-b028-158c-bad9-438e095ea8da', '99fffabe-409d-cff1-6451-438dfcdbde7c', '2006-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('497c7f38-7c23-99f0-016b-438e093efa6b', '99fffabe-409d-cff1-6451-438dfcdbde7c', '2006-07-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e900354-504c-a371-6618-438e09667c9f', '99fffabe-409d-cff1-6451-438dfcdbde7c', '2006-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('210de6b1-7721-9f0a-9cf1-438e09343286', 'a50e34d2-3d3a-33f2-5010-438dfc36a303', '2006-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('26a31274-3ed8-853a-b282-438e0966e54a', 'a50e34d2-3d3a-33f2-5010-438dfc36a303', '2006-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af1f5374-0b4b-f78c-1d74-438e094bb6c4', 'c7a995df-9425-d00c-5fd2-438dfce21801', '2006-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b40d9978-bff7-87c4-03f5-438e09db2ca8', 'c7a995df-9425-d00c-5fd2-438dfce21801', '2006-07-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c56c0ce-002c-9e35-2755-438e096c9761', '70550405-dfb8-3bb0-ad3c-438dfc6e6f50', '2006-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('41f7f7f5-5753-9d28-0697-438e093e6689', '70550405-dfb8-3bb0-ad3c-438dfc6e6f50', '2006-06-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47005e7f-4234-b59c-0f90-438e0948d13e', '70550405-dfb8-3bb0-ad3c-438dfc6e6f50', '2006-06-13 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc021fdc-2ae2-3daf-3371-438e09694ca0', 'c6c40496-4f25-9a12-c688-438dfc664140', '2006-07-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c19302e7-014c-47d2-566e-438e096f0930', 'c6c40496-4f25-9a12-c688-438dfc664140', '2006-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2333effc-9c26-a228-7cd7-438e09a754eb', '11eea7d8-6fea-e5f8-a5c7-438dfc3ad453', '2006-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('28342838-fd9f-825a-d633-438e09bb10b7', '11eea7d8-6fea-e5f8-a5c7-438dfc3ad453', '2006-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2d304f91-5dcc-290b-edda-438e09093c40', '11eea7d8-6fea-e5f8-a5c7-438dfc3ad453', '2006-06-12 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dabc6c8c-a6d3-4c7b-f52b-438e0952729e', '2c65e664-2cc8-832d-c759-438dfc379a37', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dfb59602-bde8-87eb-020b-438e09c8879c', '2c65e664-2cc8-832d-c759-438dfc379a37', '2006-06-30 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('62819b9c-24ce-f2c8-886c-438e09bc324d', '46565b8e-e0a5-1042-2d97-438dfca1c6ee', '2006-08-09 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('682813ca-b039-1e3c-1790-438e09163490', '46565b8e-e0a5-1042-2d97-438dfca1c6ee', '2006-08-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bdd57ef8-f922-66bd-2f5c-438e09f19c89', '4bb9c2d5-4be2-1dd2-3e75-438dfc891b1c', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c2d4c80b-da45-6c80-5aa3-438e09555364', '4bb9c2d5-4be2-1dd2-3e75-438dfc891b1c', '2006-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90c2911e-0b14-5323-d969-438e09ec7735', '71464420-e3fe-42b2-43fc-438dfcb4e3ee', '2006-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6374989-e989-b8dc-f65f-438e09cfbb2b', '76b7ec93-549d-2aae-f7cd-438dfc96843d', '2006-06-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb3db75b-fe9e-9b0c-3484-438e09474c3a', '76b7ec93-549d-2aae-f7cd-438dfc96843d', '2006-06-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2700bdc-1c2b-d3e3-3d81-438e0929b6a4', '76b7ec93-549d-2aae-f7cd-438dfc96843d', '2006-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('34e9043b-5d2c-9286-c274-438e09a26e9a', '76b7ec93-549d-2aae-f7cd-438dfc96843d', '2006-07-05 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c648b6f4-2452-4b09-d445-438e094c181f', '7c1a2047-1280-6a82-01b9-438dfca1fec4', '2006-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cb64f44b-3784-6611-b31b-438e09d32c4e', '7c1a2047-1280-6a82-01b9-438dfca1fec4', '2006-06-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d0712491-893c-494b-d3c4-438e093c72b7', '7c1a2047-1280-6a82-01b9-438dfca1fec4', '2006-07-08 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d598087e-8473-bca5-fc33-438e093e1447', '7c1a2047-1280-6a82-01b9-438dfca1fec4', '2006-07-12 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dd80044-5bad-b3bd-b6a5-438e091e07e5', 'adb80f55-b6f6-d837-96e7-438dfc02073e', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a36af058-1bd8-df33-bc9c-438e097f9e85', 'adb80f55-b6f6-d837-96e7-438dfc02073e', '2006-07-25 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3e9bed1-36c6-c581-0810-438e09487c4f', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-06-11 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e00247-b4b8-c2fd-12eb-438e09ebf466', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-06-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5480217-1c55-d44f-ac44-438e09cfa51b', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-07-02 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f45d0040-ef42-95df-f723-438e09dd6962', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('144ecfbe-c7d3-3f8d-8c78-438e09817eff', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('19385e05-06e0-642a-137d-438e09eee757', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', '2006-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('13938ded-7f23-7dae-2668-438e095b64db', '2bc40e94-daeb-8f62-df71-438dfcb73e55', '2006-06-15 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1918bdbf-a809-1cd5-f55a-438e0914db2d', '2bc40e94-daeb-8f62-df71-438dfcb73e55', '2006-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('692ff9ec-6e78-12a2-6a03-438e09abcc81', '842b0d00-f60f-ad2d-1d99-438dfc681756', '2006-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ebab86d-551c-2525-cb85-438e0962cc11', '842b0d00-f60f-ad2d-1d99-438dfc681756', '2006-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b1ade4-a471-c2a4-7447-438e09fe6c41', '842b0d00-f60f-ad2d-1d99-438dfc681756', '2006-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78d95ea5-3461-bef5-5c9d-438e0939dc39', '842b0d00-f60f-ad2d-1d99-438dfc681756', '2006-07-19 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7dede24e-212d-77c9-e502-438e09e4006e', '842b0d00-f60f-ad2d-1d99-438dfc681756', '2006-07-20 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4c48e8ec-40c5-e458-550b-438e09a32797', '1329f778-5090-fe95-1407-438dfc2e86e5', '2006-07-09 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('514c3aad-ba60-c99f-6944-438e09a0370c', '1329f778-5090-fe95-1407-438dfc2e86e5', '2006-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5636da26-4686-092f-3f78-438e09b499c2', '1329f778-5090-fe95-1407-438dfc2e86e5', '2006-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9fb00b7d-dd27-f5ed-5b6e-438e09f32665', '18a128e4-fd4c-7947-4e20-438dfc7abdc7', '2006-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5a910078-4cb3-3289-6bdf-438e09b8d7e0', '18a128e4-fd4c-7947-4e20-438dfc7abdc7', '2006-06-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aa0a0ff1-8d90-f40e-a1f4-438e09b3018d', '18a128e4-fd4c-7947-4e20-438dfc7abdc7', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f89506f0-f218-0b25-6deb-438e09bdd515', '18a128e4-fd4c-7947-4e20-438dfc7abdc7', '2006-06-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cad8bd60-d4e7-046a-c79a-438e094c805d', '33206468-1cde-0dae-a2ea-438dfcd96f44', '2006-06-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d073735f-e05c-8d4f-5fab-438e093d1f52', '33206468-1cde-0dae-a2ea-438dfcd96f44', '2006-07-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d5ed2d90-1fdd-ab50-f06d-438e09a4db46', '33206468-1cde-0dae-a2ea-438dfcd96f44', '2006-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b3b1ac5-ef70-ef87-fbce-438e09a878f3', '38ad9a08-08a9-ad31-8f92-438dfc378793', '2006-07-02 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('704d6732-2870-e0ed-609a-438e099ce89a', '38ad9a08-08a9-ad31-8f92-438dfc378793', '2006-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('75590352-1e9a-7575-2b6c-438e093ff447', '38ad9a08-08a9-ad31-8f92-438dfc378793', '2006-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a8b6a87-0abb-1013-bbf1-438e09db07ba', '38ad9a08-08a9-ad31-8f92-438dfc378793', '2006-07-30 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49be605f-d1e9-d43c-236f-438e09fe5e0f', '3e08586e-795d-6557-6027-438dfc0e96f0', '2006-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ecaafee-fd0e-0721-3038-438e092e7c26', '3e08586e-795d-6557-6027-438dfc0e96f0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53d4b8ff-c30e-a79f-a3c5-438e09ff0c53', '3e08586e-795d-6557-6027-438dfc0e96f0', '2006-07-17 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bee50d4e-55ab-08f7-d69e-438e097c9e85', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-06-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10f850be-0b9e-b697-af0c-438e093b6ee7', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-07-04 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1619e636-b259-799e-8cd0-438e09d2a938', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-07-14 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1b2cf561-9fd9-2cae-3207-438e09c7bdea', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-07-21 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2031fd55-956e-6009-0528-438e091c21b2', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-08-01 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2568c677-d3a2-9b6f-06af-438e0939dd54', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', '2006-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef640a3-5b5c-4a95-16b5-438e09214f74', '48eeaca4-027c-7b22-c6f5-438dfcb81db6', '2006-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4409da70-4c7e-84c9-e3c1-438e093c6104', '48eeaca4-027c-7b22-c6f5-438dfcb81db6', '2006-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4906e4e3-3d0f-09b8-5091-438e0973fe0c', '48eeaca4-027c-7b22-c6f5-438dfcb81db6', '2006-06-20 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0dc884c-bcd0-258a-a6e8-438e0900796b', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', '2006-06-18 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e6753778-3750-c302-a517-438e09b3d062', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', '2006-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eb880a1c-c50f-3a45-6ac4-438e09c27efc', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', '2006-07-18 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f2a8b842-89f7-8de5-79fc-438e09129536', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', '2006-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('37bf0039-cdf2-5783-7391-438e09d81718', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', '2006-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d08259e0-3a1e-0f29-ed86-438e090a644f', '68f7a288-f05b-cf4f-8de2-438dfce70a05', '2006-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6290f87-f312-1820-f311-438e09b4d049', '68f7a288-f05b-cf4f-8de2-438dfce70a05', '2006-07-25 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('db3c0b1d-9913-65d9-e729-438e09afe775', '68f7a288-f05b-cf4f-8de2-438dfce70a05', '2006-08-20 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e06e9db2-d2d7-b1cc-7ae0-438e094cc956', '68f7a288-f05b-cf4f-8de2-438dfce70a05', '2006-08-21 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('85fa2f2a-2442-6c39-0126-438e097a675c', '6e716b95-47be-420f-9acb-438dfc1536d8', '2006-06-12 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bcfc9ae-6496-2999-4179-438e090f7e96', '6e716b95-47be-420f-9acb-438dfc1536d8', '2006-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('91050770-73d4-2e50-eb96-438e091e1571', '6e716b95-47be-420f-9acb-438dfc1536d8', '2006-06-25 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9614019b-468b-e2dd-a143-438e091b3e5a', '6e716b95-47be-420f-9acb-438dfc1536d8', '2006-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b1cad0b-14d2-ed80-0cc7-438e09342de9', '6e716b95-47be-420f-9acb-438dfc1536d8', '2006-07-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69803f62-6e3f-5e11-cb2a-438e09722e69', '73ee5f85-c024-2811-22f0-438dfceaf115', '2006-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6ec61189-e60d-92f1-0136-438e09c5cd4d', '73ee5f85-c024-2811-22f0-438dfceaf115', '2006-07-11 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('73b2fe2b-d707-f101-e1b5-438e09aefb82', '73ee5f85-c024-2811-22f0-438dfceaf115', '2006-07-11 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17971d23-208b-f63a-03af-438e09cf9b27', '7962469b-db6a-209e-4b4d-438dfca1d608', '2006-06-07 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1d271463-b4ff-add9-8c75-438e09ce7c5d', '7962469b-db6a-209e-4b4d-438dfca1d608', '2006-06-09 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('221d2b37-8bdc-a690-3919-438e098c25ac', '7962469b-db6a-209e-4b4d-438dfca1d608', '2006-06-11 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2710d774-c890-3198-1e86-438e09791ce6', '7962469b-db6a-209e-4b4d-438dfca1d608', '2006-06-15 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c083a9e-a5f0-9111-6cd4-438e09cf193c', '7962469b-db6a-209e-4b4d-438dfca1d608', '2006-06-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ef6bc03d-6270-9235-1223-438e09e01fdf', 'c11a7d96-3cfe-2338-074e-438dfc48db04', '2006-08-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('24f80aa9-f277-dbdb-3c35-438e0987038a', 'c11a7d96-3cfe-2338-074e-438dfc48db04', '2006-08-17 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d535b54-a6e3-ec39-79e8-438e095d49cd', 'c6ae710a-20bf-63bd-5c7d-438dfc7e4330', '2006-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('827bc4a9-9c1c-6982-5157-438e09992e65', 'c6ae710a-20bf-63bd-5c7d-438dfc7e4330', '2006-07-30 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('87d51a03-b6cf-0703-d250-438e0901430b', 'c6ae710a-20bf-63bd-5c7d-438dfc7e4330', '2006-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8cd9f553-3f09-ecca-edd2-438e09171c74', 'c6ae710a-20bf-63bd-5c7d-438dfc7e4330', '2006-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('66ffcf78-a099-e481-e207-438e09fa5512', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', '2006-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6cf0a7eb-d3b7-45bd-d2b5-438e096e4411', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', '2006-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7282ffee-b7e0-92be-2141-438e092c5152', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', '2006-07-29 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77969f06-b3ab-4916-750c-438e09ea8631', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', '2006-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d7a125a-9938-d563-a7df-438e0943b966', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', '2006-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4cc09714-fddc-36ee-0e59-438e09d4c9f9', 'd1b017fb-6589-626b-ffcf-438dfc54e687', '2006-07-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd23e31-489f-3702-9efd-438e09284eda', 'd755213c-6ce4-155d-5d3d-438dfcf4dd71', '2006-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a26a6300-b331-bc42-12fb-438e09d2326b', 'd755213c-6ce4-155d-5d3d-438dfcf4dd71', '2006-07-27 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a829a936-5067-9e1f-0e4d-438e0913ef7d', 'd755213c-6ce4-155d-5d3d-438dfcf4dd71', '2006-08-01 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('30f3e0e6-6c46-fdfb-5c2d-438e09282c77', '3eedf487-0e7d-16ae-0784-438dfc9f511b', '2006-08-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35f6d03d-8529-e208-ab22-438e09f649e5', '3eedf487-0e7d-16ae-0784-438dfc9f511b', '2006-08-24 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aff0bc8d-ff49-c648-a007-438e099fd171', '449a4a09-d6e1-9669-8d3c-438dfc4e17ab', '2006-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b59396d2-7d42-6a33-2f76-438e09ea3e4a', '449a4a09-d6e1-9669-8d3c-438dfc4e17ab', '2006-08-01 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4ae10367-a5ac-9420-f59e-438e09baf8c9', '4a3e45ca-b155-ab86-74cf-438dfc823566', '2006-06-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4feb3a5c-8bff-fcf8-26e3-438e095de432', '4a3e45ca-b155-ab86-74cf-438dfc823566', '2006-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('54e4eedc-c769-3126-02df-438e095b0d5c', '4a3e45ca-b155-ab86-74cf-438dfc823566', '2006-06-17 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('18a70f9c-b9ec-4817-2473-438e09eaaaa7', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2006-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('691c0b64-bf79-1788-b650-438e0930aa92', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2006-07-14 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b89b0045-2acc-cb37-7b2b-438e097a026e', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2006-07-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('10939efb-88b3-ead7-1397-438e094290ad', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2006-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('15877ce7-c43d-39eb-abaa-438e09f138b9', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1a7e21c5-20ac-32ec-e409-438e094ebd2f', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', '2006-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('491cf22e-fd8f-17b4-9ad5-438e09e0eff8', '711b0d0f-47ed-8181-37a7-438dfc9acd45', '2006-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4eb21ada-7694-d49a-41bf-438e09aa5474', '711b0d0f-47ed-8181-37a7-438dfc9acd45', '2006-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('53a2ab05-c79d-0907-2f1d-438e097e34d9', '711b0d0f-47ed-8181-37a7-438dfc9acd45', '2006-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2608168-6437-daca-d0da-438e09e8bca6', '76ada6c8-d24d-f8e5-4a35-438dfc320565', '2006-07-06 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e7eb18c8-7969-65cf-e11b-438e09c3de23', '76ada6c8-d24d-f8e5-4a35-438dfc320565', '2006-08-02 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ece0e841-ba35-3a0f-fe7f-438e09653a2d', '76ada6c8-d24d-f8e5-4a35-438dfc320565', '2006-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('819eb350-d9c4-b001-5ebc-438e09ad5b1f', '7c3b3079-c067-5253-2e79-438dfc16b491', '2006-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86b8084a-0309-4886-46c5-438e09aad48c', '7c3b3079-c067-5253-2e79-438dfc16b491', '2006-07-10 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8bbccf65-b6c9-15c8-f163-438e0962c369', '7c3b3079-c067-5253-2e79-438dfc16b491', '2006-07-23 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90cbfaca-03db-6d37-955f-438e09d1942a', '7c3b3079-c067-5253-2e79-438dfc16b491', '2006-08-05 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('95ed89dd-febc-be37-2cfc-438e096527a9', '7c3b3079-c067-5253-2e79-438dfc16b491', '2006-08-18 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ae71468-9577-fef2-8380-438e0985c12a', '7c3b3079-c067-5253-2e79-438dfc16b491', '2006-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('aad7a1c8-dca0-bd95-e057-438e0987829a', '81dd24f7-55cf-af2c-9ff1-438dfc654995', '2006-06-24 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07f1d84-6dc0-cbf5-ae99-438e095e7eed', '81dd24f7-55cf-af2c-9ff1-438dfc654995', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b569d23e-61e3-664c-5df8-438e09bf1cb4', '81dd24f7-55cf-af2c-9ff1-438dfc654995', '2006-07-13 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3a044cf2-c52f-7531-53b5-438e09125b38', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '2006-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f0557c8-3256-19f2-ce9a-438e09023a7d', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '2006-07-15 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('440a3dbb-702f-9012-f846-438e09ab7d55', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '2006-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('492580ce-a4aa-606f-05ee-438e099330c5', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '2006-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e221289-2cca-ada4-1040-438e09ad58f1', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', '2006-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3f0c5d04-5aac-56e6-75eb-438e0982b732', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-10 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4419b7b3-fd86-5910-c695-438e094a4d88', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-13 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('491e7bb5-c764-3d48-4c33-438e090969b3', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-16 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4e3c4621-73eb-9744-5f09-438e09536411', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-17 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('533e6aae-5e7b-cba6-d395-438e095f9eab', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-19 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('583745f7-9561-fbcc-7f30-438e09427a90', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', '2006-06-21 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6d55a1a6-d2b5-d1bc-0fb1-438e09f48d6e', 'c0499581-ef2a-e068-0f94-438dfc51f01c', '2006-08-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cff2f947-8183-638b-2dfe-438e09b52380', 'c5d0fa1f-ea95-3c1e-92b2-438dfc4926a8', '2006-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31a2cda7-029a-ce5f-437c-438e09451aee', 'cb6e2256-770f-7215-f288-438dfcebb974', '2006-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('36a59944-b26b-23ea-ce62-438e09fe9745', 'cb6e2256-770f-7215-f288-438dfcebb974', '2006-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3bada447-b49c-69dc-d263-438e0948546f', 'cb6e2256-770f-7215-f288-438dfcebb974', '2006-06-26 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('40b546d0-d885-72f2-55b4-438e09e2abee', 'cb6e2256-770f-7215-f288-438dfcebb974', '2006-07-02 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45aba91d-f5a5-c310-4958-438e09ba205a', 'cb6e2256-770f-7215-f288-438dfcebb974', '2006-07-08 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3751b094-1ffa-f3ed-0b3a-438e09607b75', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', '2006-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c48e926-9b8a-64fd-1d7b-438e09df8fd1', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', '2006-07-01 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4153c2d6-8405-2676-c660-438e09630203', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', '2006-07-11 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4647e327-a874-1b5f-43f1-438e09e948ce', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', '2006-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b43eca3-32c9-551a-85fd-438e09ce5c44', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', '2006-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3c24918e-c070-46ee-b04f-438e09093be5', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-07-07 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('411e5d3e-c72e-3aee-f30c-438e09934bed', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-07-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('466d8997-6a42-8fd0-5297-438e09bae868', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-08-01 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bc22c33-aab3-c15a-adb8-438e09c7260a', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-08-11 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5118e129-628d-f134-cce2-438e09ddc73e', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-08-25 03:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('56a2e221-b1ee-37f4-2389-438e09aa66d7', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', '2006-08-25 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78f636e9-f26b-30ab-0a1e-438e09b95a86', 'f1dae75f-2d5f-3f78-67dd-438dfc1b588a', '2006-07-25 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e889b09-7485-96ad-6098-438e0964c02c', 'f1dae75f-2d5f-3f78-67dd-438dfc1b588a', '2006-07-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ce3e903b-8228-f310-5a6a-438e09299662', '35df066c-7e4f-9603-f081-438dfc12b4d6', '2006-06-14 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3ce325e-b547-a401-8e08-438e09284f42', '35df066c-7e4f-9603-f081-438dfc12b4d6', '2006-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8dde890-07b6-79c1-61cc-438e0978947b', '35df066c-7e4f-9603-f081-438dfc12b4d6', '2006-06-17 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ddc48549-4002-5a56-e862-438e093ac248', '35df066c-7e4f-9603-f081-438dfc12b4d6', '2006-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('954d1118-a39c-9842-1482-438e0953624f', '8ef405cb-02a9-04ff-53d9-438dfca5ff46', '2006-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ea2db717-553e-e251-9cdc-438e09f7ad97', 'e74a0772-8302-eaf0-bfb1-438dfc0bbbfc', '2006-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45f75d4e-b6e1-b2b5-e034-438e09bd0047', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-06-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bbb9740-cca5-9eeb-d3fc-438e09bf5e23', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-06-22 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c6d6d1-d190-8963-636c-438e0903928d', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-06-27 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('55c6d181-8fa6-3c58-057f-438e091ff053', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-07-03 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5ac48e6e-3b20-b46b-9683-438e09905418', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-07-07 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5fcaf289-8109-de05-b0d0-438e093508f7', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', '2006-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('872b8d19-321a-0616-27a2-438e090a15c5', '6f356f92-511f-bce0-b9f9-438dfcbca102', '2006-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c51b44b-d645-81b9-22da-438e09afc582', '6f356f92-511f-bce0-b9f9-438dfcbca102', '2006-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('914b7cf4-5f41-aa64-487a-438e0958b229', '6f356f92-511f-bce0-b9f9-438dfcbca102', '2006-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96456376-317a-e9f8-f37f-438e09b85c85', '6f356f92-511f-bce0-b9f9-438dfcbca102', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9b36486a-5656-cda4-042e-438e094ea3e4', '6f356f92-511f-bce0-b9f9-438dfcbca102', '2006-08-29 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8be1cd71-9d3e-fab1-62f7-438e09c5da63', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('90f56f10-e188-afd8-09fc-438e092e77bc', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-18 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96dcf413-1c0a-e527-04a6-438e09f04a4a', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9bf59965-c3c7-e890-07a2-438e094d8af2', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a0faa36b-e926-e35f-d487-438e09d4015c', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-27 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a5fa98a3-97fa-d703-495a-438e09210d2f', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bad2fe25-dc8d-1b3b-2fb8-438e096aa991', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-06-28 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bfde8db9-6fd9-57a5-4495-438e09da604c', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-07-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c4d2f8e7-a75e-48c6-4c52-438e0947c5be', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-07-16 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c9d6e19b-c14e-c350-7486-438e090bc785', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cee82c94-c555-4fdd-01c1-438e095bcc03', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-08-02 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3e16074-4858-fa87-1ad2-438e09af8776', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', '2006-08-04 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e9e1b45d-2508-81e5-c569-438e099389e6', 'ad907fe1-4fa3-309d-3f08-438dfcb8244b', '2006-08-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('eedb3b67-ae8e-c344-b595-438e09d4045c', 'ad907fe1-4fa3-309d-3f08-438dfcb8244b', '2006-08-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3d045bc-3828-f561-71e3-438e091eb63e', 'ad907fe1-4fa3-309d-3f08-438dfcb8244b', '2006-09-02 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a9a649dd-ccee-6747-ebb6-438e09cd189e', 'ce2d33de-d8c8-7daa-d48a-438dfc544fa1', '2006-06-28 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('af622def-050d-3af7-43eb-438e097fd43f', 'ce2d33de-d8c8-7daa-d48a-438dfc544fa1', '2006-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b4616b33-90e2-d8b9-2376-438e09d76e77', 'ce2d33de-d8c8-7daa-d48a-438dfc544fa1', '2006-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('39d499a5-01b0-1bcc-e1a5-438e09dd9d43', 'd3cbebcc-72c0-ee02-3ac7-438dfc24991a', '2006-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ef4d08b-4302-7f57-f63c-438e09161e11', 'd3cbebcc-72c0-ee02-3ac7-438dfc24991a', '2006-06-23 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('43e42661-9f34-009b-e162-438e0948f30e', 'd3cbebcc-72c0-ee02-3ac7-438dfc24991a', '2006-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e4e6d592-aa3b-fff0-e332-438e09412607', 'de9a7e18-73f7-f5d1-32fd-438dfce66fc1', '2006-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4652a2f7-ac55-588c-7b53-438e09a38c31', '4f020ad9-f328-2497-7828-438dfc92dbf5', '2006-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab17a826-1c2c-3315-7134-438e09ecc922', 'a6130397-63a3-cf0b-e7ed-438dfc884a74', '2006-06-15 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b011e79e-8d5c-3da7-b3be-438e0967cdaf', 'a6130397-63a3-cf0b-e7ed-438dfc884a74', '2006-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b537ab1a-db29-2db3-e7df-438e0917c101', 'a6130397-63a3-cf0b-e7ed-438dfc884a74', '2006-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ba2b2d6c-e6ac-0275-ff73-438e094d6c50', 'a6130397-63a3-cf0b-e7ed-438dfc884a74', '2006-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82aad1e3-cbfc-6ea5-9d1c-438e0974ac17', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88413c56-84ac-2ab4-bac6-438e09b4ae6c', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d42cd8d-ea55-0482-7f4e-438e091a6286', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9241a371-344c-5cd6-228e-438e09073f98', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-08-12 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('974c3a18-ec39-4701-e3d5-438e091f1017', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-08-27 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c53008f-483e-d4dd-fd35-438e0933546a', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', '2006-08-30 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('88715fbb-67de-68bb-2bd2-438e0951c929', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-16 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e0d5d77-c37c-29d6-6485-438e09e88d4d', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-17 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9307f85a-1102-6665-48af-438e092079f0', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-20 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9808d3fb-29b5-8741-3ba3-438e09c0458a', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-21 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9d170566-5971-bf3d-2255-438e09d97cfc', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a2101e3a-e330-58a0-32ed-438e090572c0', '4023116d-6cc2-8fc3-7d43-438dfc47a043', '2006-06-26 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b6a30d5d-95db-8038-0a38-438e0960a762', '45a45354-f87d-c3ff-3e46-438dfc10f136', '2006-06-20 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bc3bcf1a-800e-84d5-4071-438e099b6070', '45a45354-f87d-c3ff-3e46-438dfc10f136', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c132de9d-907d-e47b-50b3-438e0996500a', '45a45354-f87d-c3ff-3e46-438dfc10f136', '2006-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('415b8b0b-1099-6aba-8ea4-438e09a28830', '8b3a5dec-34ce-d807-c097-438dfc942001', '2006-06-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('46f24b30-f008-b2cf-46f3-438e0948abbb', '8b3a5dec-34ce-d807-c097-438dfc942001', '2006-06-18 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4bf6ad52-a5c8-4072-c1e9-438e095e2632', '8b3a5dec-34ce-d807-c097-438dfc942001', '2006-06-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('510b00a7-d766-7f81-4571-438e0965b5b4', '8b3a5dec-34ce-d807-c097-438dfc942001', '2006-06-23 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('560a4fba-8832-8299-7b92-438e0980e819', '8b3a5dec-34ce-d807-c097-438dfc942001', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5afe1dfa-57fa-de17-27c1-438e091fd1a5', '8b3a5dec-34ce-d807-c097-438dfc942001', '2006-06-24 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a03aa7a-00cd-024e-d6f3-438e09b13f08', '90be383b-fa29-4778-f0fa-438dfc206245', '2006-06-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50264fb7-3903-faa7-e262-438e091b7ca3', '90be383b-fa29-4778-f0fa-438dfc206245', '2006-07-13 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5549f220-586a-b8a9-fcda-438e09d0ac55', '90be383b-fa29-4778-f0fa-438dfc206245', '2006-07-15 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d8bc695a-26bc-56f8-a912-438e09fceea6', '9651d8d4-45e7-a532-6fc5-438dfce29f17', '2006-06-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('de647570-ff43-5ca5-1b63-438e09f70a87', '9651d8d4-45e7-a532-6fc5-438dfce29f17', '2006-07-01 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3784705-eb94-8e6b-ee7f-438e09684ce5', '9651d8d4-45e7-a532-6fc5-438dfce29f17', '2006-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e8ac2c19-b435-2c81-ae4b-438e095af888', '9651d8d4-45e7-a532-6fc5-438dfce29f17', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('edb551b8-b0e0-14bc-9013-438e092121af', '9651d8d4-45e7-a532-6fc5-438dfce29f17', '2006-07-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('bb5515e3-8385-6a3e-be3a-438e097f62ad', 'a13327b7-6ffa-fc09-5ef3-438dfc068b91', '2006-08-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c0dc5abe-7b9c-a2c3-b2b5-438e092b33a7', 'a13327b7-6ffa-fc09-5ef3-438dfc068b91', '2006-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2cf05202-62f7-d577-4469-438e0905824c', 'be7e3c1e-00a1-8c85-9ab8-438dfcaff259', '2006-08-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('327cdb59-3eb6-5de4-c2d5-438e09dbc86e', 'be7e3c1e-00a1-8c85-9ab8-438dfcaff259', '2006-08-08 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8765609d-b3f4-0425-fa3e-438e09cb0a85', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', '2006-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c73ace7-4f8a-6f4a-c2cd-438e091e63ae', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', '2006-07-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9174b647-2a4b-d29d-20c1-438e09ab06ca', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', '2006-07-10 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('968cbd01-bb13-2e58-1d5c-438e09fbd690', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', '2006-07-17 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9ba068ac-4a44-3802-edb2-438e09eedb1b', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', '2006-07-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d9a4b4a-b3c1-572f-8492-438e0917314f', 'df033753-827b-fb5e-540d-438dfc14284b', '2006-07-22 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('92ab55ca-ab90-c86b-33b2-438e09c20b0c', 'df033753-827b-fb5e-540d-438dfc14284b', '2006-08-08 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97a202ff-ff4a-67f5-a484-438e09f8ee6e', 'df033753-827b-fb5e-540d-438dfc14284b', '2006-08-27 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9c934ee0-af0e-ad82-42a1-438e0962a030', 'df033753-827b-fb5e-540d-438dfc14284b', '2006-09-01 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a77e535-0f5c-e922-6e27-438e09a93679', 'e4872c83-8e22-9089-ec57-438dfca90c9b', '2006-06-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f810bd5-a8be-cd60-4ac5-438e09915e14', 'e4872c83-8e22-9089-ec57-438dfca90c9b', '2006-06-22 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('747f2309-d4f1-b5c7-7240-438e098e2abd', 'e4872c83-8e22-9089-ec57-438dfca90c9b', '2006-06-22 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('79747f70-ae8d-e4c0-e989-438e09392641', 'e4872c83-8e22-9089-ec57-438dfca90c9b', '2006-06-23 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7e6327f5-4a3c-3afe-95bf-438e09ca3a45', 'e4872c83-8e22-9089-ec57-438dfca90c9b', '2006-06-28 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6fb09f1b-e04f-b40a-2f03-438e09be4e4b', 'e9e0aa99-fb09-3198-7184-438dfc057e84', '2006-07-18 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d3e78b5f-5ec4-905e-748d-438e0949fc1b', '3be0c536-7eb9-0639-5d20-438dfcec2f47', '2006-08-26 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('302b7b8f-d4e9-e347-ffab-438e0930b915', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-06-23 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('35c9efc2-08e6-e690-5dbb-438e0987bb14', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ac9c928-0ed6-89c1-b26f-438e09fc956e', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3fc79615-88e2-1558-41c0-438e094714cf', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-07-17 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('44b977c0-0e44-9a26-3251-438e09310c2b', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-07-26 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('49b5ab1b-8248-58f8-65d8-438e09bd0eba', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', '2006-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3b821c7a-41d7-0be3-456c-438e092d2d74', '46b61681-fb4b-3ee6-25a6-438dfc35e2e0', '2006-07-16 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('a66706a8-d7fa-6a3b-3cf9-438e09a2b6df', '71bbf8c2-3e04-8f24-89f2-438dfc701f24', '2006-06-27 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab70543a-9a57-9b3d-5fb0-438e0938f378', '71bbf8c2-3e04-8f24-89f2-438dfc701f24', '2006-06-29 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b07a4465-b6e4-7e04-98c3-438e09656ee6', '71bbf8c2-3e04-8f24-89f2-438dfc701f24', '2006-07-04 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b578e154-a3ae-afba-edc5-438e094f00d3', '71bbf8c2-3e04-8f24-89f2-438dfc701f24', '2006-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8354e033-8662-f08d-dd18-438e099bde30', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '2006-07-18 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('888a7316-e65b-49e5-0a5b-438e092f88ec', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '2006-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8d91f972-da27-40a3-7d8e-438e09e08c20', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '2006-08-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('928f3cdf-9e29-6ed2-4a7b-438e09720a42', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '2006-09-04 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('979b6f6e-e3cb-0f5c-0338-438e097745a0', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', '2006-09-08 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('89c1377b-84c3-6574-4322-438e0926474f', '7c9470b6-3b71-203c-29c5-438dfc3e5535', '2006-06-25 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8ee6d6f6-17c0-ac55-a267-438e0962c0dd', '7c9470b6-3b71-203c-29c5-438dfc3e5535', '2006-06-26 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93e6d8f0-20bf-d13f-33fe-438e0974d616', '7c9470b6-3b71-203c-29c5-438dfc3e5535', '2006-06-27 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98dec068-b8c9-9532-c91d-438e09c956a2', '7c9470b6-3b71-203c-29c5-438dfc3e5535', '2006-07-06 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64d2d776-8bf4-fe64-34a1-438e09a45c85', '9cd44128-cd89-b3d7-6f82-438dfc2c1a83', '2006-08-27 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a5c09d0-21fa-52f9-a9c4-438e09b0117f', '9cd44128-cd89-b3d7-6f82-438dfc2c1a83', '2006-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c06798d4-549a-cc56-b203-438e0992b7c1', 'd0c3577f-4c8d-6438-eab1-438dfc2c5093', '2006-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('21cc51e5-ff3c-f39d-f78a-438e09804f9f', 'd63b9e24-1700-3ef0-56b7-438dfc77f4d8', '2006-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('72470c5e-d1b4-bfd7-74b9-438e09381daa', 'dbc227be-0ea6-273b-1a10-438dfc3445b5', '2006-08-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('77d7579d-5896-28a6-14aa-438e09a7bfec', 'dbc227be-0ea6-273b-1a10-438dfc3445b5', '2006-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('c804d018-0119-21ce-a1f0-438e09b61345', 'e1228fab-a3ea-6fd2-0d06-438dfcafcf2f', '2006-07-22 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('cd8e39ce-b2e1-1a0b-e987-438e09644267', 'e1228fab-a3ea-6fd2-0d06-438dfcafcf2f', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2c4a2c80-7fa4-12e1-f29f-438e09246abf', '64fda77d-3c0c-4e20-e0fa-438dfc7b807e', '2006-08-17 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31c8e4f6-4258-ac35-3562-438e09eacd45', '64fda77d-3c0c-4e20-e0fa-438dfc7b807e', '2006-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('86f55352-d983-c792-f74d-438e09d94ca5', '6a7f28a0-d214-0fea-825a-438dfc193cc7', '2006-07-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8c1b2307-7d55-b510-68a8-438e098aca47', '6a7f28a0-d214-0fea-825a-438dfc193cc7', '2006-08-12 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9128a2cf-fa8f-7b0a-8d85-438e0957cbca', '6a7f28a0-d214-0fea-825a-438dfc193cc7', '2006-08-28 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('96129ad0-8302-1d31-c4e2-438e092157cf', '6a7f28a0-d214-0fea-825a-438dfc193cc7', '2006-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5f4511b5-bd7a-d30e-238d-438e09639fff', '6fe11ecc-c2a1-4c70-381e-438dfcc94880', '2006-07-05 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64f31123-8110-b4f3-70a1-438e09ccd935', '6fe11ecc-c2a1-4c70-381e-438dfcc94880', '2006-07-21 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('69e75486-d253-c717-b23d-438e091ebe31', '6fe11ecc-c2a1-4c70-381e-438dfcc94880', '2006-07-24 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e3b09ce2-f709-aaa7-94cf-438e09553185', '754aee35-5fd4-73cf-a499-438dfca3ab70', '2006-07-02 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3ff810ba-e365-d558-ef40-438e0941e37b', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-06-30 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('45831939-0294-32ab-bfd2-438e09515f66', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-07-10 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4a808e52-1e2f-a620-3706-438e09f3e963', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-07-22 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4f8cc666-7689-45a0-174f-438e09a1d4e0', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-07-31 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('549067fd-c31f-dede-6a29-438e09dba289', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-08-10 02:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('59a1d9f5-285e-88a9-e371-438e09202134', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', '2006-08-12 00:00:00', '1', 'sales_stage', 'enum', 'Proposal/Price Quote', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4b94bfc1-5dad-52f8-1581-438e090a710f', '9543860f-9553-ff77-537b-438dfc612706', '2006-07-20 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('509220b4-ba23-7a10-4431-438e093cf9b1', '9543860f-9553-ff77-537b-438dfc612706', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d6ddb093-a166-c76e-0345-438e09fb2046', '9b2c62de-b7d9-55d6-4c17-438dfcbc58d5', '2006-07-12 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('dbdc9e87-6336-d2c8-0dea-438e09bc9e42', '9b2c62de-b7d9-55d6-4c17-438dfcbc58d5', '2006-07-25 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e0d1094c-19a3-5c37-3b97-438e0922856c', '9b2c62de-b7d9-55d6-4c17-438dfcbc58d5', '2006-07-27 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8a6274b3-db19-24fa-002e-438e09ad7849', 'a0a22ef6-2b19-8194-cab3-438dfcab5492', '2006-09-04 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('df69e995-e8ff-48eb-fad1-438e094a68da', 'a63b768e-5b05-cdf3-fbd7-438dfce7a818', '2006-08-13 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e457afe5-f5a0-d658-87d4-438e09839a83', 'a63b768e-5b05-cdf3-fbd7-438dfce7a818', '2006-08-15 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('64b21f4c-f95e-c9fb-eec8-438e09f1bd2a', 'c389223e-5e50-f69b-01e5-438dfc0cc110', '2006-09-08 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6a3daf1b-bf70-38bf-e4e3-438e09a742df', 'c389223e-5e50-f69b-01e5-438dfc0cc110', '2006-09-09 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('d1bff4a2-ad54-dd94-ec54-438e0949e9f5', 'ea21fbbb-0471-2cdc-e101-438dfc6107a7', '2006-07-22 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('2e086fd7-541d-b82c-a1f1-438e0988c743', '11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-06-26 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3394587d-74dd-3e5a-407d-438e0920dfa4', '11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-07-03 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('38926b1f-a97d-d3ef-a6fa-438e09412144', '11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-07-09 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3d959036-4472-6e86-e1da-438e0962c7ec', '11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('429e940e-3b7f-d72f-84ce-438e093b7c08', '11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-07-20 02:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('47a1fedd-70eb-578c-5622-438e090930ba', '11db2bd4-f04d-8540-e5f3-438dfc45681a', '2006-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61fa909f-92ec-392d-d9d3-438e097d462d', '2ca28713-9039-5e0e-f520-438dfc2db2b2', '2006-07-21 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b7316d9d-dbd2-b903-9820-438e09d1da41', '3224aaff-6ff4-43a9-d3a7-438dfc841364', '2006-08-14 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1970d257-6856-b5f4-f1c4-438e0905aa79', '378eda39-4733-5f01-ab32-438dfcf4ead5', '2006-08-26 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1e65f42c-923d-7f45-3e5b-438e09eb665f', '378eda39-4733-5f01-ab32-438dfcf4ead5', '2006-08-28 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('97e58123-8c2a-0272-ebe1-438e0973b4b0', '3cfcdf80-772f-84cc-9837-438dfc789a56', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9cd4d1e8-3175-33b6-d3d0-438e0993bba4', '3cfcdf80-772f-84cc-9837-438dfc789a56', '2006-08-13 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('31ca6e74-39c4-c79d-165f-438e09888b2c', '42685bbc-f1b6-9ff9-3e76-438dfc72cfc5', '2006-08-05 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('897d59ca-757c-5d68-3f40-438e09f3f589', '5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', '2006-07-05 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8e9c0c73-0610-314b-793b-438e09b50271', '5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', '2006-07-12 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('93ae7610-3ae6-dd1d-57c4-438e0925b181', '5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', '2006-07-20 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('98b2eec9-a2f5-921d-0407-438e091fc5fe', '5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', '2006-07-26 00:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('63260a41-e495-2d10-aa43-438e09f8f120', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', '2006-07-02 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6955a721-81f6-1802-bd95-438e091d7b70', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', '2006-07-11 09:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6f6047b3-394a-ace4-c4b9-438e098e0b1c', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', '2006-07-19 10:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('74cc17e1-ab21-6676-87c9-438e0935b1a4', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', '2006-07-29 01:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7a534be3-a609-ec37-aea0-438e098caac9', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', '2006-07-31 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('483df7e8-2e8e-53fe-9325-438e0936053a', '96df835b-ef63-74b1-e8de-438dfc5eac18', '2006-08-11 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('987a3bf6-05a9-d7bb-864a-438e091d24e3', '9c869162-9446-a520-b5b1-438dfc9ee03d', '2006-07-03 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9dfb6078-d789-b857-355b-438e097c6167', '9c869162-9446-a520-b5b1-438dfc9ee03d', '2006-07-04 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3602e04-3fba-cb9f-2281-438e09bd4efc', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '2006-06-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('431404af-5387-403a-b4f5-438e098c9eb3', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '2006-07-07 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('929b035a-7d09-5bea-549d-438e094efd86', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '2006-07-13 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('e2f8017e-778f-11b4-a0db-438e094bdd3e', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '2006-07-22 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1513f7f9-a9c3-6051-d2dd-438e0950be77', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', '2006-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('17d622f0-dfc9-d4ad-d14d-438e091a302b', 'd614097b-e2b4-0e27-4c34-438dfc298271', '2006-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6c1fa1f8-35f6-fea9-2f3c-438e096b1cbd', 'dba2f7c1-6059-3075-8751-438dfc8a9776', '2006-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7110b36c-b6c4-67da-49e0-438e094cd97b', 'dba2f7c1-6059-3075-8751-438dfc8a9776', '2006-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('762ae22c-5915-055b-e319-438e09c3bed8', 'dba2f7c1-6059-3075-8751-438dfc8a9776', '2006-08-14 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7b102cb9-721f-5448-9e96-438e097bbbf2', 'dba2f7c1-6059-3075-8751-438dfc8a9776', '2006-08-19 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Negotiation/Review', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('48f3aab7-b314-f241-9967-438e093d64c9', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-07-23 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('4dea137a-9658-9aed-e837-438e09ee153a', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-08-05 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('52e86ad3-5894-64d6-b47c-438e09b73ec0', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-08-19 01:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('57ef87ab-5fd5-1c0b-1c40-438e092f0e51', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-08-30 02:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5cffa703-c334-cd91-98c4-438e09226c29', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-09-12 03:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('61ebdc61-9af2-5788-7d90-438e091493ac', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', '2006-09-14 00:00:00', '1', 'sales_stage', 'enum', 'Perception Analysis', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('78a93988-5b2e-1b43-75fd-438e09f1d429', '1f6e0320-9a78-7391-0965-438dfc2869a6', '2006-07-16 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7d9cdd60-c858-7652-edb0-438e09857003', '1f6e0320-9a78-7391-0965-438dfc2869a6', '2006-07-28 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('82a1f2f3-e365-90a2-7e0a-438e090d12bc', '1f6e0320-9a78-7391-0965-438dfc2869a6', '2006-08-07 01:00:00', '1', 'sales_stage', 'enum', 'Value Proposition', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('878588b3-0142-d8ea-bba9-438e09101302', '1f6e0320-9a78-7391-0965-438dfc2869a6', '2006-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Proposal/Price Quote', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('50c45b1b-f3ef-9b1f-be88-438e094e51a9', '24da6765-5f81-e6d5-66ee-438dfcbfb29b', '2006-09-04 08:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('5645848c-63f9-61a6-45d7-438e09c17b9c', '24da6765-5f81-e6d5-66ee-438dfcbfb29b', '2006-09-07 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('ab5846e6-614e-4975-3eec-438e09a15437', '3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', '2006-07-14 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b048060e-eb7d-13f3-02ad-438e0928c69e', '3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', '2006-07-24 10:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('b549dd63-0b92-4470-e176-438e093afc15', '3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', '2006-07-29 00:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Value Proposition', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('6b6bf7ae-5012-e026-ade5-438e0953831f', '88c3e076-a7f7-fbe7-1257-438dfcba16c9', '2006-07-19 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('706aad25-e0fb-9be7-71ea-438e09833129', '88c3e076-a7f7-fbe7-1257-438dfcba16c9', '2006-08-03 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('7566af01-ec0e-07f3-c83c-438e09fa4548', '88c3e076-a7f7-fbe7-1257-438dfcba16c9', '2006-08-07 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('1f3c3822-c2c6-8eb0-166a-438e09d73b15', '8e2f0017-38f9-c5e7-e171-438dfc5fa424', '2005-11-30 01:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('243c8840-04c7-daff-8d28-438e09f200b3', '8e2f0017-38f9-c5e7-e171-438dfc5fa424', '2006-08-03 00:00:00', '1', 'sales_stage', 'enum', 'Qualification', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('9daaa5dd-f748-134d-1a95-438e09f32221', '93a63e37-b001-940f-5031-438dfcd9d735', '2006-07-10 00:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Qualification', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('f3285e9e-a73f-8b7a-b17e-438e09567f9e', '9949ac7e-609f-2535-92c2-438dfc286434', '2006-07-30 09:00:00', '1', 'sales_stage', 'enum', 'Prospecting', 'Needs Analysis', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('3faf0ec7-8eef-8e3a-e420-438e097b5ffd', '9949ac7e-609f-2535-92c2-438dfc286434', '2006-08-17 10:00:00', '1', 'sales_stage', 'enum', 'Needs Analysis', 'Id. Decision Makers', NULL, NULL);
INSERT INTO opportunities_audit VALUES ('8f3307ed-30e2-419e-5b9d-438e09c804f6', '9949ac7e-609f-2535-92c2-438dfc286434', '2006-08-22 00:00:00', '1', 'sales_stage', 'enum', 'Id. Decision Makers', 'Perception Analysis', NULL, NULL);


--
-- Data for Name: opportunities_contacts; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO opportunities_contacts VALUES ('bd2e1237-e453-6272-1d97-438dfbacbf0c', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', 'a9130d4f-4b18-75b1-a60e-438dfb3e91ab', 'Primary Decision Maker                            ', '2005-11-30 19:19:03', 0);
INSERT INTO opportunities_contacts VALUES ('bd8fdea2-5457-a8fb-4889-438dfb5dfb40', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', 'acc0cd10-2955-e023-16a6-438dfb756fac', 'Primary Decision Maker                            ', '2005-11-30 19:19:03', 0);
INSERT INTO opportunities_contacts VALUES ('bde7e289-9f8f-deff-f12d-438dfbbc4fde', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', 'b171c0dc-1868-6f3b-cd40-438dfbd0ffac', 'Primary Decision Maker                            ', '2005-11-30 19:19:03', 0);
INSERT INTO opportunities_contacts VALUES ('be3f06c1-03c2-4de5-1a89-438dfb90e2e8', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', 'b508b238-98b3-b241-af76-438dfbcfe97a', 'Primary Decision Maker                            ', '2005-11-30 19:19:03', 0);
INSERT INTO opportunities_contacts VALUES ('be9615f0-b459-4570-dcb5-438dfb6a7874', 'bb802563-dbfd-2639-c9fa-438dfb9199b8', 'b89ca586-f374-76c7-9bbf-438dfb7f5122', 'Primary Decision Maker                            ', '2005-11-30 19:19:03', 0);
INSERT INTO opportunities_contacts VALUES ('a355045c-d74c-78e0-0354-438dfb485539', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', 'eb4c23ba-ba10-3f93-85e2-438dfb636f95', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('a8ef04d3-0836-677f-d5b8-438dfb72c879', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', 'eeec795e-ba5f-a648-500e-438dfbdc68a0', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('aeab0e0c-a50c-5ac6-ceb7-438dfb40ef6e', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', 'f28d386f-f2c4-8352-389a-438dfbf326c2', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('b43302cb-1f96-740e-d533-438dfbca75fd', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', '20000e9a-664d-3ffe-b57c-438dfb9fe46c', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('b9ac0c04-5c84-64e1-ec8b-438dfbeb284c', '8a210ac7-7523-9b8b-9faf-438dfb909a0c', '5a480466-7328-4a1c-e7c9-438dfbd42012', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('32a8bb25-92f1-93aa-442f-438dfb733494', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '1aeeaa62-d3a2-5647-0e6e-438dfb2fbc94', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('33028526-9989-d1d8-6688-438dfb37fd15', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '203816d6-65e8-3473-1d32-438dfbef4cdb', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('335ac2a2-7363-94b8-c29a-438dfb812ce1', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '24721704-517e-7405-f8d2-438dfbdfa046', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('33b477bc-01e3-8e0b-ef0a-438dfbd29fe7', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '29574c57-f4ab-e2e9-3ba5-438dfbef747b', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('340c18d4-d603-9901-be09-438dfb175e33', '31136eba-e3e3-4b7d-3ee7-438dfb56849d', '2d8c4adf-acdc-919c-0940-438dfb522c7a', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('5ac89924-8b3d-776e-bf37-438dfb0d51f6', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '43d71a67-04d7-d4db-7144-438dfba4f817', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('5b2480ee-0a01-097d-58c5-438dfb940ad8', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '486a05a5-d58a-3848-3cea-438dfb72e88c', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('5b7ffe1a-b081-4770-f026-438dfbad15fa', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '4d3be41a-98c1-2ccc-11eb-438dfb33a5d9', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('5bd7a3c5-9616-5f4e-91b0-438dfbd0c3b4', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '516c0dd8-1648-a8f1-07b3-438dfb3c3bdf', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('5c34dfed-38fe-9a3c-b0cd-438dfbd984c0', '593728c4-4173-b0bc-e23c-438dfb39cc6b', '55b035af-9ea8-18b3-f2a8-438dfbbf6bca', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('81701a8a-675f-492a-e2ef-438dfbd62d6d', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '6a0f932f-6db4-4557-c31b-438dfbeb6a3d', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('81c87273-3ec0-9527-2b36-438dfb64e1c2', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '6e50a508-7d24-612a-25e8-438dfb2be60c', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('821fcff7-79c3-5c0c-7bee-438dfbcca7ae', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '7277a541-4f1d-11b1-8fe8-438dfbc8bc86', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('8280dbc9-88d1-63af-610f-438dfbb49c28', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '76bc32c0-5b68-9fda-919b-438dfbb2872f', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('82dddcf3-5f29-2dce-647f-438dfbdff36c', '7fd06dbb-9d41-5f4b-cb9e-438dfb066e1e', '7ae44450-386c-2247-2db3-438dfbba06c7', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('a82a9af2-c577-3b65-470f-438dfbacdb8c', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '9170671e-56a0-38f8-19e1-438dfb206eb4', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('a8856a7d-5883-018c-bb9c-438dfb0454f0', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '95ac2580-18f0-fc28-3248-438dfbf51dce', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('a8e06266-4467-7b45-be9b-438dfb3d9480', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '99f50e68-04b8-9df7-9f9a-438dfbb52769', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('a9391c42-9e39-4767-1a2a-438dfb95310d', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', '9ef1eb6a-311a-5042-aa27-438dfbf49362', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('a9d2b7da-8cf8-dfc7-646f-438dfb425ca1', 'a692eb2a-7fc3-554a-075e-438dfb3defbe', 'a31e15c3-17c9-985d-4717-438dfb286df2', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('cf395c51-6d12-c7d4-a87a-438dfb7a7fee', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', 'b7a13091-d708-3182-f773-438dfbf99df7', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('cf9355ea-8763-f8af-262f-438dfb381833', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', 'bca6c204-1065-70b5-8bf3-438dfb2d66ae', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('cfec33da-27a3-83e0-e147-438dfb5601cd', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', 'c0e36b29-feff-f1ec-90c4-438dfb968255', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('d043bd91-6a68-3892-2553-438dfbba8957', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', 'c514a192-eec2-7334-322a-438dfb27c098', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('d09b656c-7b11-e3f7-e919-438dfb423697', 'cdabe509-e99f-10e6-b850-438dfb4e77ab', 'ca217b49-12e1-bd3f-ec6a-438dfbb24d34', 'Primary Decision Maker                            ', '2005-11-30 19:19:04', 0);
INSERT INTO opportunities_contacts VALUES ('1224087a-0712-2a4f-7c70-438dfb29eabf', 'f3bb465d-7373-1199-fa96-438dfbe70098', 'de665b39-a857-dd80-84ea-438dfb8dfab5', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('17fa0d51-5826-d72a-3035-438dfb259171', 'f3bb465d-7373-1199-fa96-438dfbe70098', 'e2b38d24-5d7f-972a-f13d-438dfb03a319', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('1da005de-87c6-8a47-4c4d-438dfb5acf3f', 'f3bb465d-7373-1199-fa96-438dfbe70098', 'e7d0bb7a-663f-c474-b598-438dfba444f3', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('233a0bcd-5999-f243-f47b-438dfb697157', 'f3bb465d-7373-1199-fa96-438dfbe70098', 'ec0467f2-b5ad-6a64-d2ad-438dfb9600c6', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('28c3037e-79c4-e32f-e16f-438dfb27548f', 'f3bb465d-7373-1199-fa96-438dfbe70098', 'f02d1234-0634-7e79-0c48-438dfb2a65a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('268f9b98-ed0f-6b50-9964-438dfbb29b73', '24c17224-e34f-666a-932a-438dfb286732', '105c9214-bb9c-113a-99da-438dfbadd373', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('26e959f8-e5aa-e16f-e50b-438dfb565fca', '24c17224-e34f-666a-932a-438dfb286732', '1494dd91-42fa-f017-d6c3-438dfb9d1a72', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('27410d53-0168-b1b3-16fa-438dfb7ecc27', '24c17224-e34f-666a-932a-438dfb286732', '18ceb868-625d-80bc-c7fd-438dfb29d9b5', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('279957dc-ce7a-a696-6329-438dfbe6f729', '24c17224-e34f-666a-932a-438dfb286732', '1d044d87-32c8-abcc-ace6-438dfb7ca942', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('27f17ce2-6a12-9dc9-8912-438dfb718dd8', '24c17224-e34f-666a-932a-438dfb286732', '214602ee-b95b-3137-3d8c-438dfb5a82c5', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('4fe49db6-908c-43c5-f5a4-438dfb7a15e7', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '35d00e43-d4de-8d0b-c33b-438dfb6b2d7b', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('504553e9-87ce-682d-8353-438dfb7e51ff', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '3a1df0ce-983c-0969-a957-438dfb85a6b1', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('50a7c868-86ec-63f8-b97e-438dfb0260ed', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '404edcbc-2e85-0029-90b5-438dfbcdcc16', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('51081d5a-c8a5-8560-44b1-438dfb2e34ce', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '447dd4e9-2ce3-5968-071c-438dfbe1abfb', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('516d24c9-28ef-8276-1d5c-438dfb5dffa1', '4e46bc60-41f5-8793-ca11-438dfbd64e39', '4a9f565e-e437-a1b8-16c0-438dfbf75a4c', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('7f8a48f9-c315-b717-02ce-438dfb4dff59', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '6289d588-12ac-2777-9b86-438dfbc0b8b7', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('7fe4260f-20a4-30cd-ed80-438dfb2d9dc0', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '66f6f12f-623d-7a23-a595-438dfb0b3521', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('803d35e1-ff2c-7eba-40f5-438dfb6fe9b6', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '6b67eb06-0c2e-bcb5-a86a-438dfbf0584f', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('80a1b469-15f5-7872-e63d-438dfb8d7199', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '70f9fcf3-e464-91c5-b757-438dfb259acb', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('8101c64a-2065-782e-5807-438dfb422c15', '7dfe3255-e3f2-9e59-541e-438dfb0d18ac', '7a7daba2-cdd6-2a09-efed-438dfb963c1b', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('a9af9f27-d656-0934-bb4d-438dfb27bd87', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '8ee9bfa5-4147-1ccb-c605-438dfba19d04', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('aa0be106-61e6-a243-3379-438dfb14c5a8', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '95735786-8211-9acf-0f8e-438dfbf9b1b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('aa67163c-4c32-b722-7f76-438dfb48df76', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '99be676a-236a-a0a1-22c1-438dfb03ae81', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('aabf5ce1-96cc-c3c2-bb06-438dfb543ab8', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', '9e089f00-5c04-a45f-c0a5-438dfb834c80', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('ab18fea4-d68b-e1f8-4cb2-438dfb43d5b8', 'a6d648b2-0dd7-53e4-66b3-438dfb723a8e', 'a2371147-3751-a8db-b434-438dfbd79365', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('d185c490-2555-2381-c266-438dfbc3dc7b', 'cfee4945-1054-87f6-6095-438dfb82d731', 'b8fdd212-b271-2d57-785f-438dfb3292c9', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('d1e347df-06ce-900a-5b47-438dfbd394e7', 'cfee4945-1054-87f6-6095-438dfb82d731', 'bd38bcad-f228-fbaa-4d87-438dfbe201a8', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('d23befcb-b034-39fd-7464-438dfb831acf', 'cfee4945-1054-87f6-6095-438dfb82d731', 'c171d6ae-5139-b31d-1dfc-438dfb8f5a3b', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('d29598dc-3804-8da8-6575-438dfb2fb835', 'cfee4945-1054-87f6-6095-438dfb82d731', 'c6d9de5c-c0cd-8f81-235b-438dfbf3ce7d', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('d2ee26e4-cbfe-d150-e3db-438dfb218b68', 'cfee4945-1054-87f6-6095-438dfb82d731', 'cc533b9a-0df9-c52d-0f8e-438dfbb7af3b', 'Primary Decision Maker                            ', '2005-11-30 19:19:05', 0);
INSERT INTO opportunities_contacts VALUES ('2a890bba-6aa7-1ca0-7513-438dfbc7d6cc', '11470142-1c2d-3484-7f80-438dfbf9e224', 'e0c60e4f-899e-90df-4897-438dfb8f32a1', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('302a08e9-78e9-15d4-a775-438dfb49b07c', '11470142-1c2d-3484-7f80-438dfbf9e224', 'e50fe650-5a42-e6da-b999-438dfb926894', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('35d40887-a463-48e9-5097-438dfb7e093a', '11470142-1c2d-3484-7f80-438dfbf9e224', 'e941229f-6b4a-7a2a-9c3c-438dfb5808dd', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('3b6100e8-635a-4b7b-2d28-438dfbb3efec', '11470142-1c2d-3484-7f80-438dfbf9e224', 'ed822ec6-67bd-1d16-df7f-438dfb5fcde0', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('4151092b-e135-de63-2b22-438dfb2cc873', '11470142-1c2d-3484-7f80-438dfbf9e224', 'f1b32bec-31a3-93d8-3b54-438dfb58d782', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('2af1f0cb-d60c-06fa-9538-438dfb1a91b5', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '11eca2eb-efc6-a62f-eaf4-438dfb6df46e', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('2b4d2162-16e7-5d03-aa28-438dfb8d99ab', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '1631dc34-8d53-cf32-0ef5-438dfb36ef00', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('2ba53a99-0926-d9c6-2649-438dfb01e976', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '1a8fb7f5-9014-08bb-5ce5-438dfbcfa51d', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('2bfd2fe2-8eeb-bdef-e825-438dfbfe3104', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '1ecc6128-d97f-6233-282b-438dfb85d241', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('2c5678e2-28dc-77bc-b83d-438dfb88a595', '27e9e8b5-778c-2a97-170b-438dfb5bad1d', '23098121-e6f6-eb78-833c-438dfb37a85f', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('5419ace6-0fdf-02b3-2857-438dfbbc0e96', '528b3285-5137-27d8-2239-438dfbcf86ca', '3a6eac63-b120-c78d-2848-438dfb8d3403', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('547422d1-0c99-9a3a-013f-438dfb0d63cc', '528b3285-5137-27d8-2239-438dfbcf86ca', '40c29fa5-6ac6-bf1c-b0ec-438dfbbfdade', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('54cec739-7ca6-3d10-85f9-438dfb0837f2', '528b3285-5137-27d8-2239-438dfbcf86ca', '44fe4098-6460-bcc6-1217-438dfbe8c8d6', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('5527f944-be69-af0f-43c9-438dfb809e50', '528b3285-5137-27d8-2239-438dfbcf86ca', '496010ce-3b2e-09f9-c291-438dfb920fd7', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('5581688a-1077-125f-6785-438dfb1a5395', '528b3285-5137-27d8-2239-438dfbcf86ca', '4efde88b-54fd-197c-5c18-438dfbc2a7d7', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('7ae67199-03e1-7fe5-2c68-438dfba8d55f', '79480537-6a23-807b-b5ce-438dfb7e0125', '635300f6-3ce1-c18f-26e7-438dfb5eb96e', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('7b4138e7-3290-aa99-fb4b-438dfb7baffa', '79480537-6a23-807b-b5ce-438dfb7e0125', '6917febf-23a4-e165-3f33-438dfb1f0d7a', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('7b99ec10-f372-ceb2-37b0-438dfbe954b7', '79480537-6a23-807b-b5ce-438dfb7e0125', '6d551148-2345-c48e-6b48-438dfb66bbda', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('7bf8d25d-e707-1053-d257-438dfb31ef17', '79480537-6a23-807b-b5ce-438dfb7e0125', '718ac3d7-3e89-c215-2642-438dfbc52fac', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('7c50a3d4-e181-fcb5-0c57-438dfb68084a', '79480537-6a23-807b-b5ce-438dfb7e0125', '75c62ad3-1e26-630b-44fa-438dfbfc20c8', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('a1e00ccf-c88c-88e9-e13b-438dfb597f2b', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '8a371776-a899-09d3-cece-438dfb7f9c9a', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('a2397f45-302f-1fb3-d534-438dfba2c304', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '900ff1da-ab7e-cae3-b44e-438dfb74b101', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('a2923c1e-d83c-12e8-6093-438dfb7f8706', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '9446d2e6-884e-bf4e-f30c-438dfb167da3', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('a2ee7e52-7f16-557c-2a93-438dfb1cb5b9', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '988e857f-0c3c-2092-e6f5-438dfbc16c15', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('a3489c35-6be7-f51c-9a0a-438dfb598c5c', 'a04eef15-2fc8-b045-118a-438dfbe190c3', '9cc405d0-b8b7-0443-ddd5-438dfb27966b', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('c8bbd99e-2104-2175-2e9e-438dfb2d044c', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 'b10e08c2-794c-f082-7b90-438dfb013dd8', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('c915829a-bf79-2bc3-fac7-438dfb8eb87b', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 'b6ed0242-cadc-3043-61e1-438dfb739a47', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('c96f3fee-6801-e610-62de-438dfb4e409d', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 'bb21d4c9-fb01-da73-ee1f-438dfb4f7d23', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('c9c76c20-97d2-7b07-7e01-438dfb604a25', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 'bf5252c0-a6e0-1d00-089a-438dfb6f2e8a', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('ca25a2af-abfc-8d01-03e3-438dfb2e12d7', 'c7209bc9-cdf1-b2c0-04ad-438dfb7c971c', 'c3a9a7bd-d971-bb93-200e-438dfbf7bfd4', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('f3093d47-b11e-0eff-9acd-438dfb34e668', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', 'd7f5cc35-596b-41a1-77b8-438dfb9ed2b4', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('f363ca10-7d38-6632-2f6c-438dfb3047e7', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', 'ddeaa47f-d849-a3d2-1d9b-438dfb704fde', 'Primary Decision Maker                            ', '2005-11-30 19:19:06', 0);
INSERT INTO opportunities_contacts VALUES ('f3c1729c-57cd-2800-e2b3-438dfbe4c11b', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', 'e21969b7-27b5-0ffb-bb0f-438dfbc51831', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('f41c92c8-fa82-9bcb-5aba-438dfb37f977', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', 'e9bf498f-8786-d8b3-4dd2-438dfb65ad82', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('50900b7b-a1f6-fff5-04c5-438dfb814004', 'f17b0a36-dd67-e34a-8a26-438dfbda57ee', 'edf3eaad-908c-143b-4367-438dfb9b177e', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('28836adf-07dd-2ab5-bb54-438dfbb1ae6c', '263e527e-1f82-b638-e106-438dfbf79c91', 'e43d0441-1260-9ae2-8031-438dfbc64692', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('29105de9-8cc9-a429-c900-438dfb0401bb', '263e527e-1f82-b638-e106-438dfbf79c91', '14345cd3-280c-5c16-5828-438dfb103a04', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('29aeccde-66f1-df64-f89d-438dfbf1cdb7', '263e527e-1f82-b638-e106-438dfbf79c91', '186a5e5b-41b5-3b28-6a5c-438dfbdce751', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('2a1f4e5c-6e0c-bcff-7a93-438dfb01e515', '263e527e-1f82-b638-e106-438dfbf79c91', '1ca79b01-2912-194e-7c4f-438dfb4028f4', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('2a7a5a97-b5cb-8d56-f7bf-438dfb274141', '263e527e-1f82-b638-e106-438dfbf79c91', '22be683d-e9c0-cd3c-1270-438dfb89f66b', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('52bdc50c-f0e9-0893-4594-438dfbd51a60', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '387377fb-84d9-38d3-a9af-438dfb253999', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('53238997-c2bf-0bf9-3043-438dfb43bfa8', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '3ea62d61-48cb-40dc-e25b-438dfbd4f8b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('5386ca02-fcbf-39c8-0c93-438dfb6144a6', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '42e12bdf-efbb-d5de-2d8b-438dfba4866f', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('53e38e69-57be-39ae-a50d-438dfb8054ed', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '47357431-a183-45f1-f548-438dfbe9a4b7', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('543ca484-d1bd-5bbc-1a47-438dfb003b55', '5117a2b0-5b05-93a4-94c8-438dfbdcbc82', '4d6868f7-0a1f-a382-16d2-438dfb782672', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('81378045-b910-8b2f-d864-438dfb573c26', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '6223525b-54eb-05ff-793a-438dfb5aee27', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('819955b9-8167-bddb-d034-438dfba16e98', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '6667fc8e-a7ab-4df6-aaf8-438dfb23692c', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('81fb2751-61de-a3af-48f0-438dfb3b5797', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '6aa4d67f-ac50-1131-8922-438dfb68dd72', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('8257f3c8-e852-efd0-ebb5-438dfb46aba7', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '6eea83ce-7902-9ba1-8e71-438dfbed9f13', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('82b0873f-409b-98e1-d7d2-438dfbc42c05', '7f9fefd7-0145-8f48-d5c6-438dfb2bbaaa', '76d1a88c-fbb7-ddda-8f0f-438dfbda8592', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('ac6ea202-b01b-ff4f-1895-438dfbeff650', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', '909302ac-7ff3-2e03-7564-438dfb170850', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('acc9349b-a33d-c835-2fc1-438dfba72b3b', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', '98aebb7c-d037-424f-1c76-438dfb36b326', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('ad24b64d-48d8-b74e-753d-438dfb8374d7', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', '9cf1c693-d709-0a02-70b9-438dfb1ad045', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('ad80576b-0e54-b418-ab65-438dfb4e592e', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', 'a11bd3ef-a553-7a9d-f88a-438dfbf9df66', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('add9cbb9-41c7-a8ea-60d7-438dfb44f92c', 'aadc4d2a-0ef2-3c65-f9e6-438dfbee0156', 'a54f868a-82ea-9d07-2ce5-438dfb4973b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('d3c9139f-8aa0-c116-a6d0-438dfb2bbad8', 'd2334399-c473-72ad-76d9-438dfbeabbbb', 'bbc1d9e7-5eae-54ca-759f-438dfbd95c6e', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('d47eab26-2672-ff03-0d9f-438dfb8ab70f', 'd2334399-c473-72ad-76d9-438dfbeabbbb', 'bfffd7ba-b9ed-40d3-1927-438dfba0eb91', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('d4e391ff-2206-915e-8f8d-438dfbe536df', 'd2334399-c473-72ad-76d9-438dfbeabbbb', 'c436b267-d756-178a-fd78-438dfb644921', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('d53ccc5f-6e6a-1d19-5bd3-438dfb9ab0c7', 'd2334399-c473-72ad-76d9-438dfbeabbbb', 'ca75f6ab-2aa7-3cb2-e71e-438dfbcaecfe', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('d596c5b1-061b-be98-5914-438dfbb0b7d4', 'd2334399-c473-72ad-76d9-438dfbeabbbb', 'ceb480e7-64a6-9afb-149d-438dfb573a37', 'Primary Decision Maker                            ', '2005-11-30 19:19:07', 0);
INSERT INTO opportunities_contacts VALUES ('5a3d00ce-95f6-8042-581e-438dfbaab010', '40d00a43-15bc-4b70-eab0-438dfbca436f', 'e39766ac-9a99-a932-4f1e-438dfbbad05d', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('5ffd01b1-e3e5-9109-252e-438dfb73170d', '40d00a43-15bc-4b70-eab0-438dfbca436f', 'e7d709a6-b809-ca72-1a40-438dfb0d707d', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('65980502-6ab6-ae43-cf04-438dfb0b27ca', '40d00a43-15bc-4b70-eab0-438dfbca436f', 'ec00f476-445b-3716-6189-438dfb0f4916', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('6b310276-56a5-b223-e77a-438dfb5fc1c4', '40d00a43-15bc-4b70-eab0-438dfbca436f', 'f0310549-81f9-63c9-f827-438dfb2b3a30', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('70d90569-bd2b-aaaf-0f23-438dfbb0ac3a', '40d00a43-15bc-4b70-eab0-438dfbca436f', '578009ee-5941-4ccc-4d1f-438dfbfbc463', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('2d664808-897d-0025-b28d-438dfbb731ff', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '150bdc7c-b627-0aba-209e-438dfb16a02f', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('2dbf88b4-a792-8abb-a8f5-438dfb3ea0f2', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '19512522-71ad-e96c-716b-438dfbfa6eca', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('2e193770-0402-04dd-7f05-438dfb6c5ce0', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '1fb93fad-bf04-f712-1758-438dfb14531a', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('2e7a6ece-c544-4420-28e2-438dfba8782b', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '23f16019-be65-d793-a7df-438dfb1c27f0', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('2edae6e4-1acc-d89f-23a5-438dfba059b3', '2bd53b60-4e28-1041-8100-438dfbe53e5f', '28331219-bceb-c6c0-dac4-438dfb091445', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('5bbaee28-c0d2-73d5-19e0-438dfb5a731b', '5a16f961-a57e-941d-d844-438dfb7cd674', '3cd02b37-dbd0-4e4b-a4ae-438dfb5cd497', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('5c161621-471a-cd00-2f29-438dfbb28944', '5a16f961-a57e-941d-d844-438dfb7cd674', '430926fe-e34f-d919-99a7-438dfbeb50a8', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('5c6f0643-4528-9455-a803-438dfbc76c4d', '5a16f961-a57e-941d-d844-438dfb7cd674', '49b23368-6a73-8143-5d20-438dfb0e49f0', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('5cca92ef-23a1-e55e-1a69-438dfb572269', '5a16f961-a57e-941d-d844-438dfb7cd674', '4de6406b-7219-540c-a7b7-438dfb81098d', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('5d266877-1d06-caa2-4f86-438dfbf406e2', '5a16f961-a57e-941d-d844-438dfb7cd674', '522637d4-7e6d-8c07-0602-438dfb5fa053', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('85b27726-a4b3-b57c-6f34-438dfbe960a0', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '6b019c07-68dd-65a8-92c7-438dfbe4cd8e', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('860c9b46-7fad-8a1c-bb25-438dfbe7e1a4', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '7187f732-0cfa-5216-d2f6-438dfb1a1c1c', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('8667bbb7-062d-8874-dce5-438dfbc5c258', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '75b92b6b-cf5f-558c-25c2-438dfb17d004', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('86c16cc3-7bbd-c7ef-60f8-438dfb031444', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '79f84bba-1213-e651-b93a-438dfb8d0b1a', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('871923b5-101b-0e37-de68-438dfb88f838', '841d9d0a-6f2b-d9f1-dc34-438dfbbae76a', '80786e32-e15d-8e23-97d2-438dfbca3d1a', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('ad5ad52d-e4a8-d905-9ea2-438dfbff781c', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', '94f62a43-bea9-3e7b-2c72-438dfbf9b9f9', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('adb954e2-42f4-56a7-9298-438dfbb8168c', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', '993a4897-3d39-2797-cb53-438dfb31c2ff', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('ae14b707-efee-e4b5-b34f-438dfbdef344', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', '9d8129f4-36f9-f3b1-8f3e-438dfb3b5188', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('ae6f34d6-cabf-723d-0830-438dfb777cf7', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', 'a4131561-4061-44aa-7f5c-438dfba6ee8c', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('aeca5933-77f6-3d0d-531e-438dfbfa49d0', 'abcb8cfb-43c9-366c-c9b9-438dfb73e4fb', 'a83c5fa5-edd8-1abd-f82c-438dfb9956c7', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('d29ac542-2fed-77df-9d93-438dfb3d7ef6', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', 'bca8f4a0-5513-e884-b6e9-438dfb348c6a', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('d2f5a074-3c31-ab35-0e51-438dfb346cc8', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', 'c0dfeb78-4757-92f7-5bf1-438dfbe800aa', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('d351aa48-d9ac-db43-341e-438dfb71fb90', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', 'c5138527-d6a9-9b85-6928-438dfb060217', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('d3aab6b4-388f-ecac-2a0c-438dfb5954ed', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', 'c9499db7-ebe1-420f-7f7a-438dfb514839', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('d4043f81-47c9-6e7a-f854-438dfb93f4d4', 'd108fe2d-0635-8e6d-574e-438dfb6d7216', 'cd85f5ff-72f7-5465-0f8b-438dfbed9aa7', 'Primary Decision Maker                            ', '2005-11-30 19:19:08', 0);
INSERT INTO opportunities_contacts VALUES ('8d5e053e-8978-a825-f872-438dfb45093a', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', 'e1e228f5-f769-aab6-a996-438dfbf36815', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('93140b19-fa01-c8a6-9310-438dfb6e75c0', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', 'e8a5c939-cb36-bfab-000b-438dfbd53367', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('98c304c7-f7a7-d71f-21b4-438dfb8755d1', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', 'ecdc0164-7c80-d016-1e82-438dfbdba73c', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('9e62015e-9de1-1312-c8b8-438dfbeac9a4', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', 'f11b4ee2-c699-d20e-dd43-438dfbe1fbbb', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('a4dc0b3b-6ba1-e9d8-b1d1-438dfba9e4a6', '72fd0dd7-9020-07ef-1d6f-438dfb5c8d5b', '3b1203c0-8bdd-0f12-8b0d-438dfb1c4eea', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('2e5f8bb5-0083-1048-e3fb-438dfb43922f', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '182ac52a-ff91-3ec0-7d36-438dfb6ec404', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('2ec1795e-14d7-f4fa-d223-438dfbeb82a3', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '1c713530-f257-3a95-f459-438dfb51943c', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('2f22dd6c-bb53-7baa-ca14-438dfb76fc43', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '20bb0875-18e7-2641-347c-438dfb799720', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('2f806b31-b3d1-98c2-3aab-438dfb18f83c', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '24f449d6-66c5-4b38-bc4e-438dfb90c99b', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('2fda3707-cddb-b9ed-8c2b-438dfb901b3f', '2cc82984-4a85-76a0-43fe-438dfb2c8d15', '292e92e2-cb8f-6095-adb5-438dfb564589', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('55ed5821-55c8-3d46-017d-438dfb26e7f8', '545cb14d-527a-645f-0a1d-438dfb86862c', '3fba3082-4c92-88a8-77af-438dfb8e7712', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('564742f9-09bb-e8d2-a266-438dfb9a6c98', '545cb14d-527a-645f-0a1d-438dfb86862c', '43fb7e59-3f4a-86c4-c164-438dfb25a126', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('56a02371-aa40-4183-3fa7-438dfbbe878c', '545cb14d-527a-645f-0a1d-438dfb86862c', '4832529c-8844-dc73-2c1f-438dfb078eb2', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('56f87703-15c4-dafe-5440-438dfb17c66c', '545cb14d-527a-645f-0a1d-438dfb86862c', '4c7e35bb-ce1f-c1ba-b806-438dfb52c3e7', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('575054de-2d8a-af64-fca4-438dfb3118b3', '545cb14d-527a-645f-0a1d-438dfb86862c', '50b82717-9778-3940-e913-438dfb791eef', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('80bfb20f-7674-a9fc-f443-438dfb3f682f', '7f113cac-cb20-909d-2bd0-438dfb985833', '65263bf0-191a-f025-2052-438dfb781899', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('8123d096-3222-acb2-8aac-438dfbb8ec4a', '7f113cac-cb20-909d-2bd0-438dfb985833', '6c1a1f59-c47d-43ce-ca24-438dfbfc730a', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('86a885a8-6b23-57ff-203b-438dfb57f77d', '7f113cac-cb20-909d-2bd0-438dfb985833', '704b36b0-ea76-4a1d-c125-438dfbef4b51', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('8714d5ca-cbd6-fce0-f48d-438dfb8bc69d', '7f113cac-cb20-909d-2bd0-438dfb985833', '74853189-6a7c-b826-97b3-438dfbabde7d', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('87781f4a-2d6a-fbbd-c86e-438dfb101d31', '7f113cac-cb20-909d-2bd0-438dfb985833', '7b787317-53cb-15e8-babb-438dfb626046', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('acc17e95-342f-3f76-6311-438dfb2cf0f7', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', '96c2720f-354b-8ce3-1a6e-438dfb16ef09', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('ad1b16af-fa99-275d-bb1b-438dfb822d13', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', '9b0029ca-43b2-cc07-55ae-438dfbc8ea5d', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('ad730b90-aacf-7357-3943-438dfb04a8e8', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', '9f335af4-b994-e4d5-8288-438dfb19a4c7', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('adce32e3-3b39-eb9d-f42a-438dfb97b65b', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', 'a36d460a-3ed9-997a-567f-438dfb4c979d', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('ae26e81c-86d2-d6d6-0dd3-438dfb0946e8', 'ab2285a7-3eda-6915-0890-438dfbed0ec1', 'a7a00d4e-144c-3381-22d7-438dfbb8cd2d', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('d4ca0df9-51da-df1d-ea6e-438dfb3fe64a', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', 'bbf053a5-1b46-703d-e67d-438dfbabea0f', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('d52c1619-3190-868b-5c5a-438dfbdc2e61', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', 'c30e3542-7d57-c675-ab0e-438dfbe556b7', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('d5854895-31bf-29f2-aee5-438dfbeef9a5', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', 'c7556e64-0f55-a8dd-f426-438dfbb1cc27', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('d5defc56-78f2-1e6e-37f2-438dfb0cc0e3', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', 'cb8bf22a-dcfa-a154-e2f1-438dfbfbff74', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('d6385ec5-64d5-31b2-5877-438dfb94203a', 'd33b6eed-2503-1999-4f16-438dfbb86cdd', 'cfb559bc-38b2-4d6a-aef5-438dfbcc082c', 'Primary Decision Maker                            ', '2005-11-30 19:19:09', 0);
INSERT INTO opportunities_contacts VALUES ('984d0b9e-8ca1-241b-0144-438dfb15d306', '7f380294-4d5a-2418-326a-438dfb97479e', 'e423ee95-bd33-3f28-6e4b-438dfbbc59c7', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('9dee0ab0-b843-b229-aea8-438dfb40eb95', '7f380294-4d5a-2418-326a-438dfb97479e', 'e857acc4-1b7a-b682-31ee-438dfb10e679', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('a39c0b3f-4948-9313-4532-438dfb1c44dd', '7f380294-4d5a-2418-326a-438dfb97479e', 'ef7b8188-ae75-7d73-a3bd-438dfbd8c7a7', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('a96601c6-2749-4d02-06dd-438dfb3c967d', '7f380294-4d5a-2418-326a-438dfb97479e', 'f3b4441f-3c57-13c7-6cd6-438dfb325180', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('aefc09c7-0273-bfaa-7de7-438dfb13c061', '7f380294-4d5a-2418-326a-438dfb97479e', '460506e7-d720-6153-9533-438dfbcd86ab', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('35423c70-0327-f86a-5afa-438dfbabf96e', '339ff6ca-8783-9684-0457-438dfb07d717', '1c0f05b2-89b7-18e2-891a-438dfbc01ee0', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('359c2aed-b4ce-6f8a-76a8-438dfb362238', '339ff6ca-8783-9684-0457-438dfb07d717', '205b2bf4-43dd-a21c-76fc-438dfba0e9a6', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('35f43ba9-1e9b-3be5-03fe-438dfb2fd3f0', '339ff6ca-8783-9684-0457-438dfb07d717', '24842fa2-f1d0-fcd7-400f-438dfb4ea646', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('3654eabb-7596-150b-72bf-438dfb53996e', '339ff6ca-8783-9684-0457-438dfb07d717', '28cc81f8-ea49-abeb-5ac0-438dfb987703', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('36b6f09a-b646-190d-18de-438dfbee1d86', '339ff6ca-8783-9684-0457-438dfb07d717', '3016ac3f-2c2c-fff0-8cdd-438dfb22aee2', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('5cbb5c8e-feac-4d24-0150-438dfb894394', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '4695456f-d7cd-44c9-9432-438dfb4908a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('5d15e3b2-87d1-8167-3404-438dfb168fa9', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '4ad7d4ca-6946-8924-7f8d-438dfbe2ae9d', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('5d707a93-a265-180a-b4d4-438dfb4ffaa3', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '4f1a133e-69a8-8870-80ff-438dfb9482ad', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('5dcd9cd0-dc1f-5c15-ffef-438dfb4f9ce0', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '5346c858-7a27-e1bd-200c-438dfb83b6c5', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('5e28e777-6792-f5ae-eb29-438dfbc1879e', '5b28b2bc-d4c4-7422-3742-438dfb9f0d53', '57ac3090-3093-c852-ee7e-438dfb446e3c', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('884e689d-992a-5d18-c0bf-438dfb5d0b56', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '6c21cecc-c7ea-a8ad-c453-438dfbbe0d88', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('88aa8fbc-cb9f-9b71-3398-438dfb0f6737', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '768c10fd-dfe5-d48a-bd05-438dfbe2f963', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('89062780-0795-d939-c8f3-438dfb039c6c', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '7ac658d9-f721-df1a-b286-438dfb5cf45a', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('89605c0d-1b09-30b0-0545-438dfb32d99f', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '7f027dd8-9057-42e1-07f5-438dfbafaeb6', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('89bfcfb3-fb75-325f-e700-438dfb55a3d4', '86aff25f-1d29-195a-2da1-438dfbb2f27b', '832e6608-f1d6-77b0-177f-438dfb0b9d14', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('b89a1cf4-2a54-ee94-0fb7-438dfb24871d', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', '9e802058-7610-9c18-f36d-438dfbde8cc9', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('b8fd3804-5f9d-4068-96ae-438dfb9decda', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', 'a2f02b4c-f25f-21d1-1850-438dfba84ba8', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('b962d868-a452-0c7c-89ee-438dfb29a4ed', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', 'aa7b73ec-9391-753b-56ba-438dfba9e5a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('b9c325c6-3571-51cd-9fc9-438dfb24b382', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', 'aeefd0cf-f728-8378-d872-438dfb02d851', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('ba27bca9-1f79-a817-7a6c-438dfb0efb1c', 'b6f9c204-ce8b-02a7-f6c5-438dfb56b420', 'b350b12d-0725-3f76-d10c-438dfb00ff78', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('e282206d-d4b4-ed41-2d64-438dfb3e8cb7', 'e0e009ad-28b2-adb4-af1a-438dfb913008', 'c84815e0-53af-a5cf-0711-438dfba1ef7c', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('e2e54c66-8353-e7fe-cb0e-438dfbb61495', 'e0e009ad-28b2-adb4-af1a-438dfb913008', 'cca48775-d385-0c83-453b-438dfbcb5fe5', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('e3466d81-c32d-7934-648e-438dfbc87950', 'e0e009ad-28b2-adb4-af1a-438dfb913008', 'd10a10ae-43ca-10a3-1fb1-438dfb8469cd', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('e3a76435-3776-5c7c-6add-438dfb68a1fd', 'e0e009ad-28b2-adb4-af1a-438dfb913008', 'd596fdf4-8370-e6d2-f673-438dfb4330cd', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('e409b47a-778e-d6ac-46f5-438dfbbff3fd', 'e0e009ad-28b2-adb4-af1a-438dfb913008', 'dd34fc8c-b2a9-b42e-d359-438dfb743d70', 'Primary Decision Maker                            ', '2005-11-30 19:19:10', 0);
INSERT INTO opportunities_contacts VALUES ('1b631690-9b40-509e-bfdf-438dfb3b3e6d', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '48cd06cd-67af-f712-26c3-438dfbdcdf28', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('1bc7d050-0b66-3363-b3bb-438dfbe0ab93', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '8ee90950-1f91-1b6f-ed91-438dfbc0481e', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('1c28ffc2-40bb-554e-aa76-438dfb920045', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', 'd54700b1-0778-7657-3d25-438dfbbc19da', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('1c8a46bb-f361-5788-dd75-438dfbea6ceb', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '11b6a296-180f-8177-925b-438dfbca6232', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('1ce773aa-d8bb-0072-f93e-438dfb03b914', '19bf50f3-ca1e-78ee-7776-438dfb6d64a3', '16040bf2-478d-1a6a-a003-438dfb6e9791', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('4d4dba5a-5fdb-4035-eb56-438dfb83cf1e', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '2afe9670-9d44-d951-77ef-438dfb25056c', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('4da8d321-89c4-b233-2351-438dfb706ab5', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '32a8b9ed-d818-8d35-738c-438dfbb31057', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('4e016194-1867-5efa-5d93-438dfb00c173', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '36df46b8-53b1-f5ce-c029-438dfbd4485d', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('4e5ad498-d2b2-5657-f96f-438dfbfc910b', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '43d23e75-16a7-d388-aa6b-438dfb65b16a', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('4eb3fa9e-5b65-0d36-6a80-438dfb148f02', '4bad5d02-7445-fbca-999f-438dfbfbf5ac', '4809b1ab-0fef-57a0-9b8e-438dfbecaf87', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('72b8568f-5fa0-7948-b103-438dfba14a3a', '7119c042-2d7c-dc23-73a5-438dfb65becd', '5cbe08c0-cc64-7c47-de07-438dfb2098a1', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('731368da-9cb5-8b75-98d0-438dfb32fa6c', '7119c042-2d7c-dc23-73a5-438dfb65becd', '60f5f1b0-556b-759a-e107-438dfb8a43b5', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('736d27e3-2ee0-f38b-6b23-438dfba9796d', '7119c042-2d7c-dc23-73a5-438dfb65becd', '652c68c0-a5e1-e95e-8369-438dfb04c88e', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('73c85e1f-e3b2-b420-e8d3-438dfb801de3', '7119c042-2d7c-dc23-73a5-438dfb65becd', '6967e23e-5fdc-1a44-302a-438dfb156e1c', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('7424a66e-8853-e98d-f663-438dfbb888b1', '7119c042-2d7c-dc23-73a5-438dfb65becd', '6d93a572-12bd-6732-0350-438dfbbbdbb6', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('980e056e-d3e2-dab7-849f-438dfb65ed80', '967ad106-7163-d1de-cf04-438dfbfde97e', '81fd942a-0587-a0bd-1b49-438dfb8419a8', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('986ad630-fc3c-79db-1013-438dfb4ea211', '967ad106-7163-d1de-cf04-438dfbfde97e', '863135ae-777f-6cf2-41c4-438dfbdae2b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('98cea050-c914-c055-2295-438dfb8a0cc8', '967ad106-7163-d1de-cf04-438dfbfde97e', '8a7cc37d-e797-253e-77b7-438dfb5c74b7', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('99284e1b-9ae0-b7ba-38e4-438dfb1b877b', '967ad106-7163-d1de-cf04-438dfbfde97e', '8eaed9e4-aab7-d228-e161-438dfb59c42e', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('9980dfa0-9c31-6e8f-c20d-438dfbcc02e4', '967ad106-7163-d1de-cf04-438dfbfde97e', '92d556da-7d2e-07d8-c3c0-438dfb417180', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('bd67c11f-9eff-1af7-9dc2-438dfb52678a', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 'a75b3567-6133-ee10-33a3-438dfb94cf35', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('bdc3df77-59ef-5945-342e-438dfbf40044', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 'ab9f9824-b007-b4bc-ed87-438dfb168d0c', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('be1cd919-4b75-2dd4-0deb-438dfb84c29a', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 'afd38d5f-90f2-41d2-a703-438dfbd5c40c', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('be75fb40-c176-6fb5-41e4-438dfbe6bfbd', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 'b4047471-9c36-6b26-5eff-438dfbb1b690', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('becec2b2-5949-ebac-1505-438dfb157125', 'bbc58875-cf6e-fc85-ce58-438dfb8d6e65', 'b83700dd-c19d-b9f9-95c1-438dfbe35fd8', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('ea1ab2b3-1335-1564-ed52-438dfbd8e5ac', 'e87e2072-12dc-87ca-0617-438dfbf93677', 'ccbb3507-f6e7-22d7-a4a8-438dfb9ce1b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('ea75723a-bb63-b918-aa85-438dfb05b17e', 'e87e2072-12dc-87ca-0617-438dfbf93677', 'd0f4f687-9ae1-7406-552f-438dfb3f0866', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('ead0d749-087b-29c3-5342-438dfb5cb99b', 'e87e2072-12dc-87ca-0617-438dfbf93677', 'd5327c0b-b590-b9d1-dc7b-438dfb37afe8', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('eb29d4ed-a9a2-72d4-5fff-438dfbc08f36', 'e87e2072-12dc-87ca-0617-438dfbf93677', 'd96e5648-c22f-51d1-3e35-438dfb886bb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('eb86fc81-792e-7e4a-5128-438dfb87828c', 'e87e2072-12dc-87ca-0617-438dfbf93677', 'e4fafdf4-90bb-ac13-2d2e-438dfbf6150a', 'Primary Decision Maker                            ', '2005-11-30 19:19:11', 0);
INSERT INTO opportunities_contacts VALUES ('22babc54-360c-16f2-87b6-438dfb69154b', '2120606a-0955-480b-e6d2-438dfbf02c42', '540109ea-5aa2-aa68-5492-438dfb11f7ca', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('23152b9f-e304-3e2d-7411-438dfbdd75bb', '2120606a-0955-480b-e6d2-438dfbf02c42', '10ea6cd2-8dbf-5b30-7b5c-438dfb6f7525', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('236d5089-f2f8-0e0c-481f-438dfbcf015f', '2120606a-0955-480b-e6d2-438dfbf02c42', '152505bc-1ca1-621e-17cb-438dfb462f96', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('23c81b11-fb44-529b-b2de-438dfbc91c0e', '2120606a-0955-480b-e6d2-438dfbf02c42', '1955d121-ca89-6420-09b9-438dfb0f392c', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('24207206-2725-70f6-2be8-438dfb4e7ae4', '2120606a-0955-480b-e6d2-438dfbf02c42', '1d90efad-17df-67c0-71e3-438dfbbcb3da', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('4e4a3d40-f5ff-c47f-3086-438dfbc9310d', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '3230625a-2263-5c98-cdf5-438dfb631e2a', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('4ea473a5-459e-1670-ba0c-438dfb956dad', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '368a92fd-5fa6-c590-bcf2-438dfba9100f', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('4efc4148-8d67-544c-28fa-438dfbcb0a9d', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '3ab5fe0b-a560-571a-ba49-438dfbd4c3aa', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('4f55b8a5-b602-c738-0ca7-438dfb0649a6', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '44bfeef2-e75e-d0f3-5710-438dfbd1d93f', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('4fb20a75-af90-85bf-2b9b-438dfb2d532a', '4ca7b843-1a0c-c8bd-41e8-438dfbb96e5c', '4909296f-8086-c934-c01b-438dfb554457', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('7411bfca-ef48-bd37-db9b-438dfb55b694', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '5e0c699a-bafb-5226-6f8e-438dfb59d973', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('747070bf-bb79-7d0f-1b73-438dfb7ff581', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '62470b3b-9919-b5a7-a28a-438dfbb6c77a', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('74cb37c6-1818-25db-d77c-438dfb9b3598', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '668e33b0-8ac7-f81a-dce1-438dfb7a2284', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('752583e9-622a-ecc8-8bda-438dfb94a2fa', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '6acd46b3-e02c-ce50-ddc9-438dfb2eb5d5', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('75842c22-55f2-998c-b97c-438dfbbf5a93', '727bdc86-cc15-4887-fdb2-438dfb20aa21', '6ef1fc8f-ebf4-879b-0677-438dfb58fac6', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('b5eb0559-f071-9acd-bb03-438dfb28d4c9', 'b45957c0-0e7b-291e-5060-438dfb010d39', '836cd18e-1bdf-596a-0bc7-438dfbd15ae9', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('b647c1b3-7c9f-d037-9c2b-438dfbc8e280', 'b45957c0-0e7b-291e-5060-438dfb010d39', 'a02d903b-b8ef-afdc-ec75-438dfb486076', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('b6a6dfe3-09b1-0eab-a6a9-438dfb8a83ae', 'b45957c0-0e7b-291e-5060-438dfb010d39', 'a8690d59-9766-58e8-a8d9-438dfbc8732e', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('b70008d3-14cf-fd2e-af06-438dfbca2090', 'b45957c0-0e7b-291e-5060-438dfb010d39', 'ac9c04fb-ccb8-cf75-22cc-438dfb87532e', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('b7594fd4-f148-f7b8-41dd-438dfb626ea6', 'b45957c0-0e7b-291e-5060-438dfb010d39', 'b0d3f2bb-bccf-df3e-19c2-438dfbc79119', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('df8301fe-01c4-ab4f-1cc3-438dfb64d7d6', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', 'c54b3b2c-603d-5637-0a71-438dfb54df11', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('dfe11072-1aff-0a05-20f4-438dfb2e45a4', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', 'c987fbe8-3f54-bbcc-f41b-438dfb485262', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('e03b61b4-005f-4852-ee02-438dfbfeedca', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', 'cdbcf9f8-1a0f-884f-f635-438dfb4743ab', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('e094acff-f1b6-5615-d369-438dfb00c3eb', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', 'd1fc8eec-a2e1-b3d1-37c6-438dfb738d9b', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('e0f2a887-45c1-422c-abe7-438dfb21bb3a', 'ddf44cdd-dfa0-5804-4e7e-438dfb952497', 'da2bd072-494d-c303-58b0-438dfb3421a1', 'Primary Decision Maker                            ', '2005-11-30 19:19:12', 0);
INSERT INTO opportunities_contacts VALUES ('181c6cf8-9d01-8656-ae48-438dfb60d291', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', 'eec4ecba-2891-4b1a-20a6-438dfbfb69f3', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('1877f0a4-8804-6171-ef91-438dfb459e25', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', '2ede01e6-98e4-67c9-b6b9-438dfb99735b', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('18e600d1-3e6e-ad2b-d4c0-438dfb0c1f6d', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', 'a8ef008e-2bb6-22d2-b37f-438dfbb01a9d', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('193ebba6-c52b-5723-2b7a-438dfb7f7946', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', 'ecf707cf-1b58-5aec-5b1f-438dfb47042a', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('199ec53f-1bb9-25c0-debb-438dfb7f948c', '167e9a40-babb-5fcf-c7e0-438dfb37c1e5', '12f853df-aac4-ddc1-4b2a-438dfb9daab5', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('4d6f1254-888b-5e0d-3222-438dfb2447cb', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '286ceec6-7be4-491d-141b-438dfba8a41a', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('4dd2aa34-eb60-d59e-ce99-438dfbd3211e', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '2d05edf0-9dcb-c279-5739-438dfb34ea0e', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('4e2dd10f-01c1-0fe0-acda-438dfbe9b90a', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '35729b8f-4767-5c11-c8b0-438dfb7dcb3a', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('4e86be23-7de2-1adb-d9aa-438dfbd69049', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '39acdb89-4b96-c8f2-ad99-438dfbd6394c', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('4ede5e26-f8d8-80d9-9368-438dfbb85250', '4bc6d3c1-0ba1-e888-e3dd-438dfbabe3bc', '3dd5e9d7-e2db-1fb2-0b01-438dfb2bdc76', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('72f14811-af54-0efe-b30a-438dfb565ec6', '715a1c89-9563-a49c-0f74-438dfb5a299d', '5ce2fd89-0a70-28b3-8737-438dfb328466', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('734c74db-afeb-186d-747d-438dfbc96056', '715a1c89-9563-a49c-0f74-438dfb5a299d', '611fab71-eddb-732c-6ff4-438dfb588f36', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('73a5a3b9-5d6c-304b-2bcc-438dfbff67c3', '715a1c89-9563-a49c-0f74-438dfb5a299d', '655d56c6-af3d-f369-916f-438dfbc5dcfc', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('73fe9335-d076-e82c-9b58-438dfbcb51a2', '715a1c89-9563-a49c-0f74-438dfb5a299d', '699b9f13-60c9-0cca-11dc-438dfb4fa505', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('74575e5c-ba92-9229-5a9b-438dfbaec47f', '715a1c89-9563-a49c-0f74-438dfb5a299d', '6dd17c14-d02a-6cf0-f931-438dfb14aa50', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('9851eadb-728a-4fbd-b775-438dfbda288f', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '823d9076-38d2-f7d1-1724-438dfb1e1ad2', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('98ac23cf-d312-aa60-11da-438dfbd7c1f7', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '8689497e-cfb4-70c3-0563-438dfb3fd803', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('99058875-5ba0-4da4-c8d8-438dfb0f94a4', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '8ac5206f-40e2-d000-8e58-438dfbcd1063', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('996259fc-5521-3b5a-3971-438dfb145cdf', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '8ef84370-518c-ff60-7f26-438dfb2c74da', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('99be6bd5-215b-65ad-968e-438dfbd3afb2', '96b732db-0f25-0950-9b2a-438dfbdb2a24', '932c74ef-56b5-f7ac-3a3f-438dfba9deb4', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('bdc795c3-95bd-d364-7fca-438dfb04218b', 'bc254bfc-e799-a53e-be8c-438dfb96079c', 'a7b830fb-d98e-df89-effd-438dfb27c797', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('be272fd9-09c7-2991-56ca-438dfb4a8ce0', 'bc254bfc-e799-a53e-be8c-438dfb96079c', 'abef6e7e-5c4c-50f6-dba4-438dfb8ae91e', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('be81895a-bac0-9c8e-c6dc-438dfbb81941', 'bc254bfc-e799-a53e-be8c-438dfb96079c', 'b02884a3-4b6a-17b8-3410-438dfb12fc6c', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('bede5d63-5c53-313f-1083-438dfb08ebee', 'bc254bfc-e799-a53e-be8c-438dfb96079c', 'b4631b05-b8a5-84b8-6aef-438dfbd6f954', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('bf36d7dc-16c0-bcc7-d023-438dfb6aacb4', 'bc254bfc-e799-a53e-be8c-438dfb96079c', 'b88dba73-ee88-0b13-c3c8-438dfb69c4f7', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('e39bc721-4238-d4a5-aeab-438dfb646786', 'e1f907ff-1787-dd63-1859-438dfb648808', 'cd0f47a1-1706-0f64-be0a-438dfb77c092', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('e3f5cfea-326f-9405-f66b-438dfb33244e', 'e1f907ff-1787-dd63-1859-438dfb648808', 'd1affdd8-3bd0-1592-c9b5-438dfb6b617f', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('e44ef306-cb4a-6204-91b1-438dfb3177bf', 'e1f907ff-1787-dd63-1859-438dfb648808', 'd60018a8-f364-a59e-6b96-438dfbc335a6', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('e4a7e5c0-e822-8ca2-c79a-438dfb6a817a', 'e1f907ff-1787-dd63-1859-438dfb648808', 'da3b2fef-92e8-a1d7-652c-438dfb345bc3', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('e5035f65-343c-2651-54bb-438dfb4bb8d1', 'e1f907ff-1787-dd63-1859-438dfb648808', 'de784407-4fda-479a-c6d5-438dfbacadcb', 'Primary Decision Maker                            ', '2005-11-30 19:19:13', 0);
INSERT INTO opportunities_contacts VALUES ('1501fc7f-b231-7df1-0dc8-438dfb588ef0', '136de141-adcd-f7be-6797-438dfb2318c2', 'f2d76a9c-1c91-8885-8066-438dfb64fc60', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('155f0620-26ca-4678-9ac5-438dfb5997f6', '136de141-adcd-f7be-6797-438dfb2318c2', '308e006e-bc0f-5dbd-506a-438dfb3be5c5', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('15c12121-39e7-29eb-d0b8-438dfb0a2da6', '136de141-adcd-f7be-6797-438dfb2318c2', '74040694-e95f-e762-7a98-438dfbb1b40e', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('161b402e-c377-1fa8-4fcc-438dfbdb2f36', '136de141-adcd-f7be-6797-438dfb2318c2', 'b6e101b8-41b4-572a-552d-438dfbd455e5', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('1674bc54-18d4-916f-0130-438dfb2d62c5', '136de141-adcd-f7be-6797-438dfb2318c2', 'fe9004b6-26f2-e8e1-35fd-438dfba98219', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('3add705d-03fa-ca69-eb61-438dfb67ef60', '39451f50-83c1-64a8-7ff5-438dfb004619', '24566344-f52b-eb3d-a74f-438dfbdc4b1e', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('3b385cac-5cb9-2be1-fb6a-438dfb8ba5e4', '39451f50-83c1-64a8-7ff5-438dfb004619', '28a44172-6a6a-5b9e-3146-438dfb348bdb', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('3b916298-4a23-c9a9-dccd-438dfbee61a7', '39451f50-83c1-64a8-7ff5-438dfb004619', '2d27bbbb-5037-f8e8-15bd-438dfb20595f', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('3be9f329-2cf7-6592-7f4a-438dfba1885d', '39451f50-83c1-64a8-7ff5-438dfb004619', '3174c250-728d-baf3-d023-438dfb9dfc02', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('3c425255-6a3d-1abe-fa21-438dfb007868', '39451f50-83c1-64a8-7ff5-438dfb004619', '35b2e33b-2ca7-e78f-405b-438dfb8d0f2b', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('62b9adbc-84a0-f05f-591f-438dfb19776d', '6125f6b6-47d4-c462-48a6-438dfb395c33', '4c4bfa87-21e9-8f86-b6ab-438dfba5f514', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('6313eb65-955a-091d-dc97-438dfb29e175', '6125f6b6-47d4-c462-48a6-438dfb395c33', '50fd2315-c8e2-6c94-95bf-438dfbe8bf01', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('636bffc2-6bb0-f627-7bc7-438dfb7744c9', '6125f6b6-47d4-c462-48a6-438dfb395c33', '55331a92-cc7d-83ed-9f68-438dfb3742f8', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('63c83faa-4f1b-f196-99ab-438dfb9edb5e', '6125f6b6-47d4-c462-48a6-438dfb395c33', '5971d75d-b9b3-0882-ca0b-438dfb5d7ff3', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('6426c193-b4f6-3e79-50c1-438dfb7ca56e', '6125f6b6-47d4-c462-48a6-438dfb395c33', '5da7b4cf-3c16-f872-6208-438dfb8822e2', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('8808c52a-da51-f7be-4fd9-438dfbeff217', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '721baef0-63f1-9d05-8cc0-438dfb244f63', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('886e7e58-ea3e-3cc1-6fb2-438dfb78e9c1', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '76542fea-a074-5072-6fe6-438dfba09c11', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('88d12600-a8a9-7bb0-2200-438dfb717592', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '7a81118b-c6b0-231f-4970-438dfbc54cdf', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('892be83c-6e07-ff3f-aa64-438dfbaec5f6', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '7ecd7ab9-a2c5-f1cf-a8ef-438dfbac3a71', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('898610c2-298c-8aab-ff02-438dfb5da42a', '866fb183-32a3-55f7-5dc2-438dfb9d6362', '82efefb0-bffa-6d45-7863-438dfb521e06', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('ad892755-2c61-fa8e-9ab0-438dfb42067c', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', '978389c7-3745-fd2f-1267-438dfb4169c0', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('ade3f4d8-d365-2aae-3c71-438dfb1e29c7', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', '9bbbbc4d-9298-9bbc-60ff-438dfbdd0264', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('ae3ceb91-1ff9-403a-b732-438dfb33be94', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', '9ffc7cc0-5d1e-68cd-240c-438dfbca51b5', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('ae9628a5-5d6b-2772-e15e-438dfbfe6a79', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', 'a43c12bf-5037-a3fb-f853-438dfbf59ca1', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('aeeeefe9-d7b5-b957-22a1-438dfbdcf080', 'abeb7043-fc40-2f0c-61b9-438dfbd2767e', 'a86652ef-8911-e502-81f6-438dfb0d3ecf', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('d4e9a3d6-1837-c13d-b533-438dfb8b6726', 'd349c763-90df-0b27-5d66-438dfb9513ae', 'bce17bda-0ae3-6ba1-c12e-438dfbba303f', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('d54bbd77-f7db-d9ba-cd93-438dfb47aa27', 'd349c763-90df-0b27-5d66-438dfb9513ae', 'c132c0a8-3a8e-43ab-3db7-438dfb49d055', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('d5af4c3a-85d6-7faa-e5ac-438dfb54fddb', 'd349c763-90df-0b27-5d66-438dfb9513ae', 'c56a320f-3d0d-0e0d-4344-438dfb969a34', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('d60fa980-cb22-1f81-1067-438dfb965d3b', 'd349c763-90df-0b27-5d66-438dfb9513ae', 'c9fe25d0-ea89-15ab-14c2-438dfbc4a413', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('d67078c0-6af8-ecec-76b1-438dfbbebe90', 'd349c763-90df-0b27-5d66-438dfb9513ae', 'cfa5c5e6-c28e-969e-45a1-438dfb8dac12', 'Primary Decision Maker                            ', '2005-11-30 19:19:14', 0);
INSERT INTO opportunities_contacts VALUES ('12c48d1f-aeb7-7029-80c5-438dfb1198e6', '1136b8ac-1c42-0198-2f40-438dfb039aa7', 'f0ef007c-c99f-5b8b-ca82-438dfbd320cc', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('13202653-3959-c67b-3421-438dfb2eaf9d', '1136b8ac-1c42-0198-2f40-438dfb039aa7', '10b30605-2253-34d9-ee1e-438dfbe3e652', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('137d665c-6998-5f6e-00e9-438dfb1d0cbf', '1136b8ac-1c42-0198-2f40-438dfb039aa7', '54890ae5-62e2-26e5-f53b-438dfb818ab4', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('13d6161e-fcdd-38fa-1a17-438dfbb39765', '1136b8ac-1c42-0198-2f40-438dfb039aa7', '989d0111-e980-eac5-3ebc-438dfb76f7cd', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('142df35a-4dda-5b47-03cc-438dfbf73b1e', '1136b8ac-1c42-0198-2f40-438dfb039aa7', 'db7f0563-935e-f101-48bf-438dfb7a81b6', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('3ad6dcb2-d731-679c-faf6-438dfb369842', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '221ec606-d8fd-c384-0946-438dfb3f7f35', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('3b31fc83-8a83-f956-ccb6-438dfbf8ae8f', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '2717abf4-3924-c180-ef7a-438dfba04539', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('3b8d7070-7aba-ac40-cc85-438dfbee47ea', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '2b9b37eb-ef6a-8a91-9b3c-438dfbb088e9', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('3be6d52d-c043-b5f9-dc55-438dfb31c43e', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '2fe3808a-bbec-2526-1799-438dfba5b517', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('3c42b4d3-2188-3f0e-b39d-438dfb2a861e', '393d943f-cdbe-a0af-ffbc-438dfb4eb54e', '35aceab9-10bb-4625-d3e8-438dfb50cdb3', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('64bc79ae-fffb-3d4d-4c25-438dfb938254', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '4d0cb1a4-aa60-4393-3121-438dfb7119ee', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('6516c657-1b78-f5c2-3252-438dfb5502f3', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '5158f891-2bc7-6e5f-ad7b-438dfbd7fec1', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('6571152f-cf9e-55d0-cee1-438dfb9290f3', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '558852db-80d6-0fbf-397e-438dfbd84acb', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('65cb6317-f684-4c28-0575-438dfb3ccca8', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '59cdf978-7082-ff2d-0196-438dfb2138dc', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('662387ad-f544-5047-ada4-438dfbfd95e6', '63287cc0-1fd3-bfe3-b51a-438dfbfea241', '5fa49150-edbc-057c-9925-438dfbd60004', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('8b0f103d-cef6-e586-f834-438dfbb9c193', '89732904-ca5f-122d-243a-438dfb172253', '7414f9d5-20e7-95f9-5740-438dfb23ee79', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('8b72b2d3-bbb3-ee53-e64e-438dfb49dbbb', '89732904-ca5f-122d-243a-438dfb172253', '784f1c86-b8ee-85c4-3992-438dfb3240d0', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('8bce44ac-3f67-d050-2daf-438dfbd0da2d', '89732904-ca5f-122d-243a-438dfb172253', '7c8a93af-a835-3443-a0df-438dfbedcb8b', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('8c279112-d482-8fff-5a95-438dfbde33e4', '89732904-ca5f-122d-243a-438dfb172253', '81c00099-6e60-de6b-98ee-438dfbc9c196', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('8c80384b-5f35-30d3-ec7b-438dfbcf0f9f', '89732904-ca5f-122d-243a-438dfb172253', '85ed11ca-066b-f866-7152-438dfb07aa85', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('b06b4e9e-eab4-873d-ae4a-438dfb6b6aee', 'aece530f-a91b-b630-76e5-438dfb297598', '9a7b4b05-3f1b-b2d4-d053-438dfb209d69', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('b0cb4b03-be16-9fa6-4a07-438dfb0a0f10', 'aece530f-a91b-b630-76e5-438dfb297598', '9eaf6fc6-3d0f-bc49-b401-438dfbc623d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('b1263bad-8444-ad4a-9d15-438dfb4a1e62', 'aece530f-a91b-b630-76e5-438dfb297598', 'a2e9d93c-6439-3c42-ae55-438dfbf3ebb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('b17f9b57-f448-04c0-8735-438dfbd7a256', 'aece530f-a91b-b630-76e5-438dfb297598', 'a724f472-da75-4573-edd8-438dfb435191', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('b1d8d138-bb99-a63c-edb7-438dfbab18f9', 'aece530f-a91b-b630-76e5-438dfb297598', 'ab4263e9-3db1-55e3-6a1e-438dfb86b1f9', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('d6c9e20a-3d91-0daa-29dc-438dfbc323a5', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', 'bfb4d7fd-8c3f-d3b9-5320-438dfb52c870', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('d725bb05-6620-62fc-9403-438dfbbbd0ee', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', 'c3ee5580-a836-eae5-3b21-438dfb609994', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('d77f4058-6cd3-3cea-1017-438dfbb4779b', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', 'c832ffc3-a6a3-ee32-5f28-438dfb50ed65', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('d7d92786-1159-8efb-8e56-438dfb119939', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', 'cd6aefc7-050a-8b54-b1e8-438dfb8f99f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('d8319b74-28dc-6cba-4cba-438dfbc79959', 'd536a8dc-d8a9-3b88-7827-438dfb1c3a18', 'd1a37611-1fe2-986d-de75-438dfb10e559', 'Primary Decision Maker                            ', '2005-11-30 19:19:15', 0);
INSERT INTO opportunities_contacts VALUES ('90dd01ac-d647-9911-76f0-438dfbbdb9d0', '770a06b0-150e-497b-792f-438dfb2ff161', 'e618a84c-2d47-ec23-4f6e-438dfb90dd02', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('96a30aca-7aa9-b693-4410-438dfb3c46ab', '770a06b0-150e-497b-792f-438dfb2ff161', 'ea4d7467-6865-29a5-085a-438dfb38ce8e', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('9c490c72-db3b-d9ad-0211-438dfbfbe0d3', '770a06b0-150e-497b-792f-438dfb2ff161', 'ee866be6-f4f6-bdc0-4d86-438dfbbd5485', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a24909de-cb34-3df7-d84a-438dfb53b880', '770a06b0-150e-497b-792f-438dfb2ff161', 'f3d91491-1ce6-240b-a8d2-438dfbb2e1cf', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a82204f5-6c53-f4db-9373-438dfb12f9de', '770a06b0-150e-497b-792f-438dfb2ff161', '3ec301e9-6ab9-ed9e-f50f-438dfbc6c434', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('324f9d99-8293-6417-1ba8-438dfbd9fab1', '2f899226-e94a-e050-e252-438dfb4b3a5f', '1865d1ef-d29c-18b0-0764-438dfb423c56', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('32ab17b7-bc4c-7f71-2a56-438dfbf4c5d9', '2f899226-e94a-e050-e252-438dfb4b3a5f', '1cb35cc2-3ac7-b8ca-b12f-438dfb6518dc', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('33043c53-b1f3-55ca-0bee-438dfbdad415', '2f899226-e94a-e050-e252-438dfb4b3a5f', '222bcfcd-6b48-ed6a-74b0-438dfb19eac7', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('335d708e-535a-4339-f602-438dfb7f2b62', '2f899226-e94a-e050-e252-438dfb4b3a5f', '26661c15-859c-80ab-df4d-438dfb06044a', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('33ba6d75-785a-b525-8ae8-438dfb826998', '2f899226-e94a-e050-e252-438dfb4b3a5f', '2ac4fe6b-b06c-c024-3c0c-438dfb30385e', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('5a1723b1-36e7-1897-5239-438dfb6cc355', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '43ac0f8d-c18f-0df1-583e-438dfb295cf8', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('5a736ee0-10b4-d17b-1933-438dfbb66cd6', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '47e9ed5b-20dd-6b12-e3ac-438dfbc0d748', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('5ace8cdf-b244-4fd2-d80f-438dfbf1bf47', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '4c1d0a24-e70c-328d-dea1-438dfb5ae983', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('5b26f2b9-3e4c-ab36-0c1f-438dfbb805f8', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '50863b92-3cd7-18f7-704a-438dfb278fc5', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('5b7eca64-424c-5b9c-5c4f-438dfb7290ba', '5865e81d-ecbf-6298-ed52-438dfbcedb7e', '54b9324b-5d23-0aed-e591-438dfb300f0c', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('80a76140-715e-fa15-ee45-438dfb723cbd', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '69765854-582c-9e9c-c43a-438dfb1876d9', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('810238d2-5f4b-9815-06d9-438dfbf9985c', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '6da7b907-a37f-5cbb-2983-438dfb1d3b97', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('815af44c-fa17-f99e-329c-438dfbf95c5d', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '71deba86-5644-cd4a-5df8-438dfb22ecf9', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('81b46996-7e26-dd5f-c95b-438dfb3d6876', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '775d2d24-f781-383d-f0be-438dfb393ce7', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('82169781-4d2a-a06a-6792-438dfb912709', '7f15ddfe-549f-620f-86f8-438dfb9d4720', '7b8b7c21-666c-0fb9-39cb-438dfbde18ca', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a779bc5e-4c86-925a-cb72-438dfb4fc061', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '8ff9eacd-71cb-ef8d-b3ee-438dfb3e5b83', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a7d44775-23cf-a975-d0e7-438dfbfeabcc', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '943c7b9d-b080-5f78-1b23-438dfba9b72b', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a82d8e33-191c-e3f5-84be-438dfbd387f1', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '9887467f-8b7f-10cc-9cca-438dfb5fc025', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a8879b9d-9986-7fa8-35f3-438dfb188765', 'a5e3e96c-95c7-7450-db68-438dfb54b406', '9e1ddab2-6f38-4bf4-cd64-438dfbb4432b', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('a8e60435-70ea-8e4c-5b80-438dfb210ca7', 'a5e3e96c-95c7-7450-db68-438dfb54b406', 'a259e295-f213-4dff-af80-438dfb36c76a', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('ccd8f62b-27cf-c2b6-d6f8-438dfbbaf2ef', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 'b6d43f88-065a-c224-9ca6-438dfbdfae49', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('cd345e81-eba9-790b-b401-438dfb83271a', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 'bb10cd6c-07d4-62b7-627d-438dfb54e82d', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('cd8f4f40-ea66-6497-e13e-438dfb45d9c3', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 'bf4eab22-6f46-559c-a8aa-438dfb4963e2', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('cdec2710-e598-784d-e967-438dfb6266c7', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 'c37fc846-4e4e-92db-799d-438dfb2f2bde', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('ce45f6ee-70c8-fd93-be51-438dfb4aabd6', 'cb3f0df6-d3b0-b003-9454-438dfb5e01d2', 'c7af2a22-745d-5fd1-fc04-438dfbcc720b', 'Primary Decision Maker                            ', '2005-11-30 19:19:16', 0);
INSERT INTO opportunities_contacts VALUES ('422e0b6c-13a1-c73b-6338-438dfbc18036', '27940605-6e82-fbe4-5532-438dfbf29045', 'dc428d46-65bf-877a-1f1f-438dfba069dc', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('48200442-065e-b0d1-e9f3-438dfb8b0aae', '27940605-6e82-fbe4-5532-438dfbf29045', 'e6721e98-7299-2ffb-7a12-438dfb76680c', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('4dbc0f87-b79e-aacb-7dab-438dfb8b6f47', '27940605-6e82-fbe4-5532-438dfbf29045', 'eaa528d7-b6ea-11fa-ee8e-438dfb669591', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('53690942-0742-76a7-e4b1-438dfbce704d', '27940605-6e82-fbe4-5532-438dfbf29045', 'eef32aa2-6357-5b53-7680-438dfb49d618', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('5926030a-a7b9-f5ad-689f-438dfb127f9c', '27940605-6e82-fbe4-5532-438dfbf29045', 'f31e70ab-7913-4c7e-8b6e-438dfb4ae881', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('2b60c990-070a-5d37-bad2-438dfb3de6a3', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '13963c61-e2f6-56cc-4bd8-438dfb728735', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('2bba279a-99b4-ce66-e16e-438dfb19eb7c', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '17cfda23-c31c-e341-cd31-438dfb1a315b', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('2c13ca34-5150-7f4d-b027-438dfb146e62', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '1c1b107a-5c4f-6480-53dc-438dfb868257', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('2c6f0d0b-6401-a698-0a32-438dfb0e851b', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '21dba342-6e0e-9e1c-c7a9-438dfbd1e697', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('2cdc74c5-f079-81f0-b05c-438dfbebebe0', '29a01cb7-7a4e-4edd-e402-438dfb4ca729', '260688cb-3e80-ba14-e4f6-438dfb32d178', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('5636c201-a6e3-57ae-43bd-438dfb74611d', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '3ad8f646-28e9-9253-d903-438dfbbb6a75', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('5691e39d-b120-2035-bb6d-438dfb7c493f', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '42a8d22b-2aa1-3bb0-8c1d-438dfb52120a', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('56ea7417-b9ac-0086-498b-438dfb0d01c7', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '46de26a3-3fae-a569-f722-438dfb78a67a', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('574405dc-5978-d06b-fd46-438dfbee4f70', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '4b12703d-9b6c-2c98-ae90-438dfb06c3d2', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('579cb33c-66d5-11b2-fa7e-438dfb511793', '54919bc9-5eb4-1211-79ce-438dfb77bcf5', '4f7a16da-4d54-f5b8-5de5-438dfbb272bc', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('7c32e957-d722-1398-4381-438dfb2f9825', '7a98c258-e4e1-0520-d532-438dfb94e823', '6633afb9-5eb1-ca31-cf1d-438dfbdae578', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('7c8f0ff5-ae9e-71e2-9e6f-438dfb9df949', '7a98c258-e4e1-0520-d532-438dfb94e823', '6a7319c7-5fb8-70e9-27dd-438dfbe09371', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('7ce91500-b5a0-e243-2c69-438dfbdb510f', '7a98c258-e4e1-0520-d532-438dfb94e823', '6ea99a81-d47b-853e-696d-438dfbb40f6d', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('7d4d655e-e420-16be-ed55-438dfbb022f7', '7a98c258-e4e1-0520-d532-438dfb94e823', '72df06a1-b581-ed50-567e-438dfb22078a', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('7daa31f7-9299-a48f-31c4-438dfb89b7b6', '7a98c258-e4e1-0520-d532-438dfb94e823', '7716d77f-040e-4169-4ab7-438dfb514331', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('a52227a1-e998-2199-2198-438dfbafaceb', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '8b91706f-8a4c-bd2a-0cb1-438dfbd2936d', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('a57d86b2-dade-e19f-7e33-438dfb499bb9', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '93439b48-5595-0fa0-c522-438dfb89df5b', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('a5d7302c-019d-edae-4db8-438dfb934226', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '9784d86c-cde1-827f-433f-438dfb09b4b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('a631ff68-357c-4e03-da96-438dfba3320e', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '9bcda3fc-1320-38fc-12d1-438dfb63cee7', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('a68abac6-d535-9dda-af34-438dfb84544c', 'a385df8d-6c2d-7325-f66f-438dfb3c415a', '9ff98603-a842-30a4-67ea-438dfb1dc697', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('cc4b4ca9-448f-27a7-11b8-438dfb1f0b7d', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 'b4709fe1-3619-aadb-8ce4-438dfb58417e', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('cca6b5e2-1ffe-57b8-16f5-438dfbb33491', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 'ba7eb0fc-2b3e-a4ac-63c3-438dfb13d560', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('cd0031fd-254e-2af6-4c04-438dfb64c4ca', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 'bebd9998-c955-4f5a-b8bf-438dfb8c6537', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('cd59cf76-601d-4d6f-8fe5-438dfb828505', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 'c2f80553-9c60-0334-5056-438dfb135676', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('cdb2c2c3-b405-97e4-eddb-438dfb29e22c', 'caafd3ec-ffe6-dfd3-3eb7-438dfb39be07', 'c72db0c4-c5df-17a2-7f3e-438dfbbfd930', 'Primary Decision Maker                            ', '2005-11-30 19:19:17', 0);
INSERT INTO opportunities_contacts VALUES ('f3d45f2b-a487-b87c-fdee-438dfb15f6a4', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', 'dbafda06-f527-9955-9969-438dfb221485', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('b3000144-bc6f-db3a-3044-438dfbd43080', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', 'e0380df8-8fcb-d745-c22e-438dfba1bfac', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('65900071-0eae-8730-12c6-438dfb4907db', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', 'e465492a-3cd8-0876-6dbd-438dfbfdb3a7', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('bfe00400-01dd-fb98-be7e-438dfba7e5be', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', 'ea7762b3-9ff2-b92a-f893-438dfbdb59b1', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('11b3049d-1120-eca0-1840-438dfbac5931', 'f23304bf-4215-df4f-fb8a-438dfba9f91e', 'eeb0c6bd-6a41-db5a-4bcc-438dfbaded44', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('272a62c0-65e6-24a2-b2d7-438dfb386fdc', '258a5f07-360a-c8cd-11cf-438dfbca3689', 'f1980f58-2e7b-adf5-3d7c-438dfbbd3ab5', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('278a35e2-dc8e-48dd-1b99-438dfb1441d2', '258a5f07-360a-c8cd-11cf-438dfbca3689', '1549a691-552a-cdea-f303-438dfbabdbab', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('27e4a443-be32-38a2-ee8b-438dfb0432ab', '258a5f07-360a-c8cd-11cf-438dfbca3689', '198763e2-7cdb-79a7-4a65-438dfb0e0e86', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('284420b4-d811-b5e7-7bf2-438dfb1a670a', '258a5f07-360a-c8cd-11cf-438dfbca3689', '1dcd3d3e-b194-2799-ca85-438dfbd88573', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('289ff088-6da9-fb52-60d3-438dfbeb19ba', '258a5f07-360a-c8cd-11cf-438dfbca3689', '220c1338-b2ce-d6ed-b9e5-438dfbde21d0', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('55199d80-fa33-7556-f503-438dfb1d9efe', '537446e4-5d04-ab85-2893-438dfb18bd39', '36f65839-26cd-6c11-5d87-438dfb3f16f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('557425e7-42b7-7a8d-3570-438dfbefadf8', '537446e4-5d04-ab85-2893-438dfb18bd39', '3b3824e4-b0bc-fb7b-5111-438dfb14352d', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('55cd9de7-8790-6947-497a-438dfb2f141c', '537446e4-5d04-ab85-2893-438dfb18bd39', '43624796-556a-8341-5905-438dfb0d2057', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('562c6cdd-5464-91a5-c915-438dfb3eacd9', '537446e4-5d04-ab85-2893-438dfb18bd39', '479aefe0-35b1-bb42-40b9-438dfb5de14b', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('568840a2-3d3f-9a0c-7600-438dfb38d74a', '537446e4-5d04-ab85-2893-438dfb18bd39', '4bcc2ee0-b174-4bfe-9c40-438dfbfdb84b', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('7ed66660-5a78-ddf4-a605-438dfbc039de', '790410a3-d5bf-e225-36f4-438dfb428365', '648a5b9a-500d-d0f1-a05d-438dfbfe1902', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('7f32fbf9-14c3-daa7-a706-438dfb97d97a', '790410a3-d5bf-e225-36f4-438dfb428365', '68d7f029-9899-df09-8671-438dfbe04ab9', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('7f8cc2ea-3f2f-69ab-04e5-438dfbc54be9', '790410a3-d5bf-e225-36f4-438dfb428365', '6d12fa33-68c1-b707-7d7c-438dfbbaef62', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('7fe6969f-cc10-c941-de84-438dfb9bd7a0', '790410a3-d5bf-e225-36f4-438dfb428365', '7148a36a-1f0f-3c93-4a7f-438dfb375092', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('80467c22-1738-a995-0420-438dfb202370', '790410a3-d5bf-e225-36f4-438dfb428365', '75849dbf-60e1-d76e-b467-438dfb1fb08a', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('a6968f89-fc0c-b3f0-789b-438dfbf605fe', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '8e44ded2-6b64-dc96-9624-438dfba492df', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('a6f25b7a-dcb2-a7b6-d7b6-438dfbf756c8', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '927f7011-d601-aeb2-7956-438dfb216ef0', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('a75190c2-1e23-be1d-3648-438dfb803db2', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '96c9a3eb-8eeb-168a-b28a-438dfbfb4fdb', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('a7aeba3c-9837-2488-326f-438dfbe9bc1f', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', '9d3804ce-a135-8eab-7a00-438dfb6dc654', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('a808dd9d-a943-2900-8f08-438dfb9c6595', 'a4fc684e-0745-5d43-5b95-438dfb537c7e', 'a1764531-eff9-9d07-5c06-438dfb7d59a6', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('d0628333-57eb-2fe1-61a2-438dfbb5e5b4', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', 'b5e9149e-ba55-ca06-0264-438dfbceef3d', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('d0bf9592-56a8-cfd5-9a7b-438dfb4c4802', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', 'bc632025-35b3-e07d-0ec9-438dfb32792d', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('d1197240-caac-a643-dd21-438dfbfa2ceb', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', 'c0a3af25-ddc5-6a37-1325-438dfb3f6cd4', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('d176c252-9885-6069-c8ef-438dfb0d2589', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', 'c70ca6a6-9f43-3095-28c4-438dfb08766c', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('d1d122e0-0cbf-6331-6529-438dfb733efd', 'ceced487-1e05-7d48-1c43-438dfb3c95b3', 'cb48d701-a3f4-e14d-d2eb-438dfb29e6d8', 'Primary Decision Maker                            ', '2005-11-30 19:19:18', 0);
INSERT INTO opportunities_contacts VALUES ('427c0f97-1e85-f84e-c3d8-438dfb74720f', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 'dfd0e02d-d1bb-0692-16c8-438dfb1ac895', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('48340e6a-b0df-7707-9018-438dfb7b9b8e', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 'e41346f9-accd-9142-b5c7-438dfbdc3c4d', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('4dcd0566-468e-8ca3-77f0-438dfbfe0c53', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 'ea9513bd-12d2-0ecb-7509-438dfb02acdf', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('538c0650-8f94-d66a-0bfd-438dfb0f94f4', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 'eedd8777-5919-1dc9-5023-438dfb40fd56', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('591d0067-8c51-5efd-3d20-438dfb4a99a5', '283a0cfb-8d13-3443-aa4b-438dfbd40bbd', 'f31d9a70-20c2-ec69-9289-438dfbbaec22', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('2c31a646-5e97-add1-4ec8-438dfb20222e', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '138b67c6-2fcf-6902-c9be-438dfb1557cb', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('2c8c3d2f-58d7-a504-57ba-438dfb29370a', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '17c6873b-172f-dd2e-7419-438dfb148870', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('2ce4f5e3-d5dc-b56f-81e0-438dfb2ac35a', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '1c058d66-041f-190e-7ff7-438dfb2e459a', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('2d46c562-35dd-793b-6c10-438dfb4ee769', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '22b806a6-826d-a16b-a9db-438dfbe314d4', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('2db4e866-79c4-2794-6226-438dfbbab327', '2a76b7db-d29e-fc19-3e66-438dfb1a9ce7', '26e5325b-7150-d7b4-ecaa-438dfb8a9f18', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('562abe68-c1ec-9c3e-3c02-438dfbabf937', '5499f38d-2452-480f-6a82-438dfb4339a5', '3bc4d899-6b6c-20ce-65ba-438dfbc9123a', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('5687785b-6a5a-918f-0401-438dfbae65af', '5499f38d-2452-480f-6a82-438dfb4339a5', '3fff1283-9ada-f40b-ccf4-438dfb6c00ca', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('56e1ef03-41ad-5dfa-77b7-438dfbebba0e', '5499f38d-2452-480f-6a82-438dfb4339a5', '48946fc8-bea8-4844-2e3a-438dfbcb06da', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('573b4d25-22b1-40b2-d10d-438dfb63a4b6', '5499f38d-2452-480f-6a82-438dfb4339a5', '4cc270c6-b08f-0a37-f2a3-438dfb68f941', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('57952036-b7e1-09cc-9cbd-438dfb117089', '5499f38d-2452-480f-6a82-438dfb4339a5', '5108938c-a44c-0170-dcc4-438dfb18ef50', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('8340a9bd-98dc-fc9f-9bc3-438dfbd3d0ce', '819ebf07-9068-2265-3739-438dfb26ddf0', '65c59776-6f0e-0023-6526-438dfbcee8bd', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('839d40c0-709c-30c3-425e-438dfb3a66ab', '819ebf07-9068-2265-3739-438dfb26ddf0', '6ef57273-9063-a7b1-b1a1-438dfbbdbc76', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('83f6a70d-3f2b-d60a-33be-438dfbb8e669', '819ebf07-9068-2265-3739-438dfb26ddf0', '7338101b-8930-639b-e563-438dfbaf2a77', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('844fbb0a-694e-a1da-0484-438dfb242572', '819ebf07-9068-2265-3739-438dfb26ddf0', '7776bf7d-ce3f-e731-6727-438dfbe979b0', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('84aa40d7-5384-13ab-ae6e-438dfbbc6e8c', '819ebf07-9068-2265-3739-438dfb26ddf0', '7ba2e8d3-e6e6-70dd-a8bd-438dfbf2157b', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('ab29ee1f-8c07-9b10-a87d-438dfb59a908', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', '92a414f1-6df6-fdd0-6a35-438dfb91e7ad', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('ab842aad-79e6-3409-b749-438dfb2f7c7d', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', '99737554-0226-24ed-10ae-438dfb09a671', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('abdd5ea0-e6a3-2e10-d5f4-438dfbe435e0', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', '9da9b5a9-d23c-8fd9-21e6-438dfb8f403c', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('ac3681c8-e7fc-2b35-cc9e-438dfbe03eb5', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', 'a1dd9efa-b631-55cb-9455-438dfb758ade', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('ac90303b-3fb2-6629-7207-438dfb5d9722', 'a993780c-29e0-14c5-6c37-438dfbb7f3f3', 'a6179811-5864-a8e8-b466-438dfbbe0133', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('d34e7031-c003-1aac-c912-438dfb68b4a0', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', 'ba9269c5-1b41-71a4-42cb-438dfb105587', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('d3ae1293-6624-2fcc-728a-438dfb19e098', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', 'bed54272-3cbe-21b2-b8ef-438dfb12e9bf', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('d47b2a0c-838a-1769-6df4-438dfba97931', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', 'c30fb283-ae44-707c-94ec-438dfbe1c874', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('d4d967e6-66bf-5edb-aa4d-438dfb132adb', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', 'c9f898b3-2c0b-1eec-5b8f-438dfb74ada1', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('d5327ee6-18e6-3405-2203-438dfbb044fc', 'd1b4f9da-9474-2dd4-dfac-438dfb1cf765', 'ce27327f-7727-1155-dc29-438dfb6fed15', 'Primary Decision Maker                            ', '2005-11-30 19:19:19', 0);
INSERT INTO opportunities_contacts VALUES ('4fff07c3-4757-b4d8-2b52-438dfbf9f78a', '35c50219-a425-8f43-7566-438dfb064e4e', 'e321b55f-22b2-a16c-c76f-438dfb49bc79', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('55c80e13-4d0f-deb6-0607-438dfb4f5d1a', '35c50219-a425-8f43-7566-438dfb064e4e', 'e767f4f6-6895-f5a1-9b9a-438dfbeeb5ea', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('5b5f0530-9877-0417-93db-438dfb9684d6', '35c50219-a425-8f43-7566-438dfb064e4e', 'eb97f66f-ddfe-86be-f1d0-438dfb1d6304', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('60fa0a92-c143-7cfe-99a2-438dfbaa8a44', '35c50219-a425-8f43-7566-438dfb064e4e', 'efd260a7-27a7-9518-23d2-438dfb19241d', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('66990c0f-4b5a-1557-9c41-438dfb97d894', '35c50219-a425-8f43-7566-438dfb064e4e', 'f404c25e-9fb8-c46f-8402-438dfb62e718', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('301daebd-1d4c-b0a2-5ae6-438dfb40fcff', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '145e56f8-194d-2e86-9d30-438dfb5e8820', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('30791db1-dfed-a12b-e0b6-438dfbbda65d', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '1e17e14d-3bf4-855b-6fa6-438dfb31f869', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('30d28f6e-0b84-da64-46d1-438dfb3e143a', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '2259d789-eb74-fe8d-59be-438dfb63a27a', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('3130677b-5745-2f6e-f789-438dfb8afff4', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '269aba10-cea9-739d-e09a-438dfb4804a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('318927e7-b812-aef5-e661-438dfb5b9d26', '2e865eed-39a2-3987-e5a5-438dfbf2b70a', '2acf6702-74a9-e92c-032e-438dfbb3b016', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('57c6f7c0-37db-cd32-8232-438dfb5ee799', '562d1f1b-5752-11b7-9725-438dfbbdf622', '3f8037fd-6014-2a4c-8d92-438dfb15a0c8', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('58224968-f663-e740-955e-438dfbe99b3d', '562d1f1b-5752-11b7-9725-438dfbbdf622', '45d08410-5100-013c-afd4-438dfbee1789', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('587caea1-c639-df6e-4e09-438dfb11a3cb', '562d1f1b-5752-11b7-9725-438dfbbdf622', '4a02eaf3-b88f-9e86-a205-438dfb9e45df', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('58d6096c-0206-0a6d-b6d4-438dfbcc1fff', '562d1f1b-5752-11b7-9725-438dfbbdf622', '4e75cec5-6f0b-9037-2f89-438dfbc0d11c', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('592f035f-3322-5ced-cdb3-438dfbdb3f87', '562d1f1b-5752-11b7-9725-438dfbbdf622', '52a99bce-97a5-1650-e6c9-438dfb5652f8', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('85db648f-f6f1-5479-edc3-438dfb7be66a', '8443046f-b16a-c222-cc34-438dfb8fb06a', '672ee45a-bcaa-4ae6-5318-438dfb376d8a', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('86360d23-31fd-571d-2848-438dfba40cc3', '8443046f-b16a-c222-cc34-438dfb8fb06a', '6b7a6917-31d9-23a6-9c68-438dfbe35ce3', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('868f4337-24f9-95e2-55dc-438dfb89a6a3', '8443046f-b16a-c222-cc34-438dfb8fb06a', '6fafb8d9-0a6c-4f4c-fb4f-438dfbbb193f', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('86e99029-899c-ca38-a04f-438dfb9bec1a', '8443046f-b16a-c222-cc34-438dfb8fb06a', '7c8a0229-1eec-ed8f-9d8b-438dfbab6fd6', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('8742ae4f-a61c-725e-87de-438dfb2cba95', '8443046f-b16a-c222-cc34-438dfb8fb06a', '80c4e38b-7df3-854d-177b-438dfb870a45', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('b13320ea-cb47-1110-96b0-438dfb85b30f', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', '9537ffce-aa3c-9a37-3873-438dfbfdc640', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('b1903c8c-3056-a6d2-3e9f-438dfbcc8cef', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', '997b8264-a127-8889-63b9-438dfba0b2ca', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('b1f524e6-baad-0ed3-0c7e-438dfb9927f6', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', 'a0ab9849-4fd6-59e9-8fc1-438dfb6043e7', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('b2565057-15be-9859-276d-438dfbb510c6', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', 'a4eac9ea-c622-327d-1d92-438dfb422d8f', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('b2b03e7d-40b0-5d10-8d3b-438dfb65c70d', 'af9c21d4-befe-7b2a-7274-438dfbf8cd23', 'a924370d-995f-d287-8c01-438dfb5de9aa', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('d9ad7a8a-ae0e-58d5-f4e1-438dfb1620fc', 'd8170029-51c7-b9cb-235c-438dfb16119b', 'c0b09e04-72ed-437d-75e3-438dfbb6506f', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('da07f6d3-c9cd-6659-dd64-438dfb643538', 'd8170029-51c7-b9cb-235c-438dfb16119b', 'c4e89875-31e6-c362-4822-438dfb0f8aa3', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('da608dc9-b576-f53c-5365-438dfbafa3fa', 'd8170029-51c7-b9cb-235c-438dfb16119b', 'cc2f18f3-a69a-8bdf-3946-438dfb0571f5', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('dab95a1f-ad83-d617-9ee9-438dfb02d1e5', 'd8170029-51c7-b9cb-235c-438dfb16119b', 'd065ae81-0201-bf87-5826-438dfbecb4f0', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('db140ad2-2bc2-57a5-1f67-438dfb1a9e2d', 'd8170029-51c7-b9cb-235c-438dfb16119b', 'd49a88d9-7337-c06f-d731-438dfbc58749', 'Primary Decision Maker                            ', '2005-11-30 19:19:20', 0);
INSERT INTO opportunities_contacts VALUES ('113a2d00-5ec2-1458-da10-438dfb77526e', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', 'e9030076-26ed-8a56-d9a4-438dfbd692ea', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('1194849c-22ab-827b-f4d4-438dfb9fefd9', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', 'f067bd7b-5a1f-592f-879d-438dfb1f6c03', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('11eec3ee-76e4-cf89-ce0d-438dfbab6ec9', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', '747008c1-b6b6-5854-48e5-438dfbe84dab', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('12499808-9769-139c-9400-438dfbb13641', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', '7e4c096e-9627-5e9b-2bfd-438dfbf3f1f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('12a35d8f-f70a-c454-fed8-438dfb424047', 'f9fe06d7-6202-eff3-9f14-438dfb23e331', 'c1f90645-bb02-bc53-d656-438dfb9dad85', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('3a00108c-f1e3-096e-f58b-438dfb1fea3e', '3868028a-ef4e-3ada-3656-438dfb00b42a', '2090aeff-2f15-5984-c619-438dfbe24e3d', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('3a63e114-5dab-8609-0cdc-438dfb3c14c9', '3868028a-ef4e-3ada-3656-438dfb00b42a', '24d83f95-61fe-e899-5e17-438dfb6ac2ba', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('3abeed99-db09-a5cc-efc2-438dfb4fe180', '3868028a-ef4e-3ada-3656-438dfb00b42a', '2c55c9ff-7937-7f67-da4a-438dfbb073a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('3b17fc85-3fcb-fa85-e000-438dfbdb79a6', '3868028a-ef4e-3ada-3656-438dfb00b42a', '30acb910-af66-5802-4e3e-438dfb7ee64f', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('3b721ff6-510b-8844-5119-438dfb69b7e2', '3868028a-ef4e-3ada-3656-438dfb00b42a', '34ddd3fc-d036-5a63-4cc7-438dfb9d266a', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('681bee25-c9fb-d1d5-d1a8-438dfbb4737b', '6680952f-19e8-4e10-c31f-438dfb881bbd', '4b5905c0-390a-7b1d-7c24-438dfb3c1d15', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('6879acd1-8f71-b1b9-5aa1-438dfb14ebe7', '6680952f-19e8-4e10-c31f-438dfb881bbd', '4fad1fa3-bc32-1f2d-b8ed-438dfb8fe483', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('68d3d77f-1825-4533-1acc-438dfbcbe83e', '6680952f-19e8-4e10-c31f-438dfb881bbd', '53fe5561-9501-6f33-e689-438dfb6d680e', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('692d697f-df26-3a62-1009-438dfbdfdb0d', '6680952f-19e8-4e10-c31f-438dfb881bbd', '58287758-19b5-9329-2af3-438dfb843f8f', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('6986229e-f048-c6bb-fa47-438dfb20057b', '6680952f-19e8-4e10-c31f-438dfb881bbd', '62e9291f-23e4-617f-b651-438dfbe6c867', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('8e5ba491-6a2d-1595-5fd8-438dfb98c1a8', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '78427c6a-2b21-ea78-6e3e-438dfbf53b9b', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('8eb65b59-3e75-b709-d6e5-438dfb035ab3', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '7c809971-e891-1a53-66f3-438dfb244d0c', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('8f0fe660-edd7-3700-8bce-438dfbebfae7', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '80c4ea7f-9484-9a04-0401-438dfb068ed3', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('8f68e4f5-9ddd-f3b2-6b25-438dfb77a95c', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '84fd7069-b660-3552-22dc-438dfb7b6397', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('8fc43faf-9d9f-f2f4-f1ed-438dfb7d8e69', '8cc0df97-5709-0de6-ab07-438dfb74e0a8', '89315cc5-c6db-a2c5-f193-438dfbf721b8', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('bb39d140-244d-7028-9217-438dfb133cf4', 'b996df6d-c8b8-f88b-023b-438dfb45858f', '9dbbaa9a-54f6-0a4a-fdcf-438dfb009d7e', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('bb9f06d8-2729-1a0c-b309-438dfbd11f85', 'b996df6d-c8b8-f88b-023b-438dfb45858f', 'a2060126-e28c-61f1-cc84-438dfb008f39', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('bc04dc6c-91f1-9ac4-a924-438dfb436cb9', 'b996df6d-c8b8-f88b-023b-438dfb45858f', 'aceeea8f-eb15-ce3b-9bb0-438dfbe0208f', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('bc688281-932b-03ee-7404-438dfb867934', 'b996df6d-c8b8-f88b-023b-438dfb45858f', 'b15742bf-2599-8843-c5f0-438dfb0effbb', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('bccaa4e3-1c53-4efe-07a2-438dfb8cd7e9', 'b996df6d-c8b8-f88b-023b-438dfb45858f', 'b5bbf9a4-a512-f7da-d7a7-438dfb7b1000', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('ec31084a-bb50-796d-c074-438dfb9c035f', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', 'caff3ffb-d27d-a3c7-c8bd-438dfbf415f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('ec931fb6-ddad-eb34-9a66-438dfb5031ee', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', 'd2da8520-053a-bd3f-7d35-438dfb9798b0', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('ed04f127-c05a-3f63-e8e9-438dfb577199', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', 'd74bd47c-48b9-b13e-78a9-438dfb6f28f3', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('ed666a05-dd3d-b2d8-4b7a-438dfbef421a', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', 'dbafe273-60b3-af7c-caf1-438dfb7077db', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('edc72b01-3e72-fa14-ad49-438dfb13dca9', 'ea824454-efb2-4aa6-e266-438dfb61a3d5', 'e0031819-e462-c087-0a13-438dfb5ba396', 'Primary Decision Maker                            ', '2005-11-30 19:19:21', 0);
INSERT INTO opportunities_contacts VALUES ('25d7c69c-49cd-ba9c-7d14-438dfb18396b', '2439132d-ba73-53f7-fba3-438dfb23a83a', '7e990dfa-e363-975f-ef25-438dfbc89aac', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('263a731e-2c5b-4f91-9908-438dfbb9f751', '2439132d-ba73-53f7-fba3-438dfb23a83a', 'c4bb047a-f701-d286-c01c-438dfb5d0139', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('269aa38f-4c4f-9bf7-f6c1-438dfb08b96c', '2439132d-ba73-53f7-fba3-438dfb23a83a', '10b07eb7-ae4d-c5e3-eda2-438dfb20a1ea', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('26fe47f1-7a6f-daa1-eecd-438dfb9d24d1', '2439132d-ba73-53f7-fba3-438dfb23a83a', '1c10ab57-c4af-fe70-9f0d-438dfb3c909a', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('2760d510-b46f-c7f4-5131-438dfb28b97d', '2439132d-ba73-53f7-fba3-438dfb23a83a', '20902312-4c33-be73-da10-438dfb73c88f', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('4e31018b-82cb-9d55-e551-438dfb7b0ced', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '35d75c87-cad9-2879-d6df-438dfbd4c06e', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('4e93ae6b-2841-ccf3-88e4-438dfbe31c9b', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '3a47d83e-066a-2024-17db-438dfb647d4c', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('4ef45412-768e-0391-1c39-438dfb59598d', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '3e8991d6-5c5f-06f9-ad89-438dfbb539ed', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('4f50e13c-fd0c-1c60-a879-438dfb10acde', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '44da1ef3-6ad4-c9f3-21fe-438dfbc505b7', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('4faaf78b-a1ca-5c2b-82bc-438dfb3d5f4b', '4c93e3f6-28e3-2838-eeab-438dfb5e2821', '490ed671-1e92-2ef4-774b-438dfb6abfa5', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('7f3fba90-1e78-ba0c-4dc9-438dfbe81d4f', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '5dc787e0-aaf6-a39a-17ce-438dfbcf5eae', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('7f9c67bd-d525-82f1-6714-438dfb805e09', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '624fadd3-ac8d-622c-e5fe-438dfb2bf65f', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('7ff6076a-f367-9fe7-d5cf-438dfba0162a', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '6a658ebf-322b-8ce7-b93b-438dfb425893', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('804f139d-be41-646f-0755-438dfb4d19bd', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '6ea2612a-16ed-4fc3-14b2-438dfbb10c02', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('80a872e9-2421-b250-3fdb-438dfb6d2b00', '7d9ae852-f52b-1b75-9770-438dfbf00f09', '72d12f00-c4bb-a061-b173-438dfb1c8cdd', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('ac361a82-f63f-3713-4ae8-438dfbec5243', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '8ea1985a-c2c9-8a1a-d31e-438dfb691d50', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('ac90d6da-1c2f-7fd0-e0f7-438dfb8c40fe', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '92e4154d-2dc1-0323-dc42-438dfb8d2e00', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('acea07d3-1af5-2fea-9368-438dfb844a14', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '971921ce-1dea-594f-033d-438dfbfe6e3a', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('ad42e9e0-ecc8-abdd-b6a8-438dfbf00383', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', '9b64e5b2-f074-9153-2bba-438dfbb6c673', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('ad9da31a-07f4-c0ac-2652-438dfb4c33f3', 'aa9b82c4-08a3-6f6d-c188-438dfb094e89', 'a7093417-d8b0-f099-cbcd-438dfb014e9e', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('d1b98909-bccf-6b96-afd3-438dfbafa52c', 'd01be770-137d-17c8-638f-438dfb46290d', 'bb949a9b-5a27-947d-b3cb-438dfb933ae4', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('d216bca1-78ec-784c-0611-438dfb9c75c4', 'd01be770-137d-17c8-638f-438dfb46290d', 'bfdffec6-a125-da5f-37f2-438dfba632d8', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('d2740f0b-709d-2d98-c944-438dfbdc7caa', 'd01be770-137d-17c8-638f-438dfb46290d', 'c41a555b-82ca-cd1e-2641-438dfb9ccece', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('d2cdb2b0-3b75-6ee8-2163-438dfb708d4f', 'd01be770-137d-17c8-638f-438dfb46290d', 'c869ce0c-12ce-c2f8-a303-438dfbda262a', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('d3296f48-e166-00ed-297b-438dfbc663bb', 'd01be770-137d-17c8-638f-438dfb46290d', 'cc96c3a8-eecd-cf4a-ada2-438dfb4108c3', 'Primary Decision Maker                            ', '2005-11-30 19:19:22', 0);
INSERT INTO opportunities_contacts VALUES ('736c02ad-c305-0c16-3f12-438dfbab1a06', '59a502e3-2284-31a8-19ed-438dfb279276', 'e157c879-d6bd-d3a1-da04-438dfb675fb6', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('79470369-5f9b-8276-a562-438dfb146f2e', '59a502e3-2284-31a8-19ed-438dfb279276', 'e5900282-b57d-9478-cceb-438dfb03cd05', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('7f04098c-c718-9a59-8c46-438dfbf15e48', '59a502e3-2284-31a8-19ed-438dfb279276', 'edb8d87e-ef34-3490-7bc0-438dfbbffe07', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('84c50152-216b-49c3-cace-438dfbd4a9b2', '59a502e3-2284-31a8-19ed-438dfb279276', 'f1ec2145-de33-8642-6ad4-438dfb442b7a', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('8a620672-0829-90b1-2da2-438dfb3e2491', '59a502e3-2284-31a8-19ed-438dfb279276', '1f420c23-09b9-baa7-362d-438dfbaef3c0', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('38af5c35-79fe-a79b-a3cd-438dfbda7142', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '16983a31-f693-4ae8-1aeb-438dfb485805', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('3914e998-3917-3538-f7d2-438dfbae0b71', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '1eca74ba-f424-df5f-32ef-438dfbe0230d', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('3972e169-d916-c78c-e73f-438dfb8c9fc7', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '230cc084-a4c8-b6b6-7da9-438dfb0340a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('39cd6135-14a2-40ec-c43d-438dfb4fec16', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '27392099-c1b1-23e7-98af-438dfb71a600', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('3a2a5dd0-4cce-2c89-2abb-438dfbd39cb0', '37013eaa-abec-2a6c-5a24-438dfb08bf58', '2b746e10-b8ac-f115-1436-438dfbd666ea', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('6859aa2a-0c43-7798-c84a-438dfba60128', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '4a30b038-3fc1-67f7-aa18-438dfb38fe3f', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('68b3f236-d162-b566-a725-438dfb9641a6', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '52886ef8-3772-2acf-d8e9-438dfbcf4f4f', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('690ddd32-819f-83ec-c907-438dfb7fb4db', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '56c47419-e600-4016-d908-438dfba45565', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('69697ceb-5727-4f6e-edd8-438dfb1ade19', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '5af7e03e-5d3f-3807-457d-438dfb878813', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('69c47a0b-1801-3d62-dfde-438dfb5606f2', '66ba4a7c-c25a-1980-fa88-438dfbab3062', '632a93de-7ff0-983c-9042-438dfb96b2f7', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('95de7b8c-d7d7-3285-2467-438dfb5b74db', '9441d611-d85e-30f2-681b-438dfb92a448', '77ad54b0-1401-a954-87b8-438dfbac2203', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('963ab2e4-cc4a-71ae-a3b9-438dfb2a0278', '9441d611-d85e-30f2-681b-438dfb92a448', '7ffb1fc1-2d41-2af9-a7ab-438dfbba3fc0', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('96966e6c-295f-c1bf-76d1-438dfba1bce3', '9441d611-d85e-30f2-681b-438dfb92a448', '84334a64-3b00-1cc9-5076-438dfb7bf830', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('96eef429-c6f3-8107-e782-438dfbc7c3ab', '9441d611-d85e-30f2-681b-438dfb92a448', '8c808bbe-bdb9-1af2-9a20-438dfb603cb2', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('9749adb9-0c43-1c79-e2c6-438dfb3f6574', '9441d611-d85e-30f2-681b-438dfb92a448', '90ba7c88-844a-8446-e0ba-438dfb8b8c6f', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('c396caf0-4bfb-417b-e782-438dfbcc9155', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 'a54c0912-64fe-61ba-ae25-438dfba930c6', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('c3f5070e-065f-8493-a2a8-438dfb1150f0', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 'a991f6ee-e75a-6ed0-d492-438dfb8ccc14', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('c450f2f9-f9a1-a7a4-56a1-438dfbaca2a4', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 'adc73e6a-792b-12aa-4987-438dfbfc2c89', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('c4aa5a66-63b6-d8bc-34f4-438dfb08b6d4', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 'b200e742-94d2-8846-6a15-438dfb819d10', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('c502a563-0115-986f-73a6-438dfb8774f8', 'c1ee8e98-ab9e-ed88-8805-438dfbf902fc', 'b634b6da-d50e-6992-e6fd-438dfb3eb746', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('ed25982f-450e-4c33-67b2-438dfb15fb70', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 'd2e322ab-dd30-67a3-b887-438dfb4dcfad', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('ed882009-fc53-f7e9-6ccc-438dfb040334', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 'd725f003-0457-199f-47b0-438dfb4161c4', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('ede66f2a-6ac8-139d-f50b-438dfb7ef73e', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 'df8cebd3-81a5-1c35-c92d-438dfbb29e7a', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('ee410b2e-373f-ea30-2f61-438dfb2ca392', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 'e3e2dc8b-b0f2-b477-ef41-438dfb897da3', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('ee9b0e58-1866-9ed9-417b-438dfbf70954', 'eb8eb435-7a45-006f-1e55-438dfbd3ab4c', 'e80d0d65-993c-e9ec-0b9b-438dfb8b2665', 'Primary Decision Maker                            ', '2005-11-30 19:19:23', 0);
INSERT INTO opportunities_contacts VALUES ('1e7dfdd5-91ae-3c3d-d7bb-438dfbee2487', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '85b7073f-5d49-94a7-d32e-438dfb990d95', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('1ed99a2e-32f8-abca-acc9-438dfb246f6c', '1cda71ed-f945-6d54-8521-438dfb8d3a30', 'c97a03b7-b151-ffde-3d5a-438dfb1f2bc5', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('1f326305-4793-7e27-1947-438dfb9cb9fe', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '10e94720-af23-ff91-9b0c-438dfb2f9a1c', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('1f8b3d36-9fff-8066-6afb-438dfb5ba279', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '151ff51a-4382-71ff-8d79-438dfbd3c5ae', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('1fe4c612-9f55-a1af-4813-438dfbe697bf', '1cda71ed-f945-6d54-8521-438dfb8d3a30', '194acc7b-3ef9-73a3-e61d-438dfb07f363', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('461042a2-9ed9-5d74-302f-438dfb12ca0e', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '2ddcb1be-aba3-e88f-eb38-438dfbe213e4', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('466a8358-5964-c6e1-1801-438dfbbc991e', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '324154a0-ab21-4b3d-4cae-438dfbfdf929', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('46c2bf7d-9f12-2ffe-beec-438dfb73f7f9', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '367e2c9d-47bc-36e0-c68f-438dfb856d07', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('471d3279-759a-e567-bcf4-438dfb4a41e3', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '3ac8c155-8df1-74d7-bf9d-438dfbfa3b1c', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('4778105b-0b87-d712-8342-438dfbdbd193', '427c41d3-cdce-dabf-ac7d-438dfb5750ba', '3efeb5c8-f930-cf6d-da20-438dfb308ced', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('78eb4683-0e7d-2b28-23d6-438dfb2cb151', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '559e49f3-0d7e-17d1-da5e-438dfbe13fe7', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('794590ca-8c07-0b26-96ab-438dfb4cdd6e', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '62920fe7-b9ef-7547-ce35-438dfb26d3a5', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('799e9939-1d04-4acc-fb5d-438dfbbc898d', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '66dc304d-c32a-418f-af97-438dfbcf5e42', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('79f6e07e-dcae-cb85-8e0c-438dfb4e7bfb', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '6b21cd36-548d-7ed3-dede-438dfba83131', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('7a502ad7-9eeb-8e88-b5b5-438dfb6bbbe1', '77566d1b-0ec6-1ca5-6f04-438dfb102ed6', '73cc107d-706c-df86-8f55-438dfbe5eea6', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('9e55e16d-32cb-ea98-8a62-438dfb497029', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '883fb7f2-6a81-bfd0-6e16-438dfb4e8ec1', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('9eaff3d8-d54b-a2cd-b8a2-438dfb91dddc', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '8c8970a9-19d5-6926-0993-438dfb578e9a', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('9f0a0293-ef69-88c7-09f7-438dfb3dc010', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '90c7ad40-9a9e-a613-0d27-438dfb7be18f', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('9f6386f1-4a5c-0fb2-ab8b-438dfbefbefc', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '95005ab9-8c6b-4bfe-5255-438dfbd0ff41', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('9fbf50a7-2e1a-b9d1-5d0c-438dfbe28c04', '9cbb9c04-c760-bcdd-5da9-438dfbf6c5dd', '9935df64-5fc4-3797-2b25-438dfbed4246', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('c82a06de-0b6c-87dd-9846-438dfbb8bda9', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 'ad8925b0-7ad8-ebe7-7383-438dfbe22d7b', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('c88529f5-6c94-9744-3519-438dfb91ef00', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 'b1d194c4-9ae1-4116-fa30-438dfb84f252', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('c8dee62d-201a-0be3-d11d-438dfbb09c15', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 'b603bc4c-b352-c356-933b-438dfb389341', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('c940dd1f-ce39-a998-f9be-438dfb606954', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 'ba37ce6b-fd84-60ea-4c3c-438dfb4b43cf', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('c9a17091-c997-3d54-0500-438dfb133318', 'c6960b1c-72f0-fcf7-d688-438dfbe5a54f', 'c3043af9-ce12-668f-249c-438dfbe5ce98', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('ed7c9196-d1ef-5d6d-4f57-438dfb4a7db9', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 'd78b7563-3000-a788-0d50-438dfb42241f', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('edde7dc0-4d0b-bfc0-8918-438dfbc5bb98', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 'dbc1cb05-b7b1-d2e1-62ea-438dfbc46332', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('ee3c5105-caae-82fe-1215-438dfba29fd3', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 'dff4b8c4-5b60-abf3-8476-438dfb76e55f', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('ee991519-716c-f698-5716-438dfb9630ba', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 'e4320657-60d6-69be-3554-438dfb574e48', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('eef206d1-d50b-a000-1907-438dfb79a921', 'ebe6e0fc-13c7-17fa-d77c-438dfb78437e', 'e8625c80-d485-0d02-b7a7-438dfb0b6c79', 'Primary Decision Maker                            ', '2005-11-30 19:19:24', 0);
INSERT INTO opportunities_contacts VALUES ('1f34de23-7443-369b-b9f5-438dfb9e477b', '1d80898a-13ea-e09d-0b6d-438dfb309291', '8be10f15-fb8d-ee50-a48f-438dfb8c9d0d', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('1f94a6ab-693c-7dd5-818b-438dfb8fb293', '1d80898a-13ea-e09d-0b6d-438dfb309291', 'd0080e19-042b-b0b4-090e-438dfb3db19e', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('1fee2010-8a22-506a-8cdf-438dfb5bb7b3', '1d80898a-13ea-e09d-0b6d-438dfb309291', '116dee12-4b7f-aaaa-fc28-438dfb4090f4', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('2045ff52-6894-b9ca-9c6c-438dfb86ae6d', '1d80898a-13ea-e09d-0b6d-438dfb309291', '15b59a2c-9348-139e-64c4-438dfb15d11f', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('209ef8e3-2ca7-30c6-9ffc-438dfb9dcf0c', '1d80898a-13ea-e09d-0b6d-438dfb309291', '19ee9ca5-f922-6d35-a2db-438dfb793ca4', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('4b62a7fb-117f-1300-d2c0-438dfb24f23e', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '2e9f1dda-6638-f005-2f3d-438dfb0337ec', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('4bbe7197-2296-17f0-986c-438dfbeb5af6', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '32ebc39a-a94d-45e1-2ee3-438dfb3dc141', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('4c1877d2-8a62-d814-5ea4-438dfb42148e', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '3728bc6d-48fd-7a12-d603-438dfbd4c6a0', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('4c717428-2f08-cdaa-a04d-438dfb344a42', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '3b572c03-ee48-6796-6e83-438dfb000ea7', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('4cccc0c9-f4a6-01a4-60a3-438dfbd9a51f', '49c61ee7-e45d-58cd-9208-438dfb5baaec', '463e9425-35be-14a6-6e28-438dfb058094', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('713747ea-45e3-0ba8-8cfa-438dfb58db31', '6fa0db29-6446-b169-acb0-438dfbe72f12', '5ae5b971-242b-4b4c-4fda-438dfbb7ad9d', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('719559d4-678b-bbe1-9004-438dfb764c78', '6fa0db29-6446-b169-acb0-438dfbe72f12', '5f2ece0f-ad78-cac4-1dc5-438dfb9db884', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('71f1de19-cbb6-6e10-7ba8-438dfb4a01ee', '6fa0db29-6446-b169-acb0-438dfbe72f12', '635d98c3-5709-7856-e50d-438dfbd0068f', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('724b365f-f7b6-bb3b-a1a5-438dfb47246c', '6fa0db29-6446-b169-acb0-438dfbe72f12', '67da3973-3fab-ac76-b4ec-438dfbe8552f', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('72a5281c-7883-ad62-80a4-438dfb4638ac', '6fa0db29-6446-b169-acb0-438dfbe72f12', '6c147625-8adb-dc36-dda5-438dfb9681e1', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('96a17c97-c257-dc8f-1f3b-438dfb9266dd', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '8094559f-76bd-bdfe-9f6c-438dfb6bc8e8', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('96fb8da6-61fd-6fb7-a6eb-438dfbed231c', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '84ca7802-8c9f-fbd7-271a-438dfbff07ce', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('9754a1ae-8ffd-0ea8-1442-438dfbd62f96', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '890a1ede-52c0-6075-9da6-438dfb606a61', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('97adc780-be94-d146-429f-438dfbf292f2', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '8d4b592f-d576-bce1-63b8-438dfbc24e6a', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('980bc1cd-8313-4b1d-f33b-438dfb08e2c4', '950f70ad-2c1b-f21f-5d9d-438dfb367669', '918a9330-9886-9598-2beb-438dfb470585', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('c6081b6e-2704-345d-f990-438dfbd9340e', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', 'a5fc201b-0922-cb89-b69e-438dfb874637', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('c662f57b-2f20-73d2-b594-438dfb9a23d5', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', 'aa4ef9c8-c8de-d101-a522-438dfb014bcc', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('c6bcd3e1-f8c3-faf9-6a78-438dfb3dc379', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', 'ae8455da-78f7-f7ab-eef8-438dfbcdd836', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('c717e15d-ee89-6547-ca5e-438dfbe684e0', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', 'b2c0777c-488e-896c-8771-438dfb1f08f9', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('c77409c5-1b4a-1024-30fd-438dfb479345', 'ba84e8f6-5b81-1190-256d-438dfb8113ee', 'b7054450-f1aa-8eea-aade-438dfb2a360a', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('f0a4d665-2207-2cb2-cb9e-438dfbe6479f', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', 'd57d42ee-918d-8c1b-7eed-438dfbefa31a', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('f1009a3a-ec4e-d9f4-258a-438dfbc462da', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', 'd9ced5f6-4138-2674-0124-438dfbedf127', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('f15a8969-c1ac-9504-98a0-438dfbca125c', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', 'ddff3852-09c6-35a5-7d83-438dfb6960d8', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('f1b5a686-b77a-56be-eb5c-438dfb8db29f', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', 'e74a4943-3618-0f9b-d817-438dfb2d033f', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('f20fa5ac-20cc-1812-7fa6-438dfb42d295', 'ef0cd81b-ba24-743a-cc7b-438dfbb90482', 'eb803792-4876-f35e-d0dd-438dfbcd83c7', 'Primary Decision Maker                            ', '2005-11-30 19:19:25', 0);
INSERT INTO opportunities_contacts VALUES ('3164e65e-9e21-3d87-a466-438dfbbf45b8', '2fbede29-f88d-0084-733c-438dfbc5e779', 'bdae0409-bb9d-e659-ecea-438dfba8e2b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('31c1d9ee-1ff8-588e-d306-438dfb3b6746', '2fbede29-f88d-0084-733c-438dfbc5e779', '10212b17-7006-a66f-fba3-438dfbf19b63', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('321b8009-5db0-2119-3330-438dfb96b73a', '2fbede29-f88d-0084-733c-438dfbc5e779', '146e9f0d-c2c4-dbbb-2de8-438dfb32052a', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('3277803d-35b9-d812-22a1-438dfb0e73ed', '2fbede29-f88d-0084-733c-438dfbc5e779', '22c50d2a-473a-a1f4-eab5-438dfbb6cd72', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('32d3b4ed-7ef3-ab18-02be-438dfb1efbb4', '2fbede29-f88d-0084-733c-438dfbc5e779', '2c08c49b-01d4-7474-900d-438dfb9e0610', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('5e5d4375-ad63-1882-cb01-438dfb2f9d26', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '40c7826f-9cf1-bbea-6f45-438dfb6aebe5', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('5ebb0492-04d4-2a0b-fe80-438dfba1cb2b', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '4c4ac3bd-9c44-7f1f-f846-438dfb8322c9', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('5f1445db-a6c5-8627-18c6-438dfb7d9c7f', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '50c13ebf-f548-5b82-d637-438dfb8a313f', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('5f7088a8-5b9a-fdf0-899d-438dfb5c1daa', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '5505f9f1-e73c-3c48-35d5-438dfb0a6443', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('5fca995d-a816-219e-f01c-438dfba424f1', '5cbf8d1f-4b07-3656-5c3c-438dfb057c9e', '59384075-9285-83ca-09ed-438dfbac0596', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('8e3d6938-23c5-0233-62d8-438dfb43c728', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '6db7a400-d922-ac65-77b6-438dfbbf193b', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('8e98679c-a0cd-26ae-5e5f-438dfb967927', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '7732933a-b90a-52d8-bdae-438dfb089a60', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('8ef0d353-4dae-d507-bcdc-438dfb81f333', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '7b650e73-9a2b-8bed-2dba-438dfb5b018c', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('8f517496-91c1-a74c-9c43-438dfbcf85b6', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '7f976157-5179-d191-6fc5-438dfbb1a129', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('8fab8bdf-85a9-1f45-56f9-438dfb8901a6', '8c95d8fc-6990-8abc-b3bc-438dfbdcdaa9', '890a2153-039a-a45c-3dcd-438dfb5d2aed', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('be486078-12bc-c954-4a16-438dfb46eb24', 'bc9fc81c-5702-c80c-2442-438dfb88891f', '9d95dea6-57a3-0722-6de6-438dfbf6b976', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('bea29b91-154d-991f-2d11-438dfbe2a09d', 'bc9fc81c-5702-c80c-2442-438dfb88891f', 'a72ad3af-06c3-e481-bdbd-438dfb4e651a', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('befe849c-64b6-cd4a-f2b9-438dfb8e0e6b', 'bc9fc81c-5702-c80c-2442-438dfb88891f', 'ab670332-6325-3099-b236-438dfb62cdcd', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('bf57d845-5d63-eb0e-8a31-438dfbb9f6df', 'bc9fc81c-5702-c80c-2442-438dfb88891f', 'afa8579d-2cd4-2676-d84a-438dfb3d6ef9', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('bfb0c991-5526-b67c-f6b6-438dfbc5bd2f', 'bc9fc81c-5702-c80c-2442-438dfb88891f', 'b3d8c5be-8642-2877-a658-438dfbe7b4ae', 'Primary Decision Maker                            ', '2005-11-30 19:19:26', 0);
INSERT INTO opportunities_contacts VALUES ('4fc106d9-8797-3cf6-8eb5-438dfb577d44', '3592041a-0719-5e56-2ed2-438dfbc17944', 'cdacae53-7c56-cb8b-79b7-438dfb2d99f4', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('556607b8-e7a0-c7ce-f328-438dfbab2646', '3592041a-0719-5e56-2ed2-438dfbc17944', 'd1ebb0ca-2a26-8a6e-91f3-438dfb2ffd32', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('5afb0caf-6ca9-2039-97e3-438dfb95d303', '3592041a-0719-5e56-2ed2-438dfbc17944', 'e0cf4366-77d7-dabc-2fff-438dfb7f2c7f', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('60900be8-fe75-0fb9-b136-438dfb2476bb', '3592041a-0719-5e56-2ed2-438dfbc17944', 'e5184f86-3eef-062f-7229-438dfb2b8cbf', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('66230a11-2d2d-8b01-aa28-438dfb7561f1', '3592041a-0719-5e56-2ed2-438dfbc17944', 'e95010b7-8ab1-8322-9d57-438dfbfc8c2b', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('3585172a-9656-3894-11a3-438dfb865abb', '33e61fde-9201-5509-588e-438dfb4640a6', '146fc035-c3e6-c18a-e922-438dfbf3eb4c', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('35e09edf-ae39-1f91-27bd-438dfb532e18', '33e61fde-9201-5509-588e-438dfb4640a6', '236ec107-94fc-2db5-bbb1-438dfbbef1db', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('3639a164-128b-690b-863f-438dfbc9a871', '33e61fde-9201-5509-588e-438dfb4640a6', '27b4f656-4874-8c4f-06f7-438dfb22eb7c', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('369421a9-78b0-be84-9c63-438dfb1c7a65', '33e61fde-9201-5509-588e-438dfb4640a6', '2bfc6252-2142-d403-33df-438dfbeea20b', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('36ef3c03-310a-009a-78bd-438dfb359a74', '33e61fde-9201-5509-588e-438dfb4640a6', '3064e92a-b006-b4c3-1ffb-438dfb94414e', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('5d2dd6b8-94bc-6ca9-ff0a-438dfb144665', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '46eb8fb2-6073-9950-c786-438dfbdc0065', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('5d8a6544-50e6-f7a6-9425-438dfb553e77', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '4b295f69-6c78-3e94-4819-438dfbb430e0', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('5de43bd2-63a4-c869-eafd-438dfb2fed15', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '4f71103e-6250-03b4-20ae-438dfb874930', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('5e3dfdd9-8005-7fa5-ba0b-438dfb70b759', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '53cbd060-8d04-fec9-5016-438dfbe2aad4', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('5e99331a-7a2e-f556-91f2-438dfbcd1622', '5b8a2402-a0c8-4603-9196-438dfbce88c9', '580aac24-30cf-f60c-fbdf-438dfb87bdfa', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('93d3db6e-2ae4-a013-9920-438dfb191df8', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '6ce5a5e6-8dca-4e48-8ba3-438dfb09a754', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('942eda08-dede-ad50-1b8e-438dfbe1755e', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '76b6a658-c595-b7dd-fdc8-438dfbf06a2b', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('948b5abe-0452-26b2-8992-438dfb90d2b3', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '7af34577-836e-ed93-1944-438dfb30ff8f', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('94e45418-ee52-c7a8-556f-438dfbb5ac7f', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '7f267a84-90ac-3941-3b14-438dfbd2b3c0', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('953e04e5-1fd3-45e8-11b6-438dfb4b223e', '8c7dfaf8-f0a5-b2b4-6a97-438dfbff9a61', '836a57e2-7ed8-68aa-69c5-438dfb5c9c23', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('b9540cdc-c964-ff87-66eb-438dfb9e14b5', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 'a3296f34-1542-5e46-d742-438dfb42ba38', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('b9ae07ee-1bfe-620f-f6ae-438dfb90fb57', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 'a77bfcc3-e464-dfd9-a75d-438dfb83ceb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('ba08ccfe-d856-bca2-926e-438dfbd6ad53', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 'abb02ce3-b754-f54d-5223-438dfbdbb6be', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('ba637165-1645-7beb-dd4f-438dfb08cecb', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 'aff687a8-2189-3ae2-46c7-438dfbc7c960', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('bac03034-a78c-5865-5a0e-438dfbc3e3d6', 'b7bd6c9a-9d1b-1d13-5e34-438dfbb2a501', 'b43ae0e9-390e-17f4-3b8d-438dfb410789', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('e49ed972-5874-b01c-9e4c-438dfb049a1b', 'e2ff38cd-d2fb-a192-2252-438dfba48023', 'c8a980bc-58cf-6208-cdce-438dfb6175f8', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('e4fbb706-8599-0640-9e4b-438dfbf78a0a', 'e2ff38cd-d2fb-a192-2252-438dfba48023', 'ccf268f6-a910-75bd-baa7-438dfb4ace86', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('e557a851-6f93-3993-5163-438dfbfbd707', 'e2ff38cd-d2fb-a192-2252-438dfba48023', 'd1258da7-c07d-834d-9f79-438dfb37b668', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('e5b2dd25-ea24-a8c9-14b9-438dfb11571e', 'e2ff38cd-d2fb-a192-2252-438dfba48023', 'd560b932-0602-ec84-fe9f-438dfb4d3ef7', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('e60f1848-fa64-66fe-840c-438dfbeaf0ff', 'e2ff38cd-d2fb-a192-2252-438dfba48023', 'df43c520-8ff4-88e6-f00c-438dfb26e93d', 'Primary Decision Maker                            ', '2005-11-30 19:19:27', 0);
INSERT INTO opportunities_contacts VALUES ('1bd42221-4a6c-16e8-7ca9-438dfb5e7e85', '1a3d193b-8586-6cae-5ee5-438dfbcace66', 'f3fa8e2e-2969-a6b5-9416-438dfb4eb4db', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('1c2eb411-6f16-8d3e-d7b7-438dfbf55d32', '1a3d193b-8586-6cae-5ee5-438dfbcace66', '4113017f-002e-7070-014a-438dfbd53f12', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('1c8851e7-eed3-8764-379b-438dfb9a6d87', '1a3d193b-8586-6cae-5ee5-438dfbcace66', '86ea007f-20ef-192a-2dbe-438dfbed768d', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('1ce6a417-a752-baac-43b5-438dfb856553', '1a3d193b-8586-6cae-5ee5-438dfbcace66', '1273738e-ce8e-abdd-e80c-438dfba3c6d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('1d416bcc-2bff-b210-d9fe-438dfb1f4706', '1a3d193b-8586-6cae-5ee5-438dfbcace66', '16ab62bd-2640-3519-afe0-438dfb493505', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('41c08282-4504-56c8-c009-438dfbccdcf2', '4028b56e-9e0e-755a-cb68-438dfbc44138', '2b34545c-d8b3-fa09-f9a0-438dfbd100a6', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('421c1cdd-0b87-edd7-cfbf-438dfb986b8d', '4028b56e-9e0e-755a-cb68-438dfbc44138', '2fbf52e9-d2cc-69bd-dfdf-438dfb1a416b', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('42759224-7448-f7fc-5fa7-438dfbe99e36', '4028b56e-9e0e-755a-cb68-438dfbc44138', '34075651-7dcb-ae6a-c0e7-438dfbafdb15', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('42d03a61-434c-3edf-daa5-438dfb0e3fa2', '4028b56e-9e0e-755a-cb68-438dfbc44138', '384f66bb-aff3-aae2-0657-438dfb56cfdd', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('432bf74d-9e66-78d6-e200-438dfb500578', '4028b56e-9e0e-755a-cb68-438dfbc44138', '3c96ab27-75af-d000-3a7d-438dfbec15aa', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('7566b40d-d0ee-0b35-f386-438dfb72b581', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '534388eb-8479-ab07-5d3b-438dfbd9133a', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('75c27f78-3575-6a0e-72ac-438dfb84d41e', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '5d71b9e7-ea02-312e-a6e8-438dfbaff1fa', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('761b78e0-fd28-534b-a8b5-438dfbb7476b', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '61a8b77f-6e5f-faf9-f84d-438dfb175e1f', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('767eb949-7013-48e9-f58a-438dfbc94d60', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '65de9067-0f8b-88c7-a811-438dfbc66761', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('76d72984-1df2-ee3c-12f4-438dfba5276b', '73c2b29a-61da-9fad-6c88-438dfb3347e7', '703a8f8a-9a1c-c0f1-92cf-438dfb3207a8', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('a0e6da10-c184-4a03-9444-438dfbf8ce88', '9f4c127d-9fb8-41b2-a428-438dfb262585', '84bb8c4f-0104-54c6-13d3-438dfb8c5dbd', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('a142673a-dc0e-ea48-4851-438dfbe09cb6', '9f4c127d-9fb8-41b2-a428-438dfb262585', '89078279-fb89-af45-d613-438dfb0e2ab9', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('a19c4be5-d482-c102-4f84-438dfb3264b4', '9f4c127d-9fb8-41b2-a428-438dfb262585', '8d480f58-da10-445e-b312-438dfbe21f66', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('a1f5c0e5-6e8e-7365-d670-438dfbff1a55', '9f4c127d-9fb8-41b2-a428-438dfb262585', '978a9565-bd89-38a1-2760-438dfbea6857', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('a24f7247-04d6-96ee-0a8b-438dfb1ac7a7', '9f4c127d-9fb8-41b2-a428-438dfb262585', '9bc5f1b5-edf3-3dd2-9dd6-438dfba60fef', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('cc72f978-3e44-f0e3-c913-438dfbbc2a63', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 'b04f32ec-23d5-8bea-e7a6-438dfbdd6bf8', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('ccce8ae7-0386-419b-d018-438dfbb2fdf9', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 'b48c8521-5e73-869e-70de-438dfbaa240d', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('cd2bbd41-b289-ceb4-e2fe-438dfb103592', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 'b8c208ba-14e8-888e-c906-438dfb711e68', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('cd85409b-7441-2764-44b5-438dfb16e0af', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 'c3053415-2ae2-9a14-1cdb-438dfb97ad1a', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('cde0c1f0-7307-550a-742e-438dfb050119', 'cad3aec5-15c0-f51d-37ed-438dfbd8e36b', 'c74eb9f2-90c9-8e80-ed56-438dfb121375', 'Primary Decision Maker                            ', '2005-11-30 19:19:28', 0);
INSERT INTO opportunities_contacts VALUES ('9cc70bc3-8c50-2091-8db8-438dfb332f6b', '82de0e50-aded-2288-2380-438dfbe71fa6', 'dbb5721b-b4c6-7135-51bb-438dfbf37156', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('a29a0097-6e5c-e8e9-a9fa-438dfb4bf803', '82de0e50-aded-2288-2380-438dfbe71fa6', 'e60cf0a2-27d4-39b0-d4ef-438dfb9e583b', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('a872002d-39de-b0f9-036b-438dfbd917a7', '82de0e50-aded-2288-2380-438dfbe71fa6', 'ea4fd146-af02-fc25-0b02-438dfb1c4721', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('ae140373-89ed-9ce7-81eb-438dfbfea8bf', '82de0e50-aded-2288-2380-438dfbe71fa6', 'ee7faa51-a58c-53cf-2f03-438dfb34ab36', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('b3b30570-f16b-88c8-679b-438dfb542f60', '82de0e50-aded-2288-2380-438dfbe71fa6', 'f2b3db06-1c75-31fb-3713-438dfb062fe2', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('3bb4eda6-5ba9-4c6c-8b90-438dfb91d529', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '192cbc9c-4401-a10a-c70d-438dfb99f6ca', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('3c104886-a8ad-2109-b977-438dfb8914df', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '1d6f5ee0-1c71-c665-842e-438dfbbd6e90', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('3c6a222e-50e4-7d7a-b263-438dfba4418a', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '21ade252-80cd-12bb-cf0e-438dfb733a0c', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('3cc42fa3-96c2-fc75-e802-438dfbb6832c', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '25e6c53f-9a68-f92a-3d62-438dfbed064e', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('3d279904-5f58-c1a5-12fa-438dfb0e7eb5', '3a0ed43e-b12e-8d5e-e7b3-438dfb06a6cf', '2a241ebf-dd71-e803-f672-438dfb9b1863', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('63510a52-6516-cbc7-fe83-438dfb0bf211', '61b3ca44-234d-0362-46fc-438dfb3875ff', '4d174fa5-28ab-d8eb-cc8a-438dfb3e89b0', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('63ab5878-7ce9-1169-96dc-438dfbae4577', '61b3ca44-234d-0362-46fc-438dfb3875ff', '517ef946-9cef-4863-0f1b-438dfb2f7316', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('64057c79-8780-be31-98ae-438dfb854ac7', '61b3ca44-234d-0362-46fc-438dfb3875ff', '55b543af-7dc9-9e13-2774-438dfb5db3d3', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('64670676-f5e8-872f-64c6-438dfbfcd3c1', '61b3ca44-234d-0362-46fc-438dfb3875ff', '59e936dc-ebb9-7441-b297-438dfb315ea5', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('64c1b31c-6dcb-442d-93f3-438dfbf64272', '61b3ca44-234d-0362-46fc-438dfb3875ff', '5e271456-3389-cfc5-d17e-438dfb8850bf', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('8f2e434e-833b-7290-ed93-438dfb29566a', '8d866ec7-767d-d182-e7c4-438dfbdab705', '72cd591b-9d91-c8df-0240-438dfb69fe6e', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('8f88cc72-a878-58ae-d494-438dfba29cad', '8d866ec7-767d-d182-e7c4-438dfbdab705', '770dca0a-93da-bcba-b8dc-438dfba29446', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('8fe37cf4-049f-216d-7bfc-438dfb797cd7', '8d866ec7-767d-d182-e7c4-438dfbdab705', '8193ed88-6ab6-2b4b-c970-438dfbce940a', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('904055ad-d00c-7233-40cf-438dfb671a90', '8d866ec7-767d-d182-e7c4-438dfbdab705', '85d51640-ee60-f4ac-e7f3-438dfba2d894', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('909b4834-d4ae-68ed-0461-438dfb2304a8', '8d866ec7-767d-d182-e7c4-438dfbdab705', '8a042b29-15eb-8c26-a301-438dfb48fe25', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('bafcf741-2a4f-9572-b476-438dfb50f4a6', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', '9e960041-e526-8f23-d4bd-438dfb8950da', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('bb5a616b-d119-a410-0806-438dfbd7a69a', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', 'a931fc94-6526-7c90-cc65-438dfb82de60', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('bbb49374-7789-e207-1788-438dfbe7f7b4', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', 'ad6c8d0c-5628-7cbe-f255-438dfbd9f0b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('bc0d8522-e46e-c645-e8ab-438dfb7be675', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', 'b1a260ac-782c-0c1f-2f29-438dfbe8ad96', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('bc6a751c-85fa-cb7f-1ae6-438dfb3bc53a', 'b960d4f5-54fc-3cd3-e40a-438dfb10ed57', 'b5d6233a-7792-81d6-1167-438dfb47ebd7', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('f3b2b48c-b54c-af58-0b4b-438dfbea7f05', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 'ca478b8c-144a-6a8e-793a-438dfbc12544', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('f412cf1b-b4ce-8bf0-5eb3-438dfb965565', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 'db5f248b-3e39-d438-b0b4-438dfb58299b', 'Primary Decision Maker                            ', '2005-11-30 19:19:29', 0);
INSERT INTO opportunities_contacts VALUES ('4e000567-b0c1-9ef6-5352-438dfb595bba', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 'df9e65f1-4684-1fa8-0e1b-438dfb25fd35', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('a9800ee3-6631-43fe-af45-438dfb5b97f0', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 'e3e267f1-141e-3a5f-a5dd-438dfbd5d9e5', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('10380a77-bf07-b9f0-d347-438dfb9e570a', 'f219dbc4-a9b7-9203-a3ff-438dfb4e3c78', 'ee8f1d83-b2f0-8311-bafc-438dfb50da8a', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('24fad416-34c9-86c7-6916-438dfbfa7fd0', '235e35cd-72a0-46ef-1100-438dfb94854b', 'eee803c3-2c99-df69-eb89-438dfbc499a3', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('25583550-d2c4-3ced-64dc-438dfb4ac7bf', '235e35cd-72a0-46ef-1100-438dfb94854b', '13223e67-27b8-70ea-125c-438dfb02d1c0', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('25b3b3e5-0b7e-f030-096a-438dfb80dbb0', '235e35cd-72a0-46ef-1100-438dfb94854b', '17617ae3-7522-5b97-b517-438dfb28c8e8', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('260f4a6c-0de2-1517-1244-438dfbc12b8c', '235e35cd-72a0-46ef-1100-438dfb94854b', '1b9f3718-7790-2f3a-1383-438dfb179b7b', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('26688b37-3730-1132-8563-438dfba2b094', '235e35cd-72a0-46ef-1100-438dfb94854b', '1fcf13c5-7959-f4df-a9c1-438dfbfc98dd', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('5323924f-a33c-3671-7ed2-438dfb077053', '518aec41-ced5-fed4-5c17-438dfb8e4034', '346fbf56-89f6-4729-e8aa-438dfb8c99b4', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('53855527-46ce-50a7-88aa-438dfbc8b1a7', '518aec41-ced5-fed4-5c17-438dfb8e4034', '38b8f391-5b5c-3bdc-3867-438dfb3984e7', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('53e5a485-42ce-4c53-6ecf-438dfbcc0b58', '518aec41-ced5-fed4-5c17-438dfb8e4034', '3cfccbb1-7758-ceed-0c56-438dfbd66999', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('54409d57-4d99-680b-d215-438dfbe6466b', '518aec41-ced5-fed4-5c17-438dfb8e4034', '41355cbd-f46c-8487-b7fa-438dfbdf5d76', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('549a0c92-dcdf-3624-d82c-438dfb439582', '518aec41-ced5-fed4-5c17-438dfb8e4034', '4df89589-7dd3-6651-27f0-438dfbd8fb7d', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('78aa5713-45d8-c117-cc22-438dfbea4dd6', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '628d2e56-ad54-c60e-3313-438dfb3eeac5', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('7905f730-b356-7c20-de32-438dfb83d7c7', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '66db5351-8df2-b7a9-f0d9-438dfbf2cafc', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('795f03af-9cfc-fdc3-3689-438dfb5dee5c', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '6b076c53-63b2-90d3-db10-438dfb196081', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('79b87e6f-cf03-9ad5-2452-438dfb7b8ff5', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '6f56b608-9d80-e897-5ff0-438dfb9321d0', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('7a10f51c-f1ef-2e99-2bb7-438dfb56b506', '77120e6c-ce95-4c79-d5e0-438dfba2a1aa', '73943c55-420c-6bf6-338b-438dfbca86e1', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('a5a0c173-8e82-bd84-46d8-438dfb89ce35', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '88cce231-e672-f824-c168-438dfb98b324', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('a5fae2e2-98b2-bb21-a375-438dfb912ff8', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '8d026449-3c59-6836-b5f1-438dfb644eb3', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('a656ee4d-fd22-407b-bfe3-438dfb377bd3', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '915370e1-e958-c1eb-6fe1-438dfb855298', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('a6b20bf5-c05b-1f8f-8d31-438dfb45cc32', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', '95a0dbf8-6e4f-10f8-a7b4-438dfb54c9f9', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('a70b459f-e641-75ac-03bd-438dfbcf0025', 'a40d393e-7d45-49d2-a417-438dfbf6afb3', 'a08435fe-4e57-6aa8-f367-438dfbbd5bab', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('cb1170d7-ae7f-d321-32b0-438dfb749bab', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', 'b4fa3117-853c-7fca-71e5-438dfbc9c25d', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('cb897ebc-27b7-ef3e-9c8d-438dfb7039f2', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', 'b93f550e-91ba-1083-6c9a-438dfbde9e52', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('cbeeef53-68bd-4f25-0701-438dfb83b177', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', 'bd79bbfc-4ee4-2598-01e4-438dfb916374', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('cc503efd-7ceb-5c30-7e44-438dfbe120e7', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', 'c1bba82c-7836-4c7a-b91b-438dfb72b369', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('ccaa26ff-1fe4-8d16-57a4-438dfbc925b4', 'c9756760-9f79-5ae9-7c4b-438dfb9971ef', 'c5ed4400-85f3-69e4-c757-438dfb7540ce', 'Primary Decision Maker                            ', '2005-11-30 19:19:30', 0);
INSERT INTO opportunities_contacts VALUES ('11e26187-2e9e-09b9-8fdd-438dfb15704b', '1039724e-858e-a7f4-2da6-438dfb589c61', 'da9c2e71-89d1-6bc1-b2cf-438dfbda5fd8', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('123cf696-9f23-3343-d48d-438dfb401eec', '1039724e-858e-a7f4-2da6-438dfb589c61', 'ecb46404-fb52-68a2-6148-438dfb435999', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('129667ce-466e-4e3b-858d-438dfb73472f', '1039724e-858e-a7f4-2da6-438dfb589c61', 'f108e674-6996-c5fa-a48a-438dfb69affa', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('12f0fa01-218e-a44d-51bc-438dfb0be3a4', '1039724e-858e-a7f4-2da6-438dfb589c61', '122a0ebb-d20c-f684-a603-438dfb04c76b', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('1349d420-1f61-1bd1-08d2-438dfbaf09b3', '1039724e-858e-a7f4-2da6-438dfb589c61', '577f0e5a-8ed1-e3ea-82d6-438dfbfb55fb', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('37bbe954-52ef-d8df-0032-438dfb2c1f50', '361f5e6f-269e-aa43-af97-438dfbb387ec', '213d4769-4ae5-6b0c-dd74-438dfb896d23', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('3816e465-0905-f47a-43b8-438dfbccd673', '361f5e6f-269e-aa43-af97-438dfbb387ec', '25ae7137-4075-1787-af84-438dfb92b8e9', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('3870a66c-0e11-f673-17fc-438dfbfc6a1d', '361f5e6f-269e-aa43-af97-438dfbb387ec', '29f4aaa6-b1a0-e4b5-517e-438dfb9d3e73', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('38cc28a3-b5c2-c9a8-2f64-438dfb26797b', '361f5e6f-269e-aa43-af97-438dfbb387ec', '2e37dec5-d6e6-534b-d496-438dfbf93c40', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('39253585-6c7d-9ff2-8295-438dfba72861', '361f5e6f-269e-aa43-af97-438dfbb387ec', '3295f9eb-c9f4-070d-6d36-438dfbd6a953', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('76057005-f1b2-50fe-5e2f-438dfb1137ab', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '571573f5-bb22-be5f-68be-438dfbd317b6', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('76611188-1f91-0a2e-ccc0-438dfba1278b', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '5cd61a59-8417-d484-5b3e-438dfb25988d', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('76bab04b-af4a-51ec-106c-438dfbe2af15', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '611b173e-ca9b-cd7a-7681-438dfb2f7ae1', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('7714fc02-61ef-b566-9049-438dfb46e90e', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '6569e6cf-a0d6-6f77-5ffc-438dfb81fbe5', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('776d7f1d-56c2-ad78-fd9e-438dfbd8bb42', '746f64b0-e0c9-fd20-8391-438dfbb1302a', '70da632e-7e63-ca8b-df22-438dfb9eab49', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('a2a16c0f-6127-239e-b9d1-438dfb1e0767', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '8566bd97-0afd-10d4-137a-438dfb95871e', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('a2feec42-e801-eed0-da96-438dfb44ec7a', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '90bd3ef4-fcdd-5d26-8edc-438dfb428c36', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('a3575a2c-8c77-bd80-5f4c-438dfbd1eeff', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '9505024a-a881-82d5-0208-438dfb4f8466', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('a3b07829-06bd-6528-0e24-438dfb98867d', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '9949ce7a-0319-fce7-9662-438dfb010c80', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('a40a0a99-9cc5-6e1d-63c7-438dfb7156bf', 'a101f279-8f8e-b452-d0e7-438dfbe2ac2c', '9d81d5ef-e868-acc4-0043-438dfb69c7ee', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('c82d8278-1612-fbc6-dfaa-438dfb54bfa8', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', 'b2048354-d7a0-786d-f01e-438dfb64c787', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('c88d3f6a-0cde-123f-ea7c-438dfbb05009', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', 'b6445915-5efc-aa47-7c3a-438dfb8d8c9a', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('c8e6aed0-1aaf-6160-67fd-438dfb6946fa', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', 'ba875b99-6770-be1c-0aa2-438dfb006643', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('c940e163-9450-4054-cf6c-438dfb99c70d', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', 'bec7e542-9d4f-a077-21bf-438dfbbed6c4', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('c99a9b05-1086-f918-ed57-438dfb33363c', 'c68a5e6e-06dc-b478-79b3-438dfbb22351', 'c2fe2096-242f-a076-7a7e-438dfb7f3db6', 'Primary Decision Maker                            ', '2005-11-30 19:19:31', 0);
INSERT INTO opportunities_contacts VALUES ('f4c30437-8c85-9fa5-de40-438dfb74fd14', 'dac00f21-34af-8b1c-9d49-438dfb707d61', 'd7b33ecc-3de7-d1d4-4eb0-438dfbe61e29', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('fb1b0bcb-11c5-2792-b8e7-438dfb88f7f9', 'dac00f21-34af-8b1c-9d49-438dfb707d61', 'e31d5b01-c7a8-1785-8296-438dfbe6e019', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('100e4cf8-d991-4aff-2262-438dfbcc0a67', 'dac00f21-34af-8b1c-9d49-438dfb707d61', 'e765ca6d-c930-5939-106d-438dfb2e06da', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('10688e1e-9c26-1731-2d1c-438dfb80b5ee', 'dac00f21-34af-8b1c-9d49-438dfb707d61', 'ebad2471-81d2-b023-4b05-438dfb4ace2e', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('10c5e1fa-2571-d2ef-8d7a-438dfbb44df4', 'dac00f21-34af-8b1c-9d49-438dfb707d61', 'a168079e-0368-a0b9-c046-438dfbdb939c', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('438168c8-04b7-5f04-4949-438dfb755065', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '1eb1d0fa-e2d9-2a21-683d-438dfbf8930f', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('43dd68da-9dd7-7c1d-a00b-438dfb428360', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '22ed67d4-8a82-7b3d-c30a-438dfbb83942', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('443740b6-3bb9-0344-a564-438dfb0ae94e', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '272eb885-4746-d21f-671c-438dfba58c40', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('4493e57d-1d62-9787-7db6-438dfb03d2cd', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '3a18ba6d-41fe-ea45-6205-438dfb202737', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('44efad90-a9e5-1137-2ff0-438dfb853f68', '41ea173b-5026-f9c2-44fe-438dfb5b519d', '3e4fc033-e47d-1f51-aba9-438dfb62877e', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('6b391547-9faa-da64-2511-438dfbc11dd0', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '550cc408-4a40-ee64-af1d-438dfba940e8', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('6b952fcc-2c40-3a09-c39b-438dfb61443d', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '595b9005-e616-1158-514f-438dfb13981c', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('6beeaef7-0d9e-df09-e94d-438dfbca3c59', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '5d88850a-909d-811d-1d3b-438dfbb5c652', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('6c49ec8d-b6db-f72f-2845-438dfb7cd298', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '61e498ea-eb48-3a4f-8cfb-438dfb253513', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('6ca69796-6ed1-421f-8b4e-438dfb0840d8', '69a15b9c-ba1f-0b56-c4e3-438dfb1ed3b1', '661ea93e-fc38-9f45-8b42-438dfbdbf357', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('9ffcdc73-02e2-2384-92e8-438dfba85fd3', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '7b0c1d4c-9d5a-635a-27c9-438dfbe0234c', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('a0594013-151b-500d-84b6-438dfbfc03b1', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '86a66a07-a503-0b86-d6e4-438dfb220930', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('a0b4b54b-0903-d4cb-f23d-438dfb0118e2', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '8af4601a-005f-ad52-95a4-438dfb2a50b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('a10d09ae-8d35-9c72-723b-438dfb9d87e0', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '8f2239d0-4ac2-618e-e810-438dfbe8faf0', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('a16619c0-45e7-7edb-8f9f-438dfb18f982', '9e5ad4da-bebd-4fc7-757e-438dfba96019', '9ac2da09-6d69-cd38-9683-438dfb34ac64', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('cd14f678-0f4b-ffe5-2282-438dfb08cd8c', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', 'af57ac54-60f9-7084-3ba1-438dfb2e7849', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('cd7a465a-7d55-a7a9-c64d-438dfb41a944', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', 'b39babda-d601-6436-84a3-438dfb10e1dc', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('cddda86f-fb54-3219-9d67-438dfba70a7c', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', 'b7d0ed2a-bad5-d4aa-eff9-438dfb51f2d2', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('ce412fc0-9a10-7dc2-7f23-438dfb4381b8', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', 'bc0865a7-ba44-6b90-1638-438dfb2c8a38', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('cef335e4-21d9-5385-20e4-438dfb330f71', 'cb739056-d549-a52c-9cfb-438dfb72d3f8', 'c7c58226-0f3e-5b37-d7c6-438dfbf15b92', 'Primary Decision Maker                            ', '2005-11-30 19:19:32', 0);
INSERT INTO opportunities_contacts VALUES ('4aa0092c-3c6f-8724-207d-438dfb8781a0', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', 'dd5e2f7d-02b9-3af4-e430-438dfb3971b8', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('ae300d8e-411d-8f7e-3942-438dfb2edff4', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', 'e1c6c996-f162-8f10-9534-438dfb312ea3', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('114e08b8-5d3f-e243-b359-438dfb970fc3', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', 'e652e707-a2ea-7efe-e290-438dfbdcac15', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('176b0e77-9108-25ec-0f2c-438dfb5e2a1a', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', 'eab1b37a-1e82-a5d7-3ccf-438dfbada238', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('1d7b0ca3-c14e-85aa-e375-438dfb9edc06', 'f2c006f7-68c3-8518-11ae-438dfb9f603b', 'ef12ed9c-ed58-7558-c957-438dfbfab0de', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('36bfc5fa-ec23-d619-6937-438dfb02aa2b', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '10637bce-6c07-f91b-b1da-438dfbdc343a', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('372db744-d98d-4c11-a960-438dfb3a0f37', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '14d16117-5adb-d52a-fac0-438dfb166825', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('378f8c73-60d2-75da-e5c4-438dfbf7a2f1', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '19430bd1-e580-ec44-4db7-438dfb249a5c', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('37f3a160-b616-4a23-f119-438dfb16c144', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '2cd67c9d-cbfe-1931-ab55-438dfbf5a4ac', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('38558dc5-ca1e-d891-c094-438dfbc3ad11', '3513db0c-633e-ba0e-dfb9-438dfbfc7f63', '3153925b-f2f3-3731-1453-438dfbfe0f79', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('66cfe840-fb9f-e374-c60f-438dfb645af8', '6526f511-453f-b131-636e-438dfbbf2392', '48c4ec5f-f2ff-1b7a-c8ca-438dfbaf49a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('672fd0b2-9f92-476a-0a07-438dfb023152', '6526f511-453f-b131-636e-438dfbbf2392', '4d1650b4-1dc9-1d91-8193-438dfbbb855f', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('67898e93-9a8b-d6c0-d4a9-438dfb4470f9', '6526f511-453f-b131-636e-438dfbbf2392', '515caf48-7b97-6ff7-e01e-438dfb58c978', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('67e34d41-4b95-1923-5920-438dfb54d09e', '6526f511-453f-b131-636e-438dfbbf2392', '5d57572c-0744-c122-94d3-438dfb16113a', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('684d1377-1208-04e6-804b-438dfb5d6702', '6526f511-453f-b131-636e-438dfbbf2392', '61a80aa3-d0a9-40f5-e34b-438dfb8ff36c', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('9425903d-55d7-7d49-cf8b-438dfb69fd33', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '76484450-6d56-96c9-90af-438dfb71b846', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('948bcae3-688f-078a-4efd-438dfb5d806a', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '8243b2d6-369e-4b57-f419-438dfb94af1b', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('94e6868a-4a30-b726-d9b4-438dfb732f3d', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '868c90de-e07b-1f90-5a97-438dfb45ee73', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('954004ba-1ce8-1aa3-6987-438dfb952c70', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '8aceed1c-5c76-59ec-f3f1-438dfbf2dc7d', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('95997084-d602-08d0-b780-438dfb60b255', '928a2d9b-80a1-0ac6-a738-438dfb58f8c8', '8efe4ddf-f965-205a-8705-438dfbcdc3a5', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('c93976ff-284b-006f-cb05-438dfbbbd228', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', 'a397c231-b0cf-47c9-0c2d-438dfb5e25a0', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('c9948ace-fe4e-4771-9c5d-438dfbced051', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', 'a7d87ec7-ba06-e130-534b-438dfb84f806', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('c9f48004-b56f-2f6e-e36b-438dfb7fb0e1', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', 'b3dd2bcd-e859-aed4-7495-438dfb4fdbf4', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('ca511ae1-c33d-05bd-e0d4-438dfbdece2d', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', 'b812d15b-14e3-3eda-ba5a-438dfb8ab7b6', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('caaad36c-2c73-8ccf-31df-438dfbc7878c', 'c792c6c4-f0e2-c128-bd46-438dfbbf844a', 'bc49fb0c-dcdc-10f4-cefc-438dfbcd49e8', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('eea561e0-2ff4-93ae-286a-438dfb9a0158', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 'd88f4492-2540-a615-43ad-438dfb1846af', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('ef02b22d-0b45-6214-2e8d-438dfbfe0c43', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 'dcd97378-88e1-2a71-312a-438dfb24d4e5', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('ef6036ec-f830-7389-fab0-438dfb13cd40', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 'e113136a-967f-bf05-0ab6-438dfb72f78b', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('efb9b006-2b95-234d-f9df-438dfb51da87', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 'e5578bdb-54bf-b68c-d40f-438dfb7becd4', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('f015f943-94c5-f133-1c8d-438dfb609757', 'ed0bb8d6-0a70-299b-bd61-438dfb09b0d5', 'e98df231-21c8-60dd-c14e-438dfb36d151', 'Primary Decision Maker                            ', '2005-11-30 19:19:33', 0);
INSERT INTO opportunities_contacts VALUES ('2027d34f-55d9-d27a-e11e-438dfb774d67', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '9f320ae9-6cbb-cde9-adec-438dfbaf5bd9', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('2082a04e-5a7d-6740-5d38-438dfb35634b', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', 'e2b40127-485e-77d4-c940-438dfb8ae303', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('20dc56ac-8dbe-74da-3186-438dfb2301fb', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '125dfe58-e0a8-b81b-97d1-438dfb996e12', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('2136721b-fb07-20a2-bcae-438dfb997882', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '16a0f284-e1bc-4270-0983-438dfb6db234', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('219e04c0-63ef-fd0d-b927-438dfbaa2045', '1e86a0f2-7f05-0edc-1e13-438dfb97c09b', '1af83e11-1eb3-9d23-6f26-438dfbd8cfb5', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('4fbeb370-a3a2-d332-f609-438dfbbc1538', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '37b0aca8-c215-53e7-ad67-438dfb16fdf0', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('50214ce6-e5b0-d769-c380-438dfb9a5c4b', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '3be7034f-ee34-3dcb-6b5d-438dfb011f4b', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('507cef4d-3012-03e6-37e0-438dfb41ca19', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '40303f9e-dd84-4763-918f-438dfb919c34', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('50d5720a-2ca3-5187-db90-438dfbe1ea9c', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '446aadde-e03e-8b82-365d-438dfba4166c', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('512e2c24-9407-6b35-5d43-438dfbfcf82a', '4e29c3a9-cf5c-7614-6017-438dfb169fd4', '4aa8d8c0-1cb5-e654-80a9-438dfb781c68', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('75c3f7a0-7a52-b093-77a9-438dfbf344b9', '73ee799c-af53-d544-475e-438dfba140eb', '5f57f37b-197f-b947-f7e4-438dfbc942bb', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('76208fe2-4f02-5a08-ccf9-438dfb9c47fb', '73ee799c-af53-d544-475e-438dfba140eb', '63a80a86-61bd-504c-cf3e-438dfb09bab9', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('76795caa-35fe-8eac-3889-438dfb11373c', '73ee799c-af53-d544-475e-438dfba140eb', '67daf1de-ba73-c12d-db71-438dfbeadccc', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('76d535b7-648c-dabe-7591-438dfb60ad39', '73ee799c-af53-d544-475e-438dfba140eb', '6c40d279-e6de-8de4-c1bd-438dfb3faa02', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('7730ca2b-bbd6-4c29-3b4c-438dfb827822', '73ee799c-af53-d544-475e-438dfba140eb', '70715c59-45a9-c8db-f3db-438dfbce08f7', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('b3c407b3-473d-5c33-bf34-438dfbe12d9e', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '851abc1d-ce24-f9e1-24c3-438dfb9f3493', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('b42acae4-5867-34c0-120a-438dfb313498', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '916d8e6d-1812-48c4-473b-438dfb12b35a', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('b48ce544-9c83-f4bc-895a-438dfb64c0c7', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '95bd0b3a-00a3-72c2-b2d9-438dfbc0907d', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('b4e83b29-cfe4-d037-75a0-438dfb44b2d8', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '9a05b175-92de-de44-e752-438dfb8c0083', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('b5411557-3b0f-3462-8902-438dfbdf7b8e', 'b224ca6b-0196-ec35-5827-438dfb0772ea', '9e2d479d-bdbb-bf96-605a-438dfb5377d0', 'Primary Decision Maker                            ', '2005-11-30 19:19:34', 0);
INSERT INTO opportunities_contacts VALUES ('645201ff-4dfe-0f47-1a4f-438dfb145ef1', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', 'c3367856-a755-f9b4-9799-438dfbb3a65a', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6a090ab6-77ea-8128-76cc-438dfb729f58', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', 'cf97df3e-3866-2533-7859-438dfbae62d4', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6ff9007f-5260-ea74-c7e1-438dfb854dd8', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', 'd41a8b3b-67a4-dca0-5459-438dfb0b289f', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('75e50776-4c02-8093-3d8f-438dfb08547b', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', 'd85b5609-57d5-37a4-b04f-438dfbd52e19', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('7ba50e09-2988-2d91-dcd4-438dfb7009d7', 'e868b404-9ea4-2b87-f816-438dfb8e35f1', 'dc97eee9-dd63-92ec-1ff4-438dfbd1fdf0', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('44d4380b-5000-bd1f-1382-438dfb50e49d', '433a0b75-adf7-5918-651b-438dfb0f7716', '15b9c39f-be49-4d50-f94f-438dfb9df55e', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('452ec82c-2ddc-1e57-abd4-438dfbda4848', '433a0b75-adf7-5918-651b-438dfb0f7716', '1a211c97-838a-513a-f9c7-438dfb65c2f5', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('45874137-4339-22ef-bfb4-438dfbaab1b5', '433a0b75-adf7-5918-651b-438dfb0f7716', '1e54c3f3-fe2b-5314-1db0-438dfb255e86', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('45e05876-9e2a-8493-5ac5-438dfb7ac5cb', '433a0b75-adf7-5918-651b-438dfb0f7716', '3338589f-d5bc-1771-06c3-438dfb321b14', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('4638b11a-2f35-502e-6418-438dfb09ab5d', '433a0b75-adf7-5918-651b-438dfb0f7716', '3fb6701d-d759-65fa-ab31-438dfbc14aee', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6d014937-2428-45b9-8e4a-438dfb4e35b4', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '56e43da4-2a63-8c22-8da4-438dfb1dc8c0', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6d5d78ce-dd44-8925-abf7-438dfb033fe3', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '5b2924ee-e1c6-ccce-9f93-438dfba687f5', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6db97622-665b-0766-e55c-438dfb5ba2d8', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '5f687294-9a27-c353-e829-438dfbdc1d78', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6e13bdd5-6a49-53db-8a10-438dfbcb8432', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '63a1b897-e890-7eb4-5b17-438dfb9b07c0', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('6e6d544a-f3bc-bf93-5a15-438dfb5b6f6a', '6b69184c-d652-c3ab-2dd9-438dfbec4dc2', '67e3e2b9-3823-c240-ad44-438dfb865204', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('9b0144ea-a9ca-3993-498e-438dfb3e09d9', '99640829-2013-718d-3c44-438dfb32f479', '7c7b94ca-070b-e28b-7671-438dfbf5c05e', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('9b5c600b-1062-3e4b-b036-438dfbd6f852', '99640829-2013-718d-3c44-438dfb32f479', '891fa6b6-8978-58a6-0f2e-438dfbf1be05', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('9bb5a3cc-e5f1-ca1e-8246-438dfbbf58d2', '99640829-2013-718d-3c44-438dfb32f479', '8d5763ca-4b51-07e5-3283-438dfb7c38b1', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('9c1d6153-ea9e-2cf7-7424-438dfbc49d73', '99640829-2013-718d-3c44-438dfb32f479', '91930181-de5d-8857-1263-438dfb6de21f', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('9c7b2b8f-d905-f10f-b2c9-438dfb66e5eb', '99640829-2013-718d-3c44-438dfb32f479', '95de709b-2a03-1f96-10b0-438dfba72e13', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('c0703756-0ce1-d967-ec90-438dfbc5ec4a', 'bed444fa-684a-534d-65e9-438dfb258cab', 'aa64b4b0-1dbd-dc94-d692-438dfb9838a9', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('c0cd5825-ab68-5f72-0802-438dfb0eccf2', 'bed444fa-684a-534d-65e9-438dfb258cab', 'aeaffaf5-96df-ea64-d9ee-438dfb1be5ed', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('c12bd61a-8135-b619-2503-438dfb6fadf0', 'bed444fa-684a-534d-65e9-438dfb258cab', 'b2dabb09-a579-2415-1487-438dfbcc0a28', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('c18655a6-9c00-eb6d-79ec-438dfb54dcf0', 'bed444fa-684a-534d-65e9-438dfb258cab', 'b71438a5-e7f0-807c-fbda-438dfbaaab38', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('c1dfc426-daf0-57dd-07eb-438dfbdb57f8', 'bed444fa-684a-534d-65e9-438dfb258cab', 'bb520762-3a0e-3468-884c-438dfb8cda2a', 'Primary Decision Maker                            ', '2005-11-30 19:19:35', 0);
INSERT INTO opportunities_contacts VALUES ('2e980281-f211-f234-5d1f-438dfbc214c6', '143f0702-7b65-68f0-0723-438dfb45c00f', 'cfc9938c-3e6a-4c53-af48-438dfb2fc0d9', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('345a03de-5f7c-d27c-9701-438dfb0e19ac', '143f0702-7b65-68f0-0723-438dfb45c00f', 'd40aaed9-163e-f9ae-70c2-438dfb496ad5', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('39fa01ff-5d11-faa0-3435-438dfb5c9966', '143f0702-7b65-68f0-0723-438dfb45c00f', 'd83d79a8-9c0c-5650-b913-438dfb5d246c', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('3fb70e53-31bc-965d-6247-438dfbc6316f', '143f0702-7b65-68f0-0723-438dfb45c00f', 'dc85eb5d-78a2-d399-a19f-438dfb3a0d1e', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('458e09d8-d12b-7a81-d608-438dfb17864f', '143f0702-7b65-68f0-0723-438dfb45c00f', 'f1d8d942-9883-8fba-0719-438dfb5fbce2', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('39af8bc6-df77-8a68-1dcc-438dfb93a976', '3815a954-8743-e120-33b0-438dfb05770f', '124efa50-e881-8c73-f0e5-438dfb0e0d1d', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('3a09b911-7aa5-9b8b-9051-438dfb4d2bb5', '3815a954-8743-e120-33b0-438dfb05770f', '27adc6f9-6865-6819-b437-438dfbdf0b6a', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('3a658f43-02c4-abef-e7af-438dfb8e6e61', '3815a954-8743-e120-33b0-438dfb05770f', '2bee1307-d8db-feed-3caa-438dfb674112', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('3ac72165-cbf0-bed9-d772-438dfb08473d', '3815a954-8743-e120-33b0-438dfb05770f', '301f2c49-781b-74dd-95d5-438dfb7b8a56', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('3b231877-2b9c-00be-d316-438dfb04bcff', '3815a954-8743-e120-33b0-438dfb05770f', '3486f768-4d35-fd80-aa91-438dfb8716d0', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('61820cf1-4f59-a033-0d3d-438dfb701b7f', '5fed8b57-62a4-c15c-b118-438dfb281982', '4b24eb84-a448-bda4-53c2-438dfbf725b8', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('61dd4984-c6f2-d9a8-d036-438dfb4313bb', '5fed8b57-62a4-c15c-b118-438dfb281982', '4f79f0dc-3e9e-7f1c-b7c3-438dfbf10dc7', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('62376a61-4532-bd75-42f6-438dfb8e79e8', '5fed8b57-62a4-c15c-b118-438dfb281982', '53ce1662-3306-fd39-470d-438dfbef4dc6', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('62921808-40f4-7793-dd43-438dfb6cbe24', '5fed8b57-62a4-c15c-b118-438dfb281982', '581eb064-97dd-45eb-1e3b-438dfb79621f', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('62e9f1e5-4017-e2ba-e7bc-438dfb2cdf53', '5fed8b57-62a4-c15c-b118-438dfb281982', '5c572b88-1f7a-1bb9-929e-438dfb8bc0f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('873faa5e-0f4a-3e42-08c9-438dfbb90b86', '85a60f7d-9587-1656-3b83-438dfb598875', '70ec9f1f-6438-5240-d0d4-438dfbff60dd', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('879da1f0-fb20-fc22-6290-438dfb123fec', '85a60f7d-9587-1656-3b83-438dfb598875', '75276228-43aa-069a-8c08-438dfb280221', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('87fa3fe4-754a-12ce-cfcc-438dfb32aff6', '85a60f7d-9587-1656-3b83-438dfb598875', '796b1146-d029-ad98-ff0d-438dfb512e24', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('8853c121-dd99-5209-d6d4-438dfb6dc0e3', '85a60f7d-9587-1656-3b83-438dfb598875', '7ddb296c-f433-56c3-96d1-438dfb64e099', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('88acb262-e620-1804-70f6-438dfb35d71a', '85a60f7d-9587-1656-3b83-438dfb598875', '82184ae6-0171-31d6-8204-438dfbcc04b0', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('adcb0d82-dcbf-c09b-3481-438dfb371881', 'ac1f04db-a85a-fb68-4025-438dfb51a395', '96a9022e-a38a-8e30-919a-438dfbe43123', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('ae2ab045-23a9-b423-f540-438dfbd50b5f', 'ac1f04db-a85a-fb68-4025-438dfb51a395', '9afa05db-655e-7c4d-301d-438dfb90e5c2', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('ae861f79-dad7-26b0-aed4-438dfb2a4ee9', 'ac1f04db-a85a-fb68-4025-438dfb51a395', '9f2bc6e3-5b19-10c9-9cdc-438dfb6d33d3', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('aee0317f-e461-9a1c-ea23-438dfb38fe4f', 'ac1f04db-a85a-fb68-4025-438dfb51a395', 'a3e33aae-47b5-f2ce-9699-438dfb4ba681', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('af3a0d44-470d-a99b-6825-438dfb32fd90', 'ac1f04db-a85a-fb68-4025-438dfb51a395', 'a819339d-830e-922d-23e2-438dfb434e97', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('d3cc8b86-08e6-1fe3-8e38-438dfbede565', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', 'bd477a6b-9683-958f-a3e4-438dfb4ca67a', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('d426e5ed-9871-23a7-9ba3-438dfbd905e2', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', 'c18c3476-7ad5-e146-e9ef-438dfbe7b61f', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('d47fdce4-9194-9323-79f8-438dfb6013ce', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', 'c6193032-75a6-edd9-52cc-438dfb6da43e', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('d4e1b38a-5856-75b4-f2e6-438dfb65064d', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', 'ca6630cb-8783-b0e0-f738-438dfb04b16f', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('d53c379f-2ac3-78d4-d9f2-438dfb7c9ecb', 'd2352fd3-ffeb-9558-65d1-438dfbc1f861', 'cea9abbf-8690-ff31-6cf0-438dfb42746a', 'Primary Decision Maker                            ', '2005-11-30 19:19:36', 0);
INSERT INTO opportunities_contacts VALUES ('59250b05-3d14-282f-9832-438dfb5fd61d', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', 'e34088a8-5f4f-c92b-ea21-438dfbb141f8', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('5ef805fb-0566-0283-91af-438dfbbaacba', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', 'e77bea63-9bf4-52e4-2d1f-438dfb5f62dc', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('64aa0bcf-b1fd-0d8f-7b3f-438dfbf6378a', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', 'ebb07013-8a1b-7def-4eeb-438dfb4ed80b', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('6a5f0e04-af27-a5ba-3471-438dfbb4fb12', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', 'f04d9504-9f8a-aa3e-dbc5-438dfb35937b', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('704409dc-fbf7-7c0c-48e4-438dfbda895c', '3eec0406-5202-44bb-4e4c-438dfbaa2a8d', '5c800c97-05b0-e598-90e9-438dfb895ce6', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('2bac4810-3c05-bc00-eb95-438dfb867849', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '14f5390e-ce13-d0de-152a-438dfb97bd9f', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('2c06da91-d3cb-7e57-cfd5-438dfbc99946', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '192fe6b7-9b48-f34f-28ed-438dfbe9c786', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('2c61824e-344b-83ba-47fe-438dfbb40a2d', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '1d7265af-72d1-94c8-ca8c-438dfb71deb1', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('2cbb355a-5d13-b460-6b6c-438dfb713167', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '223a7858-8497-18ef-dce0-438dfb8151cf', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('2d14145a-16c0-0648-eb89-438dfb712b12', '2a0ccd11-a8be-92e6-cee6-438dfb21b54a', '2677e037-83a3-76d3-bb28-438dfb1860a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('533ebc5a-8ddd-664c-94d2-438dfb0ec6c4', '51aac716-2b45-762a-6fc7-438dfb839e11', '3b27f0c5-a06c-8e6f-9da2-438dfbe4cef2', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('53a52194-bf32-2db3-b52a-438dfb474071', '51aac716-2b45-762a-6fc7-438dfb839e11', '3f652f08-7228-7a76-1955-438dfbd5dbbd', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('54073af7-c76b-c6de-0c49-438dfbb965d5', '51aac716-2b45-762a-6fc7-438dfb839e11', '43b087a5-3e5f-1659-7819-438dfb55cd01', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('5462b374-03e8-3997-27a0-438dfb5e80bf', '51aac716-2b45-762a-6fc7-438dfb839e11', '49d7384a-32e4-b26e-2caa-438dfb4a28e1', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('54bb84a3-3470-5d5a-f1c2-438dfb84c05b', '51aac716-2b45-762a-6fc7-438dfb839e11', '4e1da2d5-695a-df90-fb61-438dfb35d19a', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('7942013e-ef73-1426-328a-438dfb304a4d', '776599c7-a174-a3c2-ffe6-438dfb253633', '62acbe91-442b-af05-c8b2-438dfb985545', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('79a61324-1f94-fd7d-a507-438dfbac2185', '776599c7-a174-a3c2-ffe6-438dfb253633', '670276d0-20c4-5378-8163-438dfb40dd30', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('7a0e4bdc-bfd8-e382-cede-438dfbdd8559', '776599c7-a174-a3c2-ffe6-438dfb253633', '6b32a561-c963-203d-207e-438dfbe23695', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('7a6dbb1e-db0c-6292-d47e-438dfb6daa59', '776599c7-a174-a3c2-ffe6-438dfb253633', '6f754bd9-e37c-1c3d-30b4-438dfb5515a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('7acae236-26ee-75c0-cce6-438dfb000178', '776599c7-a174-a3c2-ffe6-438dfb253633', '73ad58d7-0868-9fe1-cdbb-438dfb03c894', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('a04786b8-0190-db09-097e-438dfbc8007f', '9eafaeb4-1820-798f-787b-438dfbecb32e', '88bbee43-05fc-0c5d-ec5e-438dfbfca152', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('a0a0c622-9f92-5fb1-42e0-438dfbb609f0', '9eafaeb4-1820-798f-787b-438dfbecb32e', '8daa8756-3628-c5c8-dccd-438dfb6e54fd', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('a0f9b57b-ecf6-c947-bd8a-438dfbb1ef1c', '9eafaeb4-1820-798f-787b-438dfbecb32e', '91e891f2-4e94-1b42-0cc4-438dfb37648c', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('a152e56c-63b2-4efd-4019-438dfb469b00', '9eafaeb4-1820-798f-787b-438dfbecb32e', '96271a3c-fd00-ca8c-3a9a-438dfb68812e', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('a1b25170-e4fa-f4b4-3d9b-438dfb1d428f', '9eafaeb4-1820-798f-787b-438dfbecb32e', '9b2014ce-8c7c-7367-2aca-438dfb9770d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('c5ce161c-8b66-2b74-28d6-438dfbba0824', 'c434f91a-d271-3174-6cdc-438dfbdffd48', 'af9ee398-acd7-7e15-ebd5-438dfb61447a', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('c6294b5b-7704-9759-5330-438dfba283e4', 'c434f91a-d271-3174-6cdc-438dfbdffd48', 'b3f18a92-a0a9-de14-7f9e-438dfbf577a9', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('c68afda6-fd97-8935-a394-438dfb4e677e', 'c434f91a-d271-3174-6cdc-438dfbdffd48', 'b82dde5a-8c2d-4333-77ba-438dfbb33041', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('c6e903d1-5b08-8329-2aa7-438dfb2cdcdf', 'c434f91a-d271-3174-6cdc-438dfbdffd48', 'bc624268-3953-115d-a96f-438dfba1ad4b', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('c743909a-75f6-5dbd-4f4f-438dfbeeb0f2', 'c434f91a-d271-3174-6cdc-438dfbdffd48', 'c0a1be3c-90f1-fe39-d75a-438dfb7ce84e', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('eddff854-6a3f-daf9-9c5a-438dfb42b1bb', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', 'd5396cfe-8e35-066e-3c76-438dfb0e88f0', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('ee3de56e-08b5-1956-713e-438dfb2dab10', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', 'da3faa8d-bcee-1e86-4d34-438dfbe25906', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('ee9833f4-2edc-80f6-c2e2-438dfb99ed8b', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', 'de74a868-9414-541e-6786-438dfbedccef', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('eef15553-47cd-a559-276f-438dfb96c4ff', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', 'e2c758a4-d8a2-2848-c7f4-438dfb372029', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('ef4ecfc5-5428-15da-0164-438dfb23ce79', 'ec457caf-9418-32ba-7ce7-438dfb584e8b', 'e8b3c25d-59bf-385e-7bfc-438dfb9d0881', 'Primary Decision Maker                            ', '2005-11-30 19:19:37', 0);
INSERT INTO opportunities_contacts VALUES ('22ec107b-57af-b125-a1f5-438dfbcd511c', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '91e70df3-267b-baed-6ddd-438dfb4c01e6', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('234ce1c6-0e8a-ba80-8fb2-438dfb11cc62', '2145cd2c-cc9e-fe19-631d-438dfb576a32', 'f3760c52-a21f-075e-c86b-438dfbb83032', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('23a9e911-0ca3-d6f0-8ef3-438dfbc7efce', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '13825ca3-d7e2-868e-68a8-438dfbb040cb', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('24083ed5-8c87-31d3-b181-438dfbe3365c', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '17b306fa-f7ce-7731-87a5-438dfbde77ee', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('2461c537-cf20-aa16-48df-438dfb692a85', '2145cd2c-cc9e-fe19-631d-438dfb576a32', '1bfe3863-d70e-1343-bb1d-438dfb7def6c', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('4a7eaae2-42d8-5f90-6293-438dfba486d3', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '324f88fa-0d09-0a9d-7b6f-438dfb0d8d40', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('4ad97051-fa99-d724-b8b8-438dfb174144', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '36b1e2f1-4490-e0c1-819e-438dfb69329d', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('4b32d3d5-684d-0305-dd42-438dfb75d329', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '3adf2f2f-75fd-0a35-8064-438dfbc72330', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('4b8b53c5-9562-4574-2202-438dfbd0a770', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '3f2898d5-17e5-dbbb-948a-438dfb20e069', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('4be43db7-e8f5-0f3a-1559-438dfb1c3887', '46e8c833-0042-a7b0-9c36-438dfb2081eb', '43695ddd-0e03-1a00-d14d-438dfb7b96a7', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('723807b9-3aef-c77c-d77f-438dfb722e9d', '70980b53-67b8-f172-7449-438dfb415b17', '5a0d1a43-6da5-2adf-4d66-438dfb876a63', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('7293421c-acf7-3793-81bd-438dfb3fbf45', '70980b53-67b8-f172-7449-438dfb415b17', '5f53a3e2-8e16-1932-9279-438dfb040753', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('72f061d2-e2e5-ce4e-dd46-438dfb23e2f3', '70980b53-67b8-f172-7449-438dfb415b17', '638a186b-cd9b-6279-ef80-438dfb5a449a', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('734a4d12-8451-8182-98d4-438dfb9d266e', '70980b53-67b8-f172-7449-438dfb415b17', '67da605a-c9c2-dd57-26ce-438dfbe12314', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('73aa9a0d-e773-782e-4dcb-438dfb9e0f1e', '70980b53-67b8-f172-7449-438dfb415b17', '6c0c4a42-4336-a36f-0209-438dfb6afa76', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('97c6bd70-aa6b-1415-6f72-438dfb94bb77', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '81a07c9c-1002-0f4d-4d4c-438dfb5eab68', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('982518b2-d34b-b6d9-ad02-438dfb91224a', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '85e51e31-6d15-d00d-305a-438dfb0351a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('9890849a-8f82-3608-0a93-438dfb4ec620', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '8a22caf9-7960-c597-6921-438dfb945d78', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('98eb376b-a8c5-b408-be0f-438dfbbce1dd', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '8e5e6437-ec7e-753c-c07c-438dfbe84081', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('9943fa2a-7ee8-951c-f786-438dfbc0cf5a', '961f0b7a-2020-7514-26b3-438dfb2f0d79', '92894f41-dc08-394e-33f9-438dfb476c8a', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('bf81356d-153e-55af-f306-438dfbe2c68d', 'bded0db1-6418-1126-bae1-438dfba93d2b', 'a72f6154-09c0-4129-3b85-438dfbc82b7a', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('bfdc21c5-3c78-a603-79e8-438dfbe64221', 'bded0db1-6418-1126-bae1-438dfba93d2b', 'ac8f4c2c-3db1-9313-b808-438dfb3abda0', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('c034dce5-bd36-58ae-816e-438dfb29e9b9', 'bded0db1-6418-1126-bae1-438dfba93d2b', 'b0ca4fbf-fef4-befb-da34-438dfba86bc6', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('c08cc111-2956-6a7e-9406-438dfbc7dfe1', 'bded0db1-6418-1126-bae1-438dfba93d2b', 'b4ff8f59-9210-fa9e-8fc6-438dfbb4b91b', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('c0e64637-536c-9a7c-07a0-438dfb572e13', 'bded0db1-6418-1126-bae1-438dfba93d2b', 'ba6a224f-3afc-cda8-da86-438dfb15de16', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('e629c23a-e1bf-a382-4714-438dfb5351a0', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', 'cece7c9b-c644-ef80-7ec9-438dfbc6b38e', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('e6899b52-5d89-af77-2826-438dfba93454', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', 'd321d22d-ee21-9219-3a47-438dfbc4e936', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('e6e93886-b44c-847c-95c4-438dfbbceb1d', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', 'd752764d-352c-bc77-56ed-438dfb21f615', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('e7447e75-2a5e-d0a0-f66f-438dfbc233d9', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', 'db97d0c1-7988-e886-7d82-438dfbece6c2', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('e79e7021-061f-ab99-f3dd-438dfb7c9f9c', 'e48fabf1-5cae-b35d-27b0-438dfbb82d13', 'e103fad2-59ad-98d1-f798-438dfbcad8f9', 'Primary Decision Maker                            ', '2005-11-30 19:19:38', 0);
INSERT INTO opportunities_contacts VALUES ('1792702d-3d47-6e3c-6184-438dfbca26bf', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', '1740037a-31d7-7048-a09e-438dfb79eecb', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('17ebf5ce-bc73-3d72-e989-438dfbe74e34', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', '5be3040e-250b-8bc0-04eb-438dfb83b8b5', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('198b8e12-91c1-2c6e-6712-438dfbe5804c', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', '9fe10a4f-870f-a0d7-3fb7-438dfb819db1', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('19f5707e-3e84-94b3-43ce-438dfbfc1b87', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', 'e35c0c31-0d54-54a6-1bbf-438dfb7a8cad', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('1a530311-6ea4-1f7f-5a51-438dfb49f18e', '15fb9c0e-95cc-f8c9-6bfd-438dfb22d26e', '127c2bde-2120-08f4-0858-438dfb54c53c', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('3fda054d-acd9-1c37-64a3-438dfb73aae1', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '298ea7f5-b028-8377-5498-438dfb61537a', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('40353ac6-c5cb-ce18-8042-438dfb15f51b', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '2dd93c95-61f2-de64-5ce3-438dfbb86fde', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('40950a82-26ee-cc33-c329-438dfb9e8e8b', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '321889e7-9e84-c6cf-a0da-438dfb058d16', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('40f0d261-975d-ea8b-7c68-438dfb612580', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '3672e2bc-6180-a4e6-3526-438dfb068b07', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('414e3987-d93d-8255-e22e-438dfb5940d6', '3e3e2d11-08cc-2355-8f5b-438dfbc773d6', '3aa83920-8862-cbe7-aab3-438dfbfd318b', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('6a6eb51f-3185-b20a-31cc-438dfb0fd224', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '51573d91-49a6-37f0-fe81-438dfbae308d', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('6ac9d2ae-f366-ba7d-23e7-438dfbcfdef9', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '55b7be0b-100f-52dd-259d-438dfb8a8499', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('6b231a89-11ea-04ea-5537-438dfb585aa7', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '59f29d8f-090e-0c1f-046d-438dfb39d632', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('6b7ccd32-e1e1-75d0-941a-438dfb5a4aca', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '5e296854-5847-373b-0f40-438dfb35d165', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('6bd9706a-5e65-e239-4d91-438dfb6a6de4', '68ca340f-ab88-eb87-d292-438dfb84f9d7', '626b34d6-5b8e-7e9e-71e1-438dfb725610', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('91e82c03-e88e-6a2f-73a1-438dfb198f59', '904c62b8-4554-279e-9f9e-438dfb66dba1', '79d59caa-1cb1-b8ed-6cb3-438dfb8be819', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('9244f14e-5cbc-78bb-1f6f-438dfb7c04bb', '904c62b8-4554-279e-9f9e-438dfb66dba1', '7e1ea5ea-5f4d-b883-1a0f-438dfb076f07', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('92a33017-a08f-a9df-95e5-438dfb0ea80d', '904c62b8-4554-279e-9f9e-438dfb66dba1', '825629b1-8d88-b8bc-80bb-438dfbbeec9f', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('9300a80a-168f-0a12-d343-438dfb9d9428', '904c62b8-4554-279e-9f9e-438dfb66dba1', '86a865cd-44ce-eb54-6601-438dfb2007fc', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('935afa76-baac-a0e0-580f-438dfb8bb239', '904c62b8-4554-279e-9f9e-438dfb66dba1', '8c703740-d872-169a-7ec5-438dfb10cbb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('b9b0b3bc-fa53-a968-8550-438dfbe6d2e9', 'b81981da-4714-600d-6002-438dfb1dfc49', 'a225ae3c-9617-3139-7217-438dfbaf6dd9', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('ba0d1a4b-1527-1576-1e73-438dfb414b7b', 'b81981da-4714-600d-6002-438dfb1dfc49', 'a6737717-760d-8ada-984e-438dfbb70321', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('ba67d8d8-3878-32e9-abdb-438dfbb49556', 'b81981da-4714-600d-6002-438dfb1dfc49', 'ac33a8d7-fc48-d2f9-dcd4-438dfbe0f670', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('bac71e44-f503-9edb-5b46-438dfbfaefa2', 'b81981da-4714-600d-6002-438dfb1dfc49', 'b0663636-9267-8341-8d28-438dfb6ff736', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('bb23a6cb-ff54-50dc-32b8-438dfbd29f7b', 'b81981da-4714-600d-6002-438dfb1dfc49', 'b496305d-8844-59c4-a3c3-438dfbdf9404', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('df14d2b3-b685-024b-640e-438dfb51f25e', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', 'c9088b65-a2c0-18a0-fcd7-438dfbf33649', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('df7ce7cd-8325-8ce5-d514-438dfbe9649e', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', 'cd4c432a-2f4a-22cd-9690-438dfb223171', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('dfdf4a1d-db9e-13df-5a1a-438dfba9a08f', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', 'd1865fb2-6a83-196f-a36b-438dfba5c3f7', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('e03bec2d-6f32-4d78-4be3-438dfbed17fa', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', 'd5bc39d3-1ccb-f0d6-ad11-438dfb1b6095', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('e0966705-d4a3-c30a-1ac1-438dfbb54bc0', 'dd7965df-b162-bdb6-7780-438dfbf1c4de', 'd9f2789b-80c7-5673-a484-438dfb41260c', 'Primary Decision Maker                            ', '2005-11-30 19:19:39', 0);
INSERT INTO opportunities_contacts VALUES ('120902ae-cb42-46ab-2731-438dfbb9dffb', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', 'ee86923c-faac-2439-b3ec-438dfb3113b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('126a9a95-cc1c-620b-af35-438dfb46c89c', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', '4c300068-09b7-88f2-1495-438dfb5071ee', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('12c9065f-d973-608e-1134-438dfbf19c6d', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', '48630f48-32a2-5c3a-afcd-438dfb80f92a', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('13228d1f-5c42-3658-0557-438dfbd07085', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', '8c3c032b-6e14-5be7-fd5a-438dfb1d3f38', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('137a99d4-6909-738a-ee51-438dfbe334a7', '107116e8-0f2f-ec75-10aa-438dfb5eaf13', 'ceab00aa-e40a-de9e-0d6f-438dfbe83560', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('39b709f7-2347-9e3e-743a-438dfbd3e082', '381bfa07-f82d-703f-d6a5-438dfb23a580', '2175749a-707b-4d9b-76e3-438dfb6b4688', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('3a11e43f-0515-2c53-6913-438dfb3d13b4', '381bfa07-f82d-703f-d6a5-438dfb23a580', '27709e07-48ca-a945-940a-438dfbd2a4f6', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('3a6b49dd-e149-aee5-16d6-438dfb9463a3', '381bfa07-f82d-703f-d6a5-438dfb23a580', '2bb1ee75-aa7c-82ea-766c-438dfb44ae8f', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('3ac59b86-9c55-25c9-0502-438dfbe57ced', '381bfa07-f82d-703f-d6a5-438dfb23a580', '300227eb-b210-182e-9166-438dfb4f739d', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('3b21a7d7-fe8c-1e37-718f-438dfba2d818', '381bfa07-f82d-703f-d6a5-438dfb23a580', '3465262c-b5c3-89f3-5a70-438dfbe785b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('64b76939-e6bd-5c3d-e49c-438dfbc9045b', '61436bda-7784-8a98-fee4-438dfb3a7de0', '4aece1ff-5188-3150-8084-438dfb1699b8', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('65124998-72f7-0ee4-7268-438dfb250430', '61436bda-7784-8a98-fee4-438dfb3a7de0', '4f33afaa-0d48-e7ec-4e7f-438dfbf7f3ef', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('656b84b3-3615-a567-ba60-438dfb0b384f', '61436bda-7784-8a98-fee4-438dfb3a7de0', '5369945f-d99f-bc90-d892-438dfb160c6e', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('65cd64bd-3423-b27a-fd73-438dfbf4ef61', '61436bda-7784-8a98-fee4-438dfb3a7de0', '57b086b4-5057-e6a1-d002-438dfbc408be', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('662cc391-e5df-7e24-39b2-438dfba2d2af', '61436bda-7784-8a98-fee4-438dfb3a7de0', '5bee4ca6-7dd8-7de3-9842-438dfbf21c50', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('8b1dd35b-74b6-beeb-c270-438dfb20f785', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '741e7fcc-03f1-93b5-e3c8-438dfbb2536c', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('8b7933b2-b700-526d-4c60-438dfb935a0d', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '78798638-1d5c-8549-c381-438dfbab1f4a', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('8bd305b5-e0ce-2fb1-8af5-438dfb924e9f', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '7cebd1c9-9bbd-6643-2ba2-438dfb88ccc8', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('8c2bfc95-726d-158d-4af3-438dfb67db0f', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '815e999f-770a-4c34-fee3-438dfb6b1a88', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('8c849218-5b15-633e-9849-438dfbc294c0', '894e7203-3f6a-59f4-a48d-438dfb6ff374', '85abf685-aaf0-8553-efe5-438dfbb7fe3f', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('b67229eb-5383-5307-cdb5-438dfb033603', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', '9a7ba283-92a4-ae56-1b68-438dfb42734f', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('b6d1b26a-27d8-3ea3-766a-438dfb538f66', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', 'a0a19d05-80a6-cad5-e6bc-438dfb757376', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('b72d3c50-12f9-b87a-b81b-438dfbe4bf3a', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', 'a4df4d0b-53e8-2964-f359-438dfb40bd5d', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('b787044b-bc76-aec4-5c52-438dfb2edc6a', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', 'a9213571-6a04-62ca-88ab-438dfbbbd1d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('b7e285e8-0092-b473-22e9-438dfb2869b0', 'b4c69598-acef-0376-cf3c-438dfba3d6b8', 'ad46911c-aa5f-ec0f-b5e6-438dfb3be758', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('dc09ab22-a5ed-d1c9-e7f3-438dfb5b5397', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', 'c5e6c66d-c1b7-7adc-ddcc-438dfb06c42f', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('dc6530e2-756a-b048-c19d-438dfb490cbd', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', 'ca328820-6bfc-9c5f-320d-438dfb5baf28', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('dcbe3f3f-780a-103b-cd3b-438dfba69f24', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', 'ce5d4289-9545-26c1-3bd4-438dfb67286a', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('dd174e3b-e275-39a4-08eb-438dfbf0622b', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', 'd294f52b-5d37-dbac-0bc3-438dfbfb3919', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('dd726552-5be8-16f2-baca-438dfb21a1e4', 'da64618a-6cae-9cd3-2878-438dfbaee8c2', 'd6deb9af-5d80-9295-fb61-438dfbfdb715', 'Primary Decision Maker                            ', '2005-11-30 19:19:40', 0);
INSERT INTO opportunities_contacts VALUES ('fa1f0780-e12d-9e6a-d1a2-438dfb52c048', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', 'eb752b50-7c45-be90-3d93-438dfba8be62', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('ffd40909-5c49-d16f-2b6e-438dfb860530', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', 'f1c8f562-3571-ae4e-a3de-438dfb6e9b2b', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('105dbabc-7499-53df-5b68-438dfb9543cc', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', '1e2b0e67-57f1-20e3-6385-438dfb6cbb3e', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('10ba2b9f-1847-02d8-4232-438dfb0efd27', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', '629e0a1d-d9b7-4f48-572b-438dfb07b072', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('11149021-99e7-3271-2c56-438dfb2569ce', 'e0950eb8-d447-9c9d-ca04-438dfb3cb0dd', 'a7710e01-1c9c-2517-ee64-438dfb50d218', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('3b9f91f1-b633-3aa6-e8a0-438dfbc21531', '3a07392d-4625-bf03-f6b0-438dfb244959', '1f1b1ad4-a7e8-425f-c968-438dfbb85522', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('3bfae10f-caa5-e781-2d43-438dfba1f001', '3a07392d-4625-bf03-f6b0-438dfb244959', '234bfbe5-01c3-7a7a-8cbd-438dfb321019', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('3c58f6d2-ebb6-a1e0-f1e3-438dfb1e7580', '3a07392d-4625-bf03-f6b0-438dfb244959', '277f3c0d-3c9d-3b45-d0ed-438dfbdde215', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('3cb56543-e1d7-feac-015d-438dfbdfdcc5', '3a07392d-4625-bf03-f6b0-438dfb244959', '2ff131c2-eee4-2a35-8664-438dfb587601', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('3d0e5abf-7e67-aec7-0f93-438dfb697de6', '3a07392d-4625-bf03-f6b0-438dfb244959', '36793b32-ba5e-10de-206e-438dfb3060f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('633ca265-82f8-beb0-3192-438dfb0f92ca', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '4d05bde6-43ff-5080-fd31-438dfbcdc707', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('63a0d1a6-0bac-b056-2a68-438dfb83fa2d', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '51533683-5141-3813-4ab3-438dfb885dda', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('63fcb85a-42d6-b368-d519-438dfb4e2118', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '55aec868-a9ed-2098-c8d4-438dfbab465b', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('645581bd-e1ff-45c8-966d-438dfbd11ffa', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '59e6dac5-1728-3896-d536-438dfb3cffb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('64af39f9-cf0d-2fe6-8b76-438dfb839bc2', '61a2af81-ceac-22ca-b531-438dfb3c4b4c', '5e1ec970-154b-8973-e9e2-438dfbfb7b9c', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('88e9cd6b-d569-2d08-c58d-438dfbd88b71', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '72a24721-7cc9-164d-13a0-438dfb1a5aea', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('8944fde8-32fc-e22c-768b-438dfb1ec92d', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '76debfcc-f80b-f670-fbc8-438dfb4f2562', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('899edc15-314b-0d34-7034-438dfba2bfd3', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '7b1c87de-0b31-d24e-6478-438dfb7e9a8e', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('89f82f60-cc8d-900f-47c8-438dfb5789c5', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '7f929094-7b19-a715-b1f9-438dfb35f59a', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('8a51ee36-d871-001f-036d-438dfb8dac2d', '874aad29-6ec5-bdf7-41f8-438dfb9dc259', '83cd880a-ab63-a02f-b9eb-438dfbe29d5d', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('b0c859fb-9f29-5e12-dfd9-438dfbf40921', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', '98626edf-bff6-0fde-b67e-438dfbe3d865', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('b1241d44-956f-89a8-111a-438dfb39ad7b', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', '9c9ef028-6e51-8f18-aceb-438dfb9c7a8c', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('b17de02e-2750-de2a-07e6-438dfbe4dc02', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', 'a33dbab1-738f-15f1-e6ce-438dfbcb771f', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('b1df8412-ecbf-5870-3c4f-438dfbf0cdc2', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', 'a7721d65-4786-e14d-5aef-438dfba72b46', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('b23cf87f-1df4-9a22-f364-438dfb70dd92', 'af25a1e3-5fe7-c912-63f2-438dfbe333a7', 'aba43724-123f-c738-a24b-438dfb518636', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('db0cf313-8102-0811-e733-438dfbc88099', 'd9730e7b-9d2d-3766-6acb-438dfb438131', 'c02d3fa7-a0bb-0c60-8780-438dfbe74cce', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('db69a577-2d25-cd4c-9de7-438dfb9ca2ab', 'd9730e7b-9d2d-3766-6acb-438dfb438131', 'c4739102-9223-2807-dafe-438dfb40aa99', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('dbc3e40f-4367-b19c-c327-438dfb9c2a58', 'd9730e7b-9d2d-3766-6acb-438dfb438131', 'cd8ad378-c986-0da9-2008-438dfb4b449a', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('dc1e7b9c-6890-2c32-5ec3-438dfb35b4dd', 'd9730e7b-9d2d-3766-6acb-438dfb438131', 'd1bd73c5-a067-1014-5138-438dfbcec3f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('dc77060c-186e-1a22-db65-438dfbaed501', 'd9730e7b-9d2d-3766-6acb-438dfb438131', 'd5f17143-f477-b174-9c16-438dfbfd37dd', 'Primary Decision Maker                            ', '2005-11-30 19:19:41', 0);
INSERT INTO opportunities_contacts VALUES ('f0460484-8fe9-209c-4e4e-438dfba9629e', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', 'ea862498-186c-31b6-74f2-438dfb851ba7', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('11eefd8a-b10b-2fbf-76d3-438dfb5b3066', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', 'eebe47fd-dede-8d18-d73f-438dfb11d2f4', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('1249d1cf-9f4a-698e-9a68-438dfbcf6b03', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', 'f2f674b5-3e4a-1ed2-a807-438dfb470ad3', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('12a59b28-8a1a-ab24-cf4f-438dfb50155f', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', '5a010197-bd33-9da2-a7d9-438dfbf1c47f', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('12ff60e7-f819-dbc0-974d-438dfb44ae3e', 'd5ec06b7-1260-225f-9f9d-438dfb7dbc5c', '9e020380-9227-a7fb-e695-438dfba49922', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('39bc2148-843a-5b23-6770-438dfb69918a', '3824122a-7f5a-420f-0279-438dfbd51aac', '2385e4cc-0239-459c-5122-438dfb254f31', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('3a197249-37e7-dd6a-2e82-438dfb4af3a6', '3824122a-7f5a-420f-0279-438dfbd51aac', '27c414dd-98b5-9302-ef20-438dfbc1e34d', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('3a7b9910-4a75-4705-e979-438dfbaead6f', '3824122a-7f5a-420f-0279-438dfbd51aac', '2c149a35-f2c2-6294-9a2a-438dfb30cc13', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('3ad6e7df-228c-f808-03ef-438dfbae1cea', '3824122a-7f5a-420f-0279-438dfbd51aac', '3050d69f-33e0-0aba-94f4-438dfbfce52c', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('3b2fa0de-cdf5-3240-66d8-438dfbf098e3', '3824122a-7f5a-420f-0279-438dfbd51aac', '34879587-e5c4-d90f-8350-438dfb484f93', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('63e4fad3-a52c-4d5c-6795-438dfb349d70', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '4af14c3b-c835-f39a-ea2f-438dfbce0d6a', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('6441f775-056e-3f0a-8337-438dfb61c687', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '520d12a4-87b1-c408-8286-438dfbe800b4', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('649b9ed1-c470-5853-3322-438dfb0b002a', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '5640e559-6022-9b27-d15a-438dfb9741e0', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('64f58eff-73d7-7495-e1a5-438dfbe14bd6', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '5a8a7330-1cb3-b5dc-4151-438dfb66c4f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('654dd05c-d927-0ccf-0546-438dfbd49abe', '624dde65-1436-3cd7-3c5b-438dfb36bb74', '5ecd1d6b-10c2-9a89-98a0-438dfbb086f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('89d2165a-9332-cafe-cee9-438dfbf42f98', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '7344511b-b554-e89c-6690-438dfb315a98', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('8a2f108b-b660-a875-2df4-438dfb66d549', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '778ac847-bdf8-b56c-6cb7-438dfb7fc12b', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('8a883f34-b040-acbd-618c-438dfb0a73fb', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '7c1a4b55-d637-d43c-4dfa-438dfbc2e9ff', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('8ae1ac90-4ce6-622c-cdac-438dfbdee027', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '8076f686-4603-4b1f-fc4d-438dfb96c3e4', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('8b5150b7-a9f0-11bd-d734-438dfbb8ac26', '883417ab-65a4-1cc0-1b9f-438dfb6fbed3', '84a8ab46-e35c-11dc-d93d-438dfbe1be53', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('b23a87a5-231f-d83f-12d1-438dfb14ad4f', 'b09fed6d-6360-8fe0-0682-438dfbb64579', '99592286-7d82-275c-f738-438dfb0df199', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('b2970957-82a9-3223-12af-438dfbf303f7', 'b09fed6d-6360-8fe0-0682-438dfbb64579', 'a0607ead-f878-6b67-a4c6-438dfb14e0df', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('b2f0db5e-b31c-37fd-401a-438dfb6199be', 'b09fed6d-6360-8fe0-0682-438dfbb64579', 'a496fc5f-b61c-86f5-4a72-438dfb40734a', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('b34bd9ae-210f-3e90-dcf5-438dfbe028a5', 'b09fed6d-6360-8fe0-0682-438dfbb64579', 'a8e5b5a5-662c-c27e-b721-438dfb7a1a6c', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('b3a58f9d-b139-fbd2-d79d-438dfbed28cb', 'b09fed6d-6360-8fe0-0682-438dfbb64579', 'ad113ca5-db33-a6fd-6e01-438dfb3ae686', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('e021351e-6d1c-bfa2-ac93-438dfb87804d', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', 'c1967462-3874-1dff-6aaa-438dfbab2e54', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('e0817813-8c97-e476-327e-438dfbfebc6e', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', 'c8ab1d15-d7d7-232d-b73d-438dfbaf4565', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('e0e84545-9b20-a386-d287-438dfb26b9d1', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', 'cce2d113-54d6-e5e3-d2ec-438dfb692425', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('e1440426-db17-2387-a9e5-438dfb74c640', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', 'd120d8aa-3408-b61f-f3b5-438dfbdc2845', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('e1a0d5ab-38c8-2fdf-03d1-438dfbe88f50', 'de86e4f6-d95c-37a9-98fc-438dfb0413d0', 'daf84673-a28e-c42e-1230-438dfb8f0d98', 'Primary Decision Maker                            ', '2005-11-30 19:19:42', 0);
INSERT INTO opportunities_contacts VALUES ('11baf8ca-e6e9-ed51-8ef1-438dfb4649a7', '101d7eb7-52f6-2373-211a-438dfb8c134c', 'efc4933a-a92d-d382-4c97-438dfb098b26', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('121721da-90f2-8c2f-6260-438dfb1f607b', '101d7eb7-52f6-2373-211a-438dfb8c134c', 'f403fba8-3b7b-f882-4b20-438dfb32ccb2', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('127197e1-182c-fcc7-9dd7-438dfb1844b1', '101d7eb7-52f6-2373-211a-438dfb8c134c', '41de08e3-2730-8fb9-8823-438dfb06989a', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('12cbf044-bbda-fda9-1d74-438dfba4d0e8', '101d7eb7-52f6-2373-211a-438dfb8c134c', '875b0a02-ae67-5164-e776-438dfb6e5810', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('132883e9-70d1-ca0d-2317-438dfb0f57eb', '101d7eb7-52f6-2373-211a-438dfb8c134c', 'ca0601b4-5374-1c3b-1c0e-438dfb36fa25', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('404bfee3-be1c-87ba-fef4-438dfbd7345a', '3ea5b45b-9d69-5220-069c-438dfb06916b', '21231d0c-22ba-4289-4aa1-438dfbb73e9f', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('40a790b7-3d06-b3cd-62cc-438dfb76b3ec', '3ea5b45b-9d69-5220-069c-438dfb06916b', '2b4e3631-b9f7-b99c-617b-438dfb5df7bf', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('4101440c-0cde-9f0d-7410-438dfb0de4cc', '3ea5b45b-9d69-5220-069c-438dfb06916b', '2f88c188-508b-54c7-231e-438dfb7f7c9c', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('415b452b-1291-f917-aeae-438dfbc2c521', '3ea5b45b-9d69-5220-069c-438dfb06916b', '33d62342-8116-db5c-febf-438dfb7f39d6', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('41b7b76e-d5db-18db-3ed5-438dfb99aa3d', '3ea5b45b-9d69-5220-069c-438dfb06916b', '3b2ba3ee-e792-9874-b53a-438dfbe9b4e1', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('67be2bad-4910-80e1-5e19-438dfb7638ce', '66188334-3548-544f-dbef-438dfbf03803', '51a0a43f-774f-21db-cd02-438dfb650f83', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('6819a3f4-c637-6981-c92b-438dfb534612', '66188334-3548-544f-dbef-438dfbf03803', '55fcbad0-e7ee-8514-a2e5-438dfb83b8b9', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('6872bb38-9e08-ce15-f418-438dfba29d47', '66188334-3548-544f-dbef-438dfbf03803', '5a2de2fe-05ea-cb13-c48f-438dfb58ec50', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('68cc99e7-6ba1-0058-0c16-438dfb78516c', '66188334-3548-544f-dbef-438dfbf03803', '5e671fe5-ebd1-cc68-fc71-438dfbbdbd87', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('692eb8e0-d6e4-38aa-fc04-438dfbb1a28b', '66188334-3548-544f-dbef-438dfbf03803', '6294037e-30d4-e2c5-55fe-438dfb06cfab', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('90898ee5-04fe-49a3-3a95-438dfbd1a487', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '772e286d-2960-5afb-73ce-438dfbe2efb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('90e3e3a4-2677-30fc-c898-438dfb9c3028', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '7b6dd476-772f-f044-76b9-438dfb512776', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('913cf802-7df4-0621-5a53-438dfbedbe46', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '7fdbff25-07af-915a-6032-438dfb7242cb', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('91968ff9-06cf-ecd1-7bd5-438dfbab11b7', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '8418ad34-d9b5-d672-2048-438dfb1f466d', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('91ef442e-323a-8670-4a7d-438dfbad19c6', '8eebe63b-1a8f-dde0-fd22-438dfbdb063d', '8b6898cc-3109-946f-88e3-438dfbddea15', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('b5f321e0-ccde-2f78-530f-438dfb7a4a6c', 'b4581850-679b-264c-177b-438dfba8b31f', '9fffe509-5451-8010-b603-438dfbd57896', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('b64eb48a-ea7e-7222-f737-438dfbd60d29', 'b4581850-679b-264c-177b-438dfba8b31f', 'a4397218-9a69-0160-533f-438dfb842aff', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('b6a87065-e2d8-0a9b-e685-438dfb34fa33', 'b4581850-679b-264c-177b-438dfba8b31f', 'a86d4029-491e-31f5-ca7d-438dfb99e55e', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('b701de29-991f-2c41-3535-438dfb12bf8e', 'b4581850-679b-264c-177b-438dfba8b31f', 'aca09f9e-fb06-1c6d-d2e3-438dfb942a95', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('b75db3ad-c857-a79a-fbcf-438dfb626625', 'b4581850-679b-264c-177b-438dfba8b31f', 'b0ce1c07-f10f-bd56-75b7-438dfb06d6fd', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('dec15b02-a0b4-8549-e276-438dfb9c33dc', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 'c540716c-81e4-bdc0-eeda-438dfbbc7a3f', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('df1c97ab-e268-b7c4-223e-438dfbdf43c0', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 'ccbe9ade-cc2a-1700-6eb6-438dfb5f1b7d', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('df75fe8c-165a-728c-f497-438dfb5909f9', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 'd0f17825-c86f-bac0-4c4a-438dfb65bd72', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('dfcf5d6e-3e92-43fc-a980-438dfbb23096', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 'd56b1e80-9a06-b0a0-14c0-438dfbeb1134', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('e0287427-766f-d08a-ef98-438dfb13bb12', 'dd237fbb-dafd-7a1b-8b45-438dfbb96c9e', 'd9a30761-59c1-2151-b962-438dfbe35910', 'Primary Decision Maker                            ', '2005-11-30 19:19:43', 0);
INSERT INTO opportunities_contacts VALUES ('11835a0d-4e11-566d-1bd5-438dfbdb504e', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', 'eeafa586-b14d-fa34-f56c-438dfb8c7890', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('11e71883-8bc8-74d9-f458-438dfb2b05fc', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', 'f313aecf-0bae-c26b-a562-438dfba2ce67', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('124aeaa4-85e4-1ddd-275a-438dfbcccf9f', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', '34fe0d60-3650-5e38-d264-438dfb9e0b05', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('12add321-318b-d2df-1fbe-438dfb5efb9e', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', '7bcf0b50-8fd4-cacf-8725-438dfb96817c', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('13141fa7-8500-646f-3fc7-438dfb9c8155', 'fd7d03bc-1a2b-e9c0-18fd-438dfb9f8af3', 'c1820054-7b32-3a56-e4c0-438dfb605c21', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('3f4d83c4-4c27-44e2-8079-438dfbfcb6f4', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '21595710-4ffe-3c17-7aa4-438dfb592b5d', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('3fb1a25d-4a3a-79b6-c8dd-438dfbd2b8b4', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '25c8bffd-47d3-b684-35f2-438dfb977955', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('4015dad2-3454-2202-63bd-438dfb0abbab', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '2a29c288-3ad8-e30e-2f46-438dfb162589', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('407d36a8-8f9c-e65d-8e94-438dfb3bfeba', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '2e84d495-1dce-aa75-2116-438dfb9393dc', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('40e3acd0-7467-3bbc-b7aa-438dfb1ba650', '3d9f1380-7c58-e597-2b2a-438dfbc62e2d', '32ee9e88-dd67-b1d7-6ce5-438dfbec92f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('6edc4211-eea1-6255-6d27-438dfb0aa245', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '5100b0b7-a67c-2e78-2dd9-438dfb0c8551', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('6f400df6-609e-ea0e-e966-438dfb3018e6', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '58f55756-7374-82a3-4d4d-438dfb015892', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('6fa6eff4-64d3-694b-eea1-438dfb1d5102', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '5d563602-9996-5f44-dcf8-438dfbc3c6d6', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('7008b7f2-8ad7-1af1-1da5-438dfb9cb129', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '61b334c9-c62f-7500-6845-438dfbbe7285', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('706e9fdd-db4a-064e-1b93-438dfbc73214', '6d36c3d5-d9d7-e707-2f79-438dfb6990c1', '6989aa96-f7b2-02a8-5806-438dfb2c4725', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('94912554-8a4b-dc70-cac4-438dfb058f9e', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '7e8301c5-2103-4454-a9f2-438dfbcaf74e', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('94ee6a6e-451e-8ed2-8c36-438dfb88a80a', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '82ca9c6f-686f-a5f6-d09a-438dfb413d58', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('9547940b-b44c-4f7d-ae88-438dfb81e4f9', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '86fc3565-93f5-988c-2008-438dfbea3e7d', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('95a29fa1-8a8b-493b-1ec5-438dfbb26a97', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '8b35ad7a-0f13-9ece-a773-438dfb818405', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('95fea26d-b9c5-475e-11eb-438dfb50e676', '92f2b33d-32e0-b2fd-f252-438dfb36b86b', '8f726de7-4468-c6be-9dda-438dfb24f6e1', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('ba0f9bbe-bca0-9f57-b92f-438dfb314129', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 'a3fdda78-b6a1-ce29-675f-438dfb927604', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('ba6ca859-8cc0-454c-fd34-438dfbbc69f9', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 'a8415bf1-f75b-9a74-2c1a-438dfb84a689', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('bac84321-8ef4-7f99-97f5-438dfbb1cce6', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 'ac7ebbab-66d8-7e2c-5236-438dfb053689', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('bb218f83-91fa-9170-1bbe-438dfbd3e5f2', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 'b0b79a73-de32-4acd-6285-438dfb7b6dd1', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('bb7a8f84-0706-30ac-5853-438dfbf0b2f9', 'b8673793-9dd1-aeb3-bb8c-438dfb10c5c8', 'b4e7442b-3959-482b-d82e-438dfba8ae60', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('e30cac3e-052b-42d4-9f10-438dfbd808ca', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 'c960c7ef-2ba4-07b3-1635-438dfbc173c5', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('e36ab154-7394-dabb-0c88-438dfba8ed0c', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 'cda09d33-b99b-0350-2a9c-438dfba4f925', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('e3d05d6e-72c6-be9d-5ecc-438dfb63c3b1', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 'd57e04e5-1583-8fc3-7d60-438dfb8a4cfd', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('e42d5af6-514f-ba3d-6d1f-438dfbe8877f', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 'd9bc3305-fad7-45cf-f646-438dfb98bfe0', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('e488b0d8-9b83-7961-188b-438dfba664d6', 'e175255e-59e2-b3fb-7f4d-438dfb9bbedc', 'ddea49b4-9372-8f82-0cca-438dfbbbcfb7', 'Primary Decision Maker                            ', '2005-11-30 19:19:44', 0);
INSERT INTO opportunities_contacts VALUES ('184a26b7-19f2-3270-fcc4-438dfbc367bd', '16b0233a-0619-426b-f513-438dfbb67b5d', 'f284f535-30d3-e60a-1d96-438dfbe3fabd', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('18a8dc2b-e373-87c1-6a21-438dfb1c0d3b', '16b0233a-0619-426b-f513-438dfbb67b5d', '29c50b4d-2e07-a436-c33e-438dfbc5cb89', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('1904af8a-f417-273c-f2a9-438dfbf44a73', '16b0233a-0619-426b-f513-438dfbb67b5d', '6e1304c3-7c1b-81ee-9685-438dfbd1fdb9', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('1960851d-9e4a-1479-35ab-438dfbbaa39e', '16b0233a-0619-426b-f513-438dfbb67b5d', 'ed4d0a4f-ef46-1685-4777-438dfbf0293e', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('19b9c164-60d8-a1c5-8566-438dfbfe5904', '16b0233a-0619-426b-f513-438dfbb67b5d', '131f7ea8-dacb-c127-1feb-438dfbd6b0b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('41c00f17-2798-302f-b0da-438dfb8311e0', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '27a03e44-38be-7b7f-b6a6-438dfb964d54', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('421c8f0a-597b-2297-9410-438dfb0d3d58', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '2bdd8a71-3fe9-2cab-e59b-438dfb14a449', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('4275e940-14d6-1521-f2fa-438dfba448c4', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '302b2b1b-ed50-fc6d-1582-438dfb90dfc1', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('42d43d7d-fc02-ac5c-111e-438dfbc47747', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '346ce095-2fcf-dfc7-1885-438dfb39c466', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('432f84b6-df93-7430-610c-438dfbad2578', '4021f92a-ea68-e799-c145-438dfb8bfb4d', '3c9195c6-1094-da3c-82e4-438dfbe47cf7', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('69602835-6f93-ca79-d618-438dfb86807e', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '5337e245-e711-2972-3263-438dfbb31c1e', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('69be862a-e099-891e-6080-438dfb99f4ba', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '5795dacc-c797-6ffe-97fc-438dfb1863a3', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('6a1e99f6-db91-1399-e1b5-438dfbc2c6da', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '5bc89a90-7bef-fbf1-d47b-438dfb8cbfc1', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('6a7a9c6b-35fc-1c4f-e497-438dfb304744', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '600160b6-952d-b8aa-b84d-438dfb7b4ef2', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('6ad35179-c823-2edc-e01b-438dfba52290', '67baa0d0-87d3-417b-4df4-438dfb89ba88', '643a9e39-46f8-92ef-1334-438dfb8e3c2e', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('961dc702-9fdc-7e73-e6fd-438dfb10fd11', '9409ad1e-0280-2f21-e383-438dfb3e7633', '79c14961-0535-d3c9-6fc5-438dfbd38d96', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('968f33b2-9449-577b-1a3c-438dfb84e980', '9409ad1e-0280-2f21-e383-438dfb3e7633', '7f44adca-9381-3c02-5399-438dfb1123d7', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('97005b16-1b42-5fd1-a6e8-438dfb452fdb', '9409ad1e-0280-2f21-e383-438dfb3e7633', '84b518fb-569b-8c15-5bdd-438dfb9988d4', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('9770ed90-3aa4-01a9-326a-438dfbda1506', '9409ad1e-0280-2f21-e383-438dfb3e7633', '8a2bbc68-d40b-5f7c-a933-438dfbcf0631', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('97e5a049-e6ca-7b17-d8cb-438dfb14d558', '9409ad1e-0280-2f21-e383-438dfb3e7633', '8f885f8a-c710-30e3-c509-438dfb07e6d3', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('d1055611-54a4-c6ca-13d1-438dfb9f26b0', 'cee7b966-2480-8d9c-eafc-438dfba89472', 'aa23527f-34c5-165d-900d-438dfbe83a87', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('d17605d5-75b6-44fd-a806-438dfb0dfae3', 'cee7b966-2480-8d9c-eafc-438dfba89472', 'af845121-0f0f-f313-e3fb-438dfb2c13a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('d1e4e4e1-d7c6-319a-acff-438dfba20cfd', 'cee7b966-2480-8d9c-eafc-438dfba89472', 'b500ee92-3edc-e00d-39dc-438dfbc97c53', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('d253f7a5-57e6-e128-0c85-438dfbaeea62', 'cee7b966-2480-8d9c-eafc-438dfba89472', 'ba7249de-5db9-b366-83ae-438dfbbe7890', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('d2c312ae-acce-33ff-de0a-438dfbbf2846', 'cee7b966-2480-8d9c-eafc-438dfba89472', 'ca583770-70cc-6bce-f7e0-438dfb46ccaf', 'Primary Decision Maker                            ', '2005-11-30 19:19:45', 0);
INSERT INTO opportunities_contacts VALUES ('d02a0425-322b-3b6b-27a8-438dfb6d70f9', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', 'e4d9f5cb-11ca-471b-e04b-438dfb48b319', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('d765049d-9e8f-8a9d-a8b5-438dfbcad871', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', 'ea4310b5-f17c-9707-31c8-438dfb9084b0', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('de870345-320d-da47-c5bd-438dfb1e4b9e', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', 'efad3b8c-52fd-5940-7428-438dfb46dc14', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('e59906fa-05df-0a16-fec1-438dfb765312', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', 'f650064e-a474-b526-c96c-438dfb81a081', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('ecd40e78-d30c-331a-9b1d-438dfbaf12f0', 'af480f28-f9c1-d8f7-012b-438dfbf8f37a', '66cb0db8-ddc9-b15f-6d09-438dfb3e89e5', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('3d50fa4f-bf0b-b2a3-2751-438dfb3385f8', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '20c936b2-2920-ebbd-fcef-438dfb43c5ba', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('3dc52f1b-893d-9623-c65b-438dfbbd54a5', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '26475b61-dee1-160d-bb6e-438dfb662068', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('3e3ae84e-0e17-3692-ceab-438dfbef7d3f', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '2baafa22-56ad-f9f2-c790-438dfbaa6cc4', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('3eabf45b-8850-b816-db8a-438dfb793913', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '3124cb26-2ef2-79cd-0b38-438dfba17d95', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('3f1e613c-765f-5806-d9ee-438dfbd285ce', '3b4761fe-3f0d-1481-d903-438dfbd585fa', '36962b91-ae7b-1e0b-7533-438dfb0f7740', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('7b356697-f46e-150e-1e36-438dfbcb57b6', '792b092a-09e4-545b-cebf-438dfb843a11', '53c6ade4-2a9a-0f37-d34f-438dfbb4f3e9', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('7ba83a79-6a3b-ba2c-658f-438dfb2afd3d', '792b092a-09e4-545b-cebf-438dfb843a11', '6447c320-0fdc-dc1a-3172-438dfbe9a093', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('7c1ac7e9-edbf-6307-a41a-438dfb081688', '792b092a-09e4-545b-cebf-438dfb843a11', '69b10cd9-bdc5-3137-b30a-438dfbc652bd', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('7c8a32cb-1ad7-db3e-3dde-438dfbd66509', '792b092a-09e4-545b-cebf-438dfb843a11', '6f3c4abc-94e6-6374-241b-438dfb7f4207', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('7cfa7700-1643-e4e4-e279-438dfba5a617', '792b092a-09e4-545b-cebf-438dfb843a11', '74a3cf33-4da1-04a4-1b65-438dfbb4bee3', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('bc8e3f2a-5844-2a74-1e97-438dfbd457a5', 'ba8287c2-cb83-aeba-508b-438dfbdce549', '8f52695a-4f55-e595-d0c1-438dfbee952a', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('bcfee4b5-fbc7-8b1a-5f5f-438dfb4b8d4b', 'ba8287c2-cb83-aeba-508b-438dfbdce549', '9a6ddacc-d5d9-c0b8-befc-438dfba06324', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('bd75d38f-cba0-2899-f416-438dfbdedac3', 'ba8287c2-cb83-aeba-508b-438dfbdce549', '9fe3338b-a98b-c37d-4430-438dfbd1e16e', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('bde6ffdd-e9c2-c6b6-21e4-438dfb58ba4d', 'ba8287c2-cb83-aeba-508b-438dfbdce549', 'a5478d8b-085a-bc70-14e4-438dfb5322ba', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('be56e086-3755-adbd-a1ea-438dfb827d2b', 'ba8287c2-cb83-aeba-508b-438dfbdce549', 'b5f449e6-e42c-2cc4-a1a6-438dfb043bf6', 'Primary Decision Maker                            ', '2005-11-30 19:19:46', 0);
INSERT INTO opportunities_contacts VALUES ('400d08ee-40bf-9331-ad1b-438dfbec40cd', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', 'd04fb0fd-2ca6-657b-674c-438dfb88259c', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('47430d98-0196-fee6-fe61-438dfbb154da', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', 'd5d34392-7d59-83a4-28db-438dfb558a44', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('4e760f3e-bec4-aac7-a9c5-438dfb5609b2', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', 'db3dde72-2a50-7f34-7f97-438dfbbe66f1', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('5586014b-cea6-038b-be3a-438dfb7f7c68', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', 'e0a61071-e12a-c0fb-abce-438dfbef7b54', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('5c8e06ad-9781-2e77-7ab8-438dfb700a96', '1f3c0e58-4d97-95b5-39e1-438dfbfba571', 'f197e8d0-9528-f12d-402a-438dfbdb28d8', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('3444eb56-4b58-5602-e991-438dfb728141', '3233fb6b-85a6-203b-9bc8-438dfb576554', '17f4204d-3e44-be3f-31ad-438dfbd90823', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('34d7f01e-f156-d4fb-bc65-438dfb254b66', '3233fb6b-85a6-203b-9bc8-438dfb576554', '1d688f4d-2e02-6518-3a70-438dfb6c8cce', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('35528aec-fa3f-27b0-a55a-438dfb28efe8', '3233fb6b-85a6-203b-9bc8-438dfb576554', '22e0d9e1-7ba2-fb5c-b8fb-438dfb5d02cb', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('35c350ad-5452-bd95-4c6d-438dfb5eaf95', '3233fb6b-85a6-203b-9bc8-438dfb576554', '2844fa1a-31fc-51b5-0b17-438dfbebe16f', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('363269f5-6516-7d40-85cb-438dfb0ba5d4', '3233fb6b-85a6-203b-9bc8-438dfb576554', '2dae0186-2953-320b-9e98-438dfb3f74f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('67a333d5-69fd-8b0e-784b-438dfb61dc7a', '658350ed-52b1-4348-2909-438dfb71dff2', '485b9f87-ca22-79fb-0d2e-438dfb348f33', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('68207f2b-3a82-c573-23c5-438dfb346246', '658350ed-52b1-4348-2909-438dfb71dff2', '508f0ec3-18e6-7b68-12a2-438dfba33ddc', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('689406f2-2a8c-6686-547a-438dfbcc73b1', '658350ed-52b1-4348-2909-438dfb71dff2', '55f9dc89-6874-e064-b637-438dfb3b55b5', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('6903d2cd-1e97-0881-3573-438dfb94d3c2', '658350ed-52b1-4348-2909-438dfb71dff2', '5b941b7b-0ce6-6ebb-ce5f-438dfb61614c', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('69757af5-61a7-9d81-9135-438dfb98b6fe', '658350ed-52b1-4348-2909-438dfb71dff2', '6102c001-4265-d545-bfd2-438dfbe4d720', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('986a4ecd-9d3a-e2e7-9f2c-438dfb1f53e8', '965c6a46-a880-ec46-58d0-438dfb69fa47', '7b8746c5-8dab-2967-c161-438dfb2a1435', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('98ddc0e8-443c-1d17-5d09-438dfbbaf44f', '965c6a46-a880-ec46-58d0-438dfb69fa47', '816332b6-76ba-f1de-59ae-438dfbb9d303', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('99590231-fb4e-0975-9f09-438dfbc76421', '965c6a46-a880-ec46-58d0-438dfb69fa47', '86ee15a0-f962-7335-407c-438dfb3810a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('99caab82-3920-e592-df56-438dfbfb3859', '965c6a46-a880-ec46-58d0-438dfb69fa47', '8c74ebde-9aa5-b3ef-ee37-438dfb653bfb', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('9a3a6173-0ead-53cd-60bc-438dfb60eb33', '965c6a46-a880-ec46-58d0-438dfb69fa47', '91dffcb1-ac1d-d40d-7967-438dfbe6388a', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('c8670625-9e2e-b063-55e1-438dfb8973bf', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', 'ac42c7ae-7f19-a5b3-5377-438dfb20d527', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('c8dd21c1-f646-336c-5a9e-438dfb6c60d1', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', 'b1abe1dc-5e78-f6de-c1f5-438dfbc4c2f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('c94da530-4a39-3ac0-d81a-438dfbd0c9dc', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', 'b72002d1-76c1-2cb2-3dfb-438dfbad2076', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('c9bd709c-c772-956b-ae3d-438dfbc0e01c', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', 'bc811392-f84a-f84f-3c58-438dfb998bb3', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('ca3ed112-b415-b9d3-f78c-438dfb856c7b', 'c65aded3-c296-a1a1-3e36-438dfb7c317d', 'c1dd7806-a659-b5d0-ec97-438dfb7dce13', 'Primary Decision Maker                            ', '2005-11-30 19:19:47', 0);
INSERT INTO opportunities_contacts VALUES ('1722a822-db26-a224-a5c8-438dfbd4f780', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', 'dc3c0604-6353-92c3-0fca-438dfbcdc521', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('179fd487-4c54-dafe-d4d5-438dfb607844', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', 'ee267ac4-f0e2-ee0f-bcb4-438dfb1b1c68', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('1816e5e7-907b-0b38-32e3-438dfb6d31d7', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', 'f3a17078-f040-1179-c29d-438dfb579f98', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('18abec49-c64c-0ac6-b342-438dfb0c821a', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', '4e3f03dd-42a7-8fec-297d-438dfb7e44d6', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('191c5b62-267f-a128-65f3-438dfb79e85c', '1506cde5-fc12-26fa-0ac1-438dfbe00db9', '108061bc-179c-c75f-390f-438dfbaef918', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('47b01075-97e1-2e1d-8e33-438dfbd53d60', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '2b12d43b-2bc4-9a6f-70a6-438dfb94e4ca', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('4821ed19-9881-c1f7-ee06-438dfb679cee', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '3091ef5e-386c-6648-8230-438dfb74e30f', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('4894815d-afc7-48da-b360-438dfb54fb23', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '360acb13-e319-0bbe-3159-438dfbd6812d', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('49061ae5-1159-4e17-ea40-438dfb017c23', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '3b9df285-9d28-87fa-b353-438dfb5ffa56', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('49751e90-e714-aff3-ab3f-438dfb7acec5', '45952a1a-db7a-a5d5-652c-438dfb93cba6', '410588bd-26f0-09d2-c9c8-438dfb2731ae', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('80cf2c6b-ee64-ac4e-53cd-438dfb6b90bb', '7ec3346c-278b-2910-5af2-438dfbc82a14', '5e27caff-63b8-50ab-c4d1-438dfb9d903b', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('8148b964-9e75-f1cd-fda5-438dfb978679', '7ec3346c-278b-2910-5af2-438dfbc82a14', '6a120f97-baf6-ed50-bb29-438dfb0f551d', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('81ba9b2c-b133-7e8f-fc39-438dfb237106', '7ec3346c-278b-2910-5af2-438dfbc82a14', '6f7b365a-bd97-1b19-0e42-438dfb6b80d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('822c5639-163f-0df3-8c01-438dfbc30062', '7ec3346c-278b-2910-5af2-438dfbc82a14', '74e5a4d5-fe66-dca6-67e6-438dfbcd0b05', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('829c2dd6-89e3-00e8-3bcb-438dfb3ca5be', '7ec3346c-278b-2910-5af2-438dfbc82a14', '7a44a9a0-632d-e027-84f6-438dfb181317', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('b103b883-09d5-add7-d551-438dfbad3b4d', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', '94c4cc43-023c-0445-78b8-438dfb4c9130', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('b173e2d1-aee1-c148-0836-438dfb05f145', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', '9a3c9bfe-8a3a-b5fd-0e62-438dfb944787', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('b1ebd5b2-4003-077e-2d7e-438dfb1c78b9', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', '9fa8da5c-2bba-a2c2-6682-438dfbc8eeef', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('b260e604-3991-96c1-efc5-438dfbe6ff16', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', 'a5052eea-0671-a519-1240-438dfb9521ea', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('b2d20b3c-c857-e704-fa3f-438dfb0946a3', 'aef8c633-a8ac-e5f5-5bc1-438dfbfe723b', 'aa7344eb-872f-4b53-9632-438dfb7090a1', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('e0ede8cf-50f6-0e34-4360-438dfb33e8fd', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', 'c4bee1b8-c7b6-973c-8273-438dfb3348b5', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('e15f71e5-4093-db5a-981b-438dfb286cdf', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', 'ca39803e-2379-3b0c-f2f7-438dfb81ca90', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('e1cf90f7-f0d4-f464-7025-438dfb0e888d', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', 'cf9baaf7-9213-7062-16d1-438dfbadbc57', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('e23f66b1-49ef-e0ae-ec5e-438dfbd2c784', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', 'd507b193-0673-68f9-fb34-438dfb53db43', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('e2bf6f32-25b9-21ba-a1d5-438dfbc1be83', 'dee2e0ef-0dea-badf-e6f5-438dfbd65277', 'da6d73f4-bc9d-49f7-7ab8-438dfb78bb7c', 'Primary Decision Maker                            ', '2005-11-30 19:19:48', 0);
INSERT INTO opportunities_contacts VALUES ('2a43cdd7-bb67-9c12-11f2-438dfb35dee9', '28392168-eded-4714-1cd9-438dfb84eb47', 'ae4000c4-4f48-1b74-590c-438dfbe81dd0', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('2ab6c8e9-9681-3584-c6ab-438dfb5617f1', '28392168-eded-4714-1cd9-438dfb84eb47', '133ef73d-0121-48c0-d740-438dfb30aa11', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('2b2a7ffb-4916-5630-9ac1-438dfbb2d61c', '28392168-eded-4714-1cd9-438dfb84eb47', '18bcb251-0914-48aa-7755-438dfb59e29b', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('2ba70896-9012-f0bb-ddc6-438dfb3e3b63', '28392168-eded-4714-1cd9-438dfb84eb47', '1e33a80e-d953-62b9-6ee2-438dfbfb1e50', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('2c1b6e0b-83c2-bd26-9728-438dfba150f3', '28392168-eded-4714-1cd9-438dfb84eb47', '23aaf7bd-35ac-e52f-2331-438dfb8cb5c8', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('5d170ed8-4615-5b56-9b52-438dfb3a2cb2', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '3e325445-88a6-45da-70a7-438dfbe67adb', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('5d90a309-6129-b6f2-2f24-438dfba264b1', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '43a17ede-27c4-7985-5ec8-438dfbf6555e', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('5e0b234e-0c13-852c-de74-438dfb4d827c', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '4913c05c-48d1-95e8-8122-438dfbe3fe82', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('5e7dcd63-e0ef-f41b-a620-438dfbf0706f', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '51117404-a560-326a-e29c-438dfba070c1', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('5efb0a79-e0f3-e46d-bbe1-438dfbd71853', '5af7a2dd-ddd4-6e6c-6b6d-438dfb64839b', '566dba07-e651-7795-123f-438dfb88ec4a', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('9b7af657-881c-a011-3016-438dfb9f92dd', '99380eaf-4801-adb5-5864-438dfb1a8485', '711cb07d-151b-b6f4-37fc-438dfbc80604', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('9bef8fe9-b139-79e8-aac1-438dfb7c9df6', '99380eaf-4801-adb5-5864-438dfb1a8485', '76a28253-b192-d2e7-a525-438dfb8d1adc', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('9c73348d-b7c8-3d90-1b4f-438dfb60a177', '99380eaf-4801-adb5-5864-438dfb1a8485', '7c0ea966-9062-3154-8907-438dfbe65ba6', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('9ce73f9f-eacf-df07-8ff1-438dfb6013c5', '99380eaf-4801-adb5-5864-438dfb1a8485', '883a6767-d671-4d7b-f2c2-438dfbda2460', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('9d5d586c-9e12-dd86-5fd3-438dfb98d846', '99380eaf-4801-adb5-5864-438dfb1a8485', '8de4568f-b5db-224e-b9cb-438dfb935403', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('e05a8920-b022-300f-8f8c-438dfb539cb8', 'd7638159-25a8-703e-5d6d-438dfb5312da', 'af6459e2-7564-2e12-dd97-438dfb4d1fef', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('e0d940cb-5852-3eb2-12af-438dfbb73107', 'd7638159-25a8-703e-5d6d-438dfb5312da', 'b4d246c6-1d8f-a7b4-cf33-438dfb4bebdf', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('e14b1702-90f1-ca78-54c6-438dfb5294d6', 'd7638159-25a8-703e-5d6d-438dfb5312da', 'c1207c6d-0997-aece-ae1a-438dfbc05454', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('e1ba9ed5-3a6e-e88c-2c48-438dfb7e1b5b', 'd7638159-25a8-703e-5d6d-438dfb5312da', 'c68f7428-442e-6266-6f7a-438dfb7748de', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('e22ad863-5a43-365b-eac5-438dfb542e1c', 'd7638159-25a8-703e-5d6d-438dfb5312da', 'cc059b20-17c6-7030-170b-438dfbd5e259', 'Primary Decision Maker                            ', '2005-11-30 19:19:49', 0);
INSERT INTO opportunities_contacts VALUES ('2ab6a32b-93ac-e6a2-9ae0-438dfb924c32', '28a0e705-de7f-aacd-086a-438dfb12fd38', '3770055c-f56a-64d9-45e2-438dfbf23ee3', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('2b282349-125f-f5b5-a62f-438dfb0775ce', '28a0e705-de7f-aacd-086a-438dfb12fd38', '5afe016b-8b54-b907-3cc2-438dfb14f249', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('2b977e7f-f558-550b-153d-438dfb5de961', '28a0e705-de7f-aacd-086a-438dfb12fd38', '12380b1d-9832-74a3-6e38-438dfb13f149', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('2c0f587c-1558-21ea-38e1-438dfb6e8830', '28a0e705-de7f-aacd-086a-438dfb12fd38', '17b1c1f8-8885-71f1-5f25-438dfb7be93a', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('2c83fa57-0fa9-2abb-492f-438dfb8a9ae3', '28a0e705-de7f-aacd-086a-438dfb12fd38', '1d176caf-cef4-2ada-ffec-438dfb4122ad', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('5de8f233-fba3-40e8-c0af-438dfb026a91', '5bb7382e-5165-c29d-00de-438dfbf7257d', '3ea6ca27-3ab1-f34b-9204-438dfbf43927', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('5e5b17ad-08cc-2500-858d-438dfb7f7f43', '5bb7382e-5165-c29d-00de-438dfbf7257d', '440e84ee-2dd3-6b31-4c36-438dfbd2960d', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('5eca7a22-5cdf-2620-f712-438dfbf9c4cf', '5bb7382e-5165-c29d-00de-438dfbf7257d', '497e3526-9e0b-b6af-e95d-438dfb5192f5', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('5f3af06d-7829-f379-3209-438dfbc12849', '5bb7382e-5165-c29d-00de-438dfbf7257d', '51c7061e-af3d-ee7f-2d88-438dfbb5c160', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('5fbf5195-7d5d-ef0b-83a8-438dfbb3a89e', '5bb7382e-5165-c29d-00de-438dfbf7257d', '572c2be2-52f6-cf6b-3e89-438dfbaec7a4', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('9554f6f8-9da5-a39c-6251-438dfb29bd59', '934b5b38-f799-5e29-7661-438dfb9c93a5', '71d6875c-61fc-f8db-0b38-438dfbee6c91', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('95c81fc6-ca83-a3bc-6af2-438dfb45d146', '934b5b38-f799-5e29-7661-438dfb9c93a5', '77433902-c5d8-acf4-1582-438dfb29135c', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('963ab98d-0629-7043-64e7-438dfb832539', '934b5b38-f799-5e29-7661-438dfb9c93a5', '7cb0d67d-b3c4-de16-8b52-438dfb8ef153', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('96aa4548-5007-cdac-d6d0-438dfb56fe29', '934b5b38-f799-5e29-7661-438dfb9c93a5', '821eed7d-9a1f-3915-c88b-438dfbe97f80', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('971a4a98-bcee-ed88-efd2-438dfb592249', '934b5b38-f799-5e29-7661-438dfb9c93a5', '8ea6a56e-c2ed-32f6-09bd-438dfb230f88', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('cc93bd79-3517-9de5-6f7c-438dfbea4fab', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 'a9226504-5f6b-dfce-3e3f-438dfbb0c23d', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('cd055837-1039-c034-d02c-438dfb1df7c6', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 'b5cc4a3e-c714-3459-351d-438dfb6816ef', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('cd7e72d9-d53f-6244-f2f9-438dfb1da3a7', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 'bb2ed77d-d473-62d6-6073-438dfbe4b365', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('cdf4571f-e745-a59b-ac1c-438dfb872225', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 'c098a9cd-0199-6085-7f3c-438dfb6d0020', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('ce66574c-2d50-7318-7cb7-438dfbc0e59b', 'ca7e2eb3-c15f-2bfd-6061-438dfba5aba2', 'c5fa71c6-2486-380e-396e-438dfb7b58b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:50', 0);
INSERT INTO opportunities_contacts VALUES ('ff1700dc-3a8f-5671-f423-438dfb89d413', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', 'e041cb03-bb91-1bdf-0d76-438dfb3b04a5', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('10644a17-4344-3109-d8ad-438dfb0089e2', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', 'e5b3ceae-0316-a6b4-6214-438dfb6e4aa4', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('10d6855f-e2c3-e282-cf39-438dfb8489fa', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', 'f29b52fd-3b16-49af-5afe-438dfbd66362', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('1145e693-34fc-37db-cf66-438dfbb05a6e', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', '3de50308-a256-0866-70f6-438dfb758a55', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('11bf1462-5014-32f0-9fe3-438dfb9b4a69', 'dd3109db-391f-34f1-5456-438dfb6ab9fd', '95170066-4475-11fb-eec6-438dfb74f640', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('4180e007-84b2-f998-a61e-438dfb2dcc42', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '24e579a0-dc45-97f5-4968-438dfb07f8ad', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('41f55201-684b-efc5-47be-438dfbdf61b0', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '2a4feef9-e46c-8cd9-1414-438dfba5a4b7', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('426856cf-d7db-5a17-d673-438dfb0b2836', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '2fc364e8-3024-74cb-a001-438dfb4226e9', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('42d9b019-f3e7-ba1b-2851-438dfbfb6eba', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '3529565e-e82e-60a2-98d0-438dfb153824', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('4349abef-ae04-0243-e82d-438dfba26fc0', '3f601166-0fad-603d-1fa8-438dfbe38bd9', '3ad523bd-d4c3-b4d9-6df6-438dfbb4ab79', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('7bac59d9-baa8-a4c6-60f1-438dfb90136f', '799e1386-522c-cf3d-4976-438dfb9241ef', '57d7d204-5813-46cb-ebd0-438dfbfa1588', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('7c2048ac-2cf0-3c82-47cd-438dfbbeaf8a', '799e1386-522c-cf3d-4976-438dfb9241ef', '5d47833e-1eba-7635-0402-438dfb9182bb', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('7c8fe94e-2b7d-c3ba-8d2a-438dfb32895e', '799e1386-522c-cf3d-4976-438dfb9241ef', '62ca9db4-4571-b349-766b-438dfb7f8bb3', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('7d02f123-34b5-1741-cadf-438dfb551891', '799e1386-522c-cf3d-4976-438dfb9241ef', '6fa5e0e6-579c-0ccb-295a-438dfbd806a5', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('7d755e6e-814b-ea39-c0ef-438dfba3cc99', '799e1386-522c-cf3d-4976-438dfb9241ef', '750d25b9-0ef5-4ec6-964e-438dfb793825', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('b35a3c54-a97f-bc3b-9aaf-438dfbab0e28', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', '8f7966c0-7ddf-3c8f-2196-438dfb1a4fc4', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('b3ca4229-8f5b-d2d5-ac1d-438dfbca0866', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', '94ff3004-9ca6-5d62-8d82-438dfb9d9631', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('b438ddac-e6e8-9418-a853-438dfb0d46d9', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', '9a69477b-4791-29fe-7005-438dfbfd2c99', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('b4a9ef6a-117f-d518-6c48-438dfb10b944', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', 'a75d48cc-607d-2d6f-e681-438dfba6e634', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('b51b71ce-e6ae-d008-33c0-438dfbc1947a', 'b14a7f13-a6ea-090f-939a-438dfbd41a48', 'acc97207-b5de-0ec7-f3d8-438dfb36bceb', 'Primary Decision Maker                            ', '2005-11-30 19:19:51', 0);
INSERT INTO opportunities_contacts VALUES ('f29018f3-92da-8065-b41e-438dfb359636', 'f08902b3-d9e0-883d-4c70-438dfb751521', 'c7008c9b-97d8-4347-9405-438dfb6f2056', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('f307ff9e-3f0c-f36d-9529-438dfb9cdfad', 'f08902b3-d9e0-883d-4c70-438dfb751521', 'cc750b4e-089a-6385-5b3a-438dfbcb2390', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('f379736e-afa7-e6dc-a639-438dfbf56bc5', 'f08902b3-d9e0-883d-4c70-438dfb751521', 'd1db00b7-19e3-4315-609a-438dfbf8800f', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('f3e9956b-1ecd-dd59-39e0-438dfb02e5d6', 'f08902b3-d9e0-883d-4c70-438dfb751521', 'd749f2a1-2bc6-d285-8ec9-438dfb0c97da', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('3b300bcc-8f30-1952-a56e-438dfb616472', 'f08902b3-d9e0-883d-4c70-438dfb751521', 'ebfb0c72-6208-bde1-a715-438dfb537535', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('3e55754f-2908-bda3-62ea-438dfb67064c', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '12461b23-eed6-c499-8136-438dfb70f9ec', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('3ec98f83-66a2-282c-cc1a-438dfb67e78a', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '1f7c507f-3893-61bd-af25-438dfb38e3a2', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('3f395cfd-62da-c442-7b8f-438dfbc680af', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '24e64e03-0498-2045-cc2d-438dfbad7479', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('3fabf22e-1a91-042e-3e13-438dfb280b88', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '2a59fcd5-4678-fa79-9fae-438dfbbfec94', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('4020bea6-2848-0d4e-2325-438dfb302e71', '3c2e6c6e-67e7-1f93-c86f-438dfb2b6f95', '2fc43d01-b844-37fe-b905-438dfb5fd491', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('7919f58c-6e69-98bd-7c96-438dfb7eadee', '7702800a-816a-e10b-1263-438dfb7ef286', '54bb8ecf-8400-9af1-67f6-438dfb6ba962', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('798d0ce5-3b21-860e-9744-438dfb3bc6f8', '7702800a-816a-e10b-1263-438dfb7ef286', '5a2e8352-2d27-4c42-74c6-438dfbca3861', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('7a002a74-46d1-5ab7-821e-438dfb582b3d', '7702800a-816a-e10b-1263-438dfb7ef286', '67871b98-37b4-cc07-1b2b-438dfbd3e358', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('7a7494bd-3460-0fab-cf77-438dfb2cc668', '7702800a-816a-e10b-1263-438dfb7ef286', '6ce83ef3-a968-b1da-dee3-438dfb63ac93', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('7af00d05-d426-8e77-54bf-438dfb374df6', '7702800a-816a-e10b-1263-438dfb7ef286', '727a7103-5c43-a06e-ed1a-438dfb078c39', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('b1f10d48-2b24-bbba-1788-438dfb2f1d76', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', '8d1ae854-ba56-39a4-fcab-438dfb08d096', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('b2613480-8755-8a96-d095-438dfb0bc39f', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', '92a49074-1013-7eaa-4a17-438dfbb348f3', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('b2d2b4b6-11c1-3201-1198-438dfbcd1ccb', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', '984f6f5c-9957-be3f-706f-438dfbd3a490', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('b34599fe-9770-9570-10c5-438dfb908889', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', 'a607da22-33f0-0194-4534-438dfb46fd16', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('b3b5f83f-6894-4586-a4c4-438dfb635a1f', 'afe66e53-426d-6ab8-7079-438dfb2b8fac', 'ab5dc22b-e401-90cb-76f3-438dfbb80cf5', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('e205e1f8-4845-4cb6-00f7-438dfbdc1cba', 'dffc361e-4437-407c-1a2d-438dfb014ae4', 'c5b1d427-eba8-8802-a425-438dfb3fd734', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('e277785c-5791-9383-ab37-438dfb1d6621', 'dffc361e-4437-407c-1a2d-438dfb014ae4', 'cb1d671a-276c-ff10-1f94-438dfb26c075', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('e2e88194-2a5c-fc7d-e9ad-438dfb1d8907', 'dffc361e-4437-407c-1a2d-438dfb014ae4', 'd08c542c-9152-3d73-5bf7-438dfb71681d', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('e359e030-5803-99ff-592b-438dfbd52a90', 'dffc361e-4437-407c-1a2d-438dfb014ae4', 'd608cb5e-f1cf-e010-01be-438dfba3d66b', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('e3c886be-672a-a6b3-c271-438dfb7574a6', 'dffc361e-4437-407c-1a2d-438dfb014ae4', 'db693806-6d00-162e-b5d2-438dfbfbb5d9', 'Primary Decision Maker                            ', '2005-11-30 19:19:52', 0);
INSERT INTO opportunities_contacts VALUES ('26875870-fc45-b27e-6d15-438dfb340952', '2478194e-40ab-dffa-1fe0-438dfbb13f16', '1a430840-e0f5-bbf6-0028-438dfbf4398d', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('26fb9ac5-f5b0-3b4e-998b-438dfb1f6637', '2478194e-40ab-dffa-1fe0-438dfbb13f16', 'f1cc0405-1fa2-6d19-ac5d-438dfbfc461d', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('276c9671-0d52-b388-4a6b-438dfbe78bb7', '2478194e-40ab-dffa-1fe0-438dfbb13f16', '14ffb377-b8eb-7d76-9d33-438dfbd78a6b', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('27dc7cc1-586e-0b4e-0616-438dfbb55339', '2478194e-40ab-dffa-1fe0-438dfbb13f16', '1a8d2ec4-765a-f2db-96f6-438dfb8a861b', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('284d91ce-4f7b-828b-73dd-438dfb8e5fd0', '2478194e-40ab-dffa-1fe0-438dfbb13f16', '1feae35e-7b87-9caf-c117-438dfbdf77b4', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('69df43f7-003a-4f9f-c4ca-438dfb26fbbe', '67d44395-4b5b-d818-a580-438dfb90d815', '3a6f6f88-9a89-35a4-5768-438dfb52a087', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('6a5314b9-a6a3-1d16-3acc-438dfb4af16a', '67d44395-4b5b-d818-a580-438dfb90d815', '4803cd29-9f07-1301-a601-438dfbe7e51d', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('6ac59dcf-d074-e931-a94e-438dfba10cd9', '67d44395-4b5b-d818-a580-438dfb90d815', '502c3e78-0185-0d3f-6bed-438dfb07c18e', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('6b368a02-ee17-e182-3eca-438dfbcdb2b6', '67d44395-4b5b-d818-a580-438dfb90d815', '558ffb6f-20b5-cca6-cac2-438dfba63902', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('6babe21a-b550-8527-ffb1-438dfb99da60', '67d44395-4b5b-d818-a580-438dfb90d815', '6359785c-7437-ee0b-bc67-438dfbbb33f9', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('9a38622d-e07d-0564-d045-438dfb093d81', '9817d918-b558-4416-e067-438dfbb00ac3', '7dccdfc6-248c-aa2a-092b-438dfb22da34', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('9aaa3ae1-addb-456d-68f1-438dfb1e7bde', '9817d918-b558-4416-e067-438dfbb00ac3', '832ce862-0684-1a54-ecd3-438dfbbbcb05', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('9b1dd093-e58d-1658-8512-438dfb19e640', '9817d918-b558-4416-e067-438dfbb00ac3', '88910229-c312-99df-758b-438dfb251973', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('9b954a9b-2755-5d6c-ed5a-438dfb9f40d3', '9817d918-b558-4416-e067-438dfbb00ac3', '8e06a677-91cd-d250-841d-438dfbf9dd29', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('9c123efd-9661-0586-181c-438dfbe1d065', '9817d918-b558-4416-e067-438dfbb00ac3', '93809479-2b41-b73e-0b56-438dfbd4f4d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('ca958863-88f9-8a28-a717-438dfbc4d6c5', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 'ae2fd334-a00c-181d-1cd2-438dfba3c899', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('cb053173-460b-6197-2dd1-438dfbe90799', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 'b3ac3ab9-9f1e-2d11-22c6-438dfb28eeca', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('cb7a13e1-bf19-2d7a-bfa0-438dfb696a5e', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 'b922d079-4dd9-81bd-d598-438dfbf532ae', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('cbed9f53-3d99-d0e0-ed20-438dfbdcaea2', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 'be953a21-4e9f-974e-a542-438dfbf878e8', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('cc5ec0d5-457a-9491-1ab0-438dfb48c6e6', 'c88cf6ff-bf68-754e-c5f7-438dfbffc4d3', 'c3f32c00-9ca6-6e3d-dc8c-438dfb16c6f5', 'Primary Decision Maker                            ', '2005-11-30 19:19:53', 0);
INSERT INTO opportunities_contacts VALUES ('f01c0d94-79c0-233d-b01b-438dfbc215f3', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', 'de5b09d9-f085-c86a-95bd-438dfb68c0ac', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('f7540e65-70ab-3773-2836-438dfba6150e', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', 'e3c95ceb-10fe-7bc3-8453-438dfbe643c6', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('fe650bcc-651d-d509-b1da-438dfb8a744b', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', 'f1b0b43c-c4d1-fe22-ee00-438dfbe31b85', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('105dd79f-41b6-fb53-9a49-438dfbc333ed', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', '2f170270-4c94-030e-79be-438dfbee47e3', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('10cde005-9b39-f672-568b-438dfb542a4a', 'ce360ab5-b009-af3d-7ddf-438dfb56eeee', '855807eb-cf77-5894-8470-438dfb71de0e', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('5b6de39d-8d93-756e-f5df-438dfb42e1b3', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '22c49343-3409-b964-b9a5-438dfb939094', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('5be3c3ef-66b0-3682-3579-438dfb4d2980', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '2845943e-797a-439e-9a77-438dfbb3d671', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('5c54dd0e-2c62-7149-1a01-438dfb131344', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '2db09181-f3c1-d502-663e-438dfb022af5', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('5cc2e4c5-7c6a-14ca-3d14-438dfb9c68d4', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '3bce7a65-7551-9aa8-3960-438dfb13bac4', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('5d31a0e6-e51f-8a9a-fce8-438dfb534499', '59581ac2-2c43-32c5-8c08-438dfbb53a75', '41499524-94ef-f376-d582-438dfb5ab938', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('8bd64728-be25-4e29-0889-438dfb712319', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '6f6b7c7f-e097-66c2-efd0-438dfbabcf89', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('8c484021-3653-0005-4729-438dfb18d2c3', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '74e2983c-0b15-0b85-4cad-438dfbd77a1a', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('8cbbf80b-e7ad-e668-c28d-438dfbe06d3d', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '7a4fac88-c0a2-9fc2-55f6-438dfb17a3d1', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('8d2e8fe5-a743-ffde-c4f5-438dfbc9b0f5', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '7fcc0c6f-abf7-f60f-461a-438dfb28e5ce', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('8d9e850e-aa43-cb22-e8c0-438dfbb75d19', '89bc281c-5b88-0a21-8bdc-438dfbbe1baa', '852c651f-14a3-9a20-bd0d-438dfb1db1d7', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('c7ebc038-de21-46b3-d183-438dfbd86c70', 'c5dd824e-a607-5691-b542-438dfbafdcae', 'a0715ec5-0fe7-e341-906a-438dfbc3c3aa', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('c8660af9-1df4-8b6b-ae64-438dfb8b20f3', 'c5dd824e-a607-5691-b542-438dfbafdcae', 'a627fc61-d50e-63a7-73f8-438dfb700f58', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('c8db5d3a-e4d3-37ef-740d-438dfb95eea9', 'c5dd824e-a607-5691-b542-438dfbafdcae', 'abdccf6f-cbae-71e4-67b8-438dfb1b1448', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('c9541567-d6c1-b0da-9366-438dfbe0fa1b', 'c5dd824e-a607-5691-b542-438dfbafdcae', 'badccd3a-795b-e531-dc5e-438dfb321313', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('c9cfdf3d-16b2-20bc-6e75-438dfb62052c', 'c5dd824e-a607-5691-b542-438dfbafdcae', 'c126f022-faab-d781-3adf-438dfb531c47', 'Primary Decision Maker                            ', '2005-11-30 19:19:54', 0);
INSERT INTO opportunities_contacts VALUES ('e98d0416-2284-8974-3bc6-438dfb29a733', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', 'ddcd5e1f-9a4f-d112-59a1-438dfbb6016c', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('f0d90936-e3bf-c9fb-2803-438dfbcf41cd', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', 'ebfe6ad0-403d-9cf1-86cf-438dfb6f56e5', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('f7e60e04-07f7-d702-0446-438dfba0a667', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', 'f167f607-77de-f6b4-54fb-438dfbbea789', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('fee500ef-671c-faac-5c07-438dfb5961d7', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', '2bb20318-b883-b18f-9fab-438dfb246da9', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('106038cc-782d-1ff1-f274-438dfb2857d9', 'c87b0e59-5044-8cf7-d5d8-438dfbc9a6ae', '813b0eac-0e60-f770-0a60-438dfb4613b2', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('3ef5a062-61cd-fbbd-818e-438dfb54dbc9', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '226c9e0c-8d05-0347-2f84-438dfbb3b25a', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('3f6ba4f4-d9b4-215a-2345-438dfbd4874f', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '27e38aa1-58b6-fcba-0dbb-438dfb26d380', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('3fde273b-1f28-d4f2-b82b-438dfbea2568', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '2d53c818-8403-a04f-ed93-438dfbbe7028', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('404e562d-149d-47fb-b682-438dfbf2daea', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '32c3b731-b2e8-9574-6894-438dfb7ae0d8', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('40be2a5e-3a64-5c9e-b90c-438dfb5e2542', '3cdb06a0-9ad1-cea7-1959-438dfba473f6', '38373f33-e838-155c-9488-438dfb651a4d', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('7bd769a3-aded-1b25-e30d-438dfbdffa59', '7952f556-ed16-4c84-6b90-438dfb87944f', '5548eb61-403c-454c-29f0-438dfbcb0bc5', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('7c5f022f-883c-ae77-89b6-438dfb3b6332', '7952f556-ed16-4c84-6b90-438dfb87944f', '63ce33fb-6008-6865-ab52-438dfb541c2b', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('7cd842ab-736e-0462-de63-438dfb253d98', '7952f556-ed16-4c84-6b90-438dfb87944f', '698d9736-db0f-aa97-bf1e-438dfb9d462e', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('7d54b894-89d9-d402-9cf1-438dfb929c54', '7952f556-ed16-4c84-6b90-438dfb87944f', '6f157d2f-e341-795a-9b46-438dfbd14c07', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('7dcdbf60-b27b-68bc-557a-438dfb3ecb8e', '7952f556-ed16-4c84-6b90-438dfb87944f', '74ab09d4-feb2-e561-a73c-438dfb08264b', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('ad496c80-192f-1c07-911e-438dfba9917b', 'ab24c645-c052-67a0-62df-438dfbe6603a', '9005bdee-cb01-90d8-81cf-438dfb8d1ebf', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('adc2ca7e-2586-0112-c6c7-438dfbddc134', 'ab24c645-c052-67a0-62df-438dfbe6603a', '95aaecc4-aa1f-3087-9b4f-438dfb735acb', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('ae3a9589-cac8-7e44-17ee-438dfb355541', 'ab24c645-c052-67a0-62df-438dfbe6603a', '9b5ef2b9-1579-10cd-6150-438dfb11cfae', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('aeb29073-e6a2-734e-b394-438dfbe4d4b1', 'ab24c645-c052-67a0-62df-438dfbe6603a', 'a106fb13-75de-10a7-9d4d-438dfb00dedc', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('af2e1692-f9cf-56c9-0300-438dfba54207', 'ab24c645-c052-67a0-62df-438dfbe6603a', 'a67a96b6-10e9-90f8-78b8-438dfb30c08b', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('de85f02e-de6a-a9ec-e67a-438dfbd36719', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', 'c178dcd0-9ea8-5a23-0712-438dfb40287b', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('df0441bd-e824-2a92-eaf6-438dfb7beff4', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', 'c70b222b-2ff1-2f7d-05a3-438dfbecae7f', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('df7bae13-1b8e-daab-de3d-438dfb9b97f5', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', 'cc8df24d-b48b-a050-dfff-438dfb2b4816', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('dff360ea-5b56-1a5e-cc43-438dfb0544ef', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', 'd22f7353-8be9-05a9-90d3-438dfbee37b3', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('e0716862-e64d-dc5a-e27a-438dfbcc3cad', 'dc63f764-1068-2c60-4430-438dfb1bf2c6', 'd7c08aec-5600-f0a4-acac-438dfbb7be2b', 'Primary Decision Maker                            ', '2005-11-30 19:19:55', 0);
INSERT INTO opportunities_contacts VALUES ('377260f2-1e58-40b6-8756-438dfbefe7d8', '35557da2-371b-0464-603a-438dfb80dec5', 'f2af3978-5e89-5169-3507-438dfbff8f23', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('38313e9f-bec4-5011-b781-438dfbe407f8', '35557da2-371b-0464-603a-438dfb80dec5', '169dc02b-ac56-9b15-3714-438dfb049880', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('38b163f7-c43f-6bf5-86e1-438dfb88d252', '35557da2-371b-0464-603a-438dfb80dec5', '1c3b65dc-5523-aa2a-2a15-438dfbc07e8e', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('392a5948-9478-ab37-769a-438dfb87a971', '35557da2-371b-0464-603a-438dfb80dec5', '21d502bc-372a-efd8-e0f1-438dfb40ec76', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('39a2d507-b361-7a5e-5432-438dfb64fc2b', '35557da2-371b-0464-603a-438dfb80dec5', '309b9c51-7c24-18c1-ffe6-438dfb6cbe99', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('87abe84b-aebc-7dc2-1164-438dfbc6be4d', '859225e9-1fd7-ef47-acab-438dfbfb3645', '4c0775af-d505-04c0-43bc-438dfb6da385', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('88293d06-bf8a-7d0f-eab1-438dfb69c9e3', '859225e9-1fd7-ef47-acab-438dfbfb3645', '5425a173-47b9-26e7-1447-438dfbae2dc7', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('88a511bf-4dc4-3140-eaa0-438dfbac9c19', '859225e9-1fd7-ef47-acab-438dfbfb3645', '59acc06a-df0d-c655-a9c3-438dfb5d96f6', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('891ee52e-b5c2-aedd-a2c4-438dfb3557d7', '859225e9-1fd7-ef47-acab-438dfbfb3645', '5f4a5671-49c9-79ce-15a2-438dfb7483ba', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('89a4f8e0-0513-bbd3-35e5-438dfb062d8b', '859225e9-1fd7-ef47-acab-438dfbfb3645', '80db391b-01ee-e832-7cbe-438dfbb94e1a', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('b8f6f0a1-bbaf-29e6-16d3-438dfb4da05a', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', '9bdacd9c-e01d-fa24-027f-438dfb0baa67', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('b96ed56e-f823-c47f-ad22-438dfb2e5ddf', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', 'a180194a-aa6b-e5d4-2c55-438dfb6683af', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('b9e3227f-270f-0952-e835-438dfb09c932', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', 'a710af3e-a59e-fea7-aeb7-438dfb6636f8', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('ba56a3da-d03b-515c-9110-438dfbd730db', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', 'acc82ac9-1d48-6ba7-01c0-438dfbc38a3d', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('bad05776-eb7c-0c1b-dab9-438dfbd9096d', 'b6e1902d-d5f5-ae68-cc0a-438dfb5405b9', 'b24ef674-bc4e-e5c2-f840-438dfb6ba387', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('e91387ba-b07e-20aa-14ce-438dfbb29f28', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', 'cd005cbf-fb8c-0485-8f9b-438dfb5f15b8', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('e984dbdb-42c9-35d1-f01a-438dfb1443d5', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', 'd25e2b92-3b02-a04d-b321-438dfbe50538', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('e9f3bbd6-68ab-c950-3d75-438dfb27b7c8', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', 'd7c19f1b-d62e-b878-6e27-438dfb7f146a', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('ea66bd23-f5bd-53a5-3dfe-438dfb9dcac8', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', 'dd35bf67-8359-3ab1-440f-438dfbcd61bc', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('ead88121-c0a7-9cd1-48a8-438dfb86b2b1', 'e7068a6a-051f-dae4-9012-438dfbe22d8f', 'e27edd09-7e72-15c0-01e7-438dfb5f2bc8', 'Primary Decision Maker                            ', '2005-11-30 19:19:56', 0);
INSERT INTO opportunities_contacts VALUES ('385c2282-e531-7bbc-013e-438dfb727a0a', '3647b747-73b1-83c3-409a-438dfb867bce', '8cec02c9-6fcf-7a11-bfef-438dfb59834e', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('38d451bd-eacd-22c0-f0ec-438dfbfc9a30', '3647b747-73b1-83c3-409a-438dfb867bce', '17ce08d2-8541-a0bc-db96-438dfb2e813e', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('394446e8-07e9-72db-0a7a-438dfbcbd99c', '3647b747-73b1-83c3-409a-438dfb867bce', '1d3aa9a9-6625-2075-e434-438dfbbee9e8', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('39b334c5-9e64-5f5d-7bc6-438dfb6f1043', '3647b747-73b1-83c3-409a-438dfb867bce', '22b8e6d3-cffe-dbe9-a998-438dfbbcaffa', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('3a224b73-fc56-8757-6401-438dfb4aaf74', '3647b747-73b1-83c3-409a-438dfb867bce', '31c60f50-8dfc-183f-b5c6-438dfb9c1c86', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('74ff071d-2002-6daa-4771-438dfbca7498', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '4c61d758-03ec-c3d6-ffc2-438dfbbf63d6', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('75768bae-6550-83d4-de61-438dfb097df6', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '546366ce-98ee-d28a-46d4-438dfb1c2acf', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('75ec4323-545f-635e-4a74-438dfbf9a0de', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '59bec305-021c-96b7-993b-438dfbfc5fb3', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('765c6ce0-d2ab-7557-2315-438dfbbe457d', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '5f213251-4ee6-f099-ae3b-438dfb5d41c4', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('76cb7638-fcf0-1469-9bd1-438dfb7c30a9', '72f54a65-c53d-ffdf-5b04-438dfbe458c4', '6e6decdc-5969-f649-3303-438dfbc97413', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('af640688-3f76-5a34-32df-438dfb78ba3e', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', '88bd7134-bdb0-6514-43c9-438dfbcc8f47', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('afd7719a-8f2b-5b5b-7d1b-438dfb144d91', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', '981914dd-8bd6-b8b2-4860-438dfb0dec84', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('b04b0f02-d4c7-dff9-d480-438dfbd50658', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', '9de59822-6fd1-bd19-f61e-438dfbba4d8f', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('b0bcce49-9e94-dc88-fe2a-438dfb6e6044', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', 'a3760c17-bde1-a91f-5347-438dfb27e3c3', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('b12c2fe1-4ae6-287e-15b2-438dfbb2fa22', 'ad5a291e-8bdb-6bc9-fdff-438dfbcb3082', 'a8e32e75-ce95-ec8b-2c2d-438dfb0dcfe4', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('f337329a-9277-33e0-d028-438dfb1ad35d', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', 'c313607d-4826-3260-7a43-438dfbfc1039', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('f3aa1d99-7e99-e05b-0162-438dfb0f75a7', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', 'd277de83-e4fe-1ff6-5714-438dfb68409d', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('f41b27ef-32ef-73d1-0619-438dfb82d8e2', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', 'd7e93733-0f18-ff80-a866-438dfbadad91', 'Primary Decision Maker                            ', '2005-11-30 19:19:57', 0);
INSERT INTO opportunities_contacts VALUES ('6a700741-f18a-82ad-5a0a-438dfb0b1f0b', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', 'dd5ba7e6-f1e0-62b0-9f8b-438dfbd63b03', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('dc400952-0ea4-3917-ff08-438dfbfccabe', 'f11ab305-a0e2-bb96-b103-438dfb6acce1', 'e2aff9ac-0b6c-aec7-88ae-438dfb643088', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('44a83b4a-baab-5099-2332-438dfb5ac01e', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '12c77bd7-2edf-41f8-19dc-438dfbd9e746', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('4525ad3c-f08f-868d-7270-438dfb41d619', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '224d232d-1b91-8cf0-af35-438dfb863753', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('4597e6aa-87c3-de12-28ae-438dfb2cebfd', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '2916d0f6-0233-0e68-edd4-438dfb67b7bb', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('4607445b-02da-9e93-aae3-438dfb475d90', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '2e90193f-9ea7-ed91-d45c-438dfb0f7560', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('467b43f6-59ed-ce33-3396-438dfbe714fd', '429dcaaf-dd41-8b3f-b0de-438dfbf4401d', '3e0a9f88-0914-de2d-4d6f-438dfb21536a', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('77a51b8b-e1fb-4e89-dbab-438dfb5dc3e1', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '5b2adbcc-6895-64da-1579-438dfbe4f12f', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('781e2006-bc39-13ce-6e00-438dfb034946', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '60b0b2a0-1411-8549-dab2-438dfb6326c1', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('78982ec3-b3a2-b816-38fd-438dfb101f6a', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '663676bc-3465-2886-8788-438dfb11d08e', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('7908fb30-143d-09e9-2fc3-438dfb6136e1', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '6b97d2a6-e947-ec75-a401-438dfb620f0d', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('797c3731-ca36-3f19-acc2-438dfb64c499', '75865b5d-a4d8-c1de-ce05-438dfbfde078', '70f9b11e-bde6-b3ed-ec18-438dfb69e525', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('bc688716-bf6b-e4cf-28e6-438dfb0730c5', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '8b95f73c-aea5-0574-78c7-438dfb57729a', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('bcef6349-5ac2-fa2f-3578-438dfbfb97ba', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '91105b71-8e76-41d7-d16d-438dfbe5ca32', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('bd60af14-8926-23e4-4b7c-438dfb206cbf', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '9675665b-b3e7-6ffb-2ffb-438dfb9f784e', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('bdd4f702-9800-cdb5-161d-438dfba2780e', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', '9be4f1b2-aa89-5062-dedd-438dfb5165b1', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('be44c2df-5419-c540-dd8a-438dfb99cade', 'ba5c80d3-2ab7-ec3d-df9c-438dfbab724b', 'b5c7a873-4e9f-7e66-088d-438dfb9c6dbe', 'Primary Decision Maker                            ', '2005-11-30 19:19:58', 0);
INSERT INTO opportunities_contacts VALUES ('d40906b8-904e-563d-45f5-438dfbf30e50', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', 'd048d3fa-0b6a-9bf3-66eb-438dfbb5f392', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('db740692-f928-f1cd-b404-438dfb076c65', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', 'd5dd70ca-b4b0-3e2a-c085-438dfb0ed6a7', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e28b05c5-129e-29c8-8fcd-438dfb21d165', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', 'e59613e8-fd9f-4f9e-7d56-438dfbf4a87c', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e9a80fd0-95cc-35ef-f5cf-438dfbf6e0c3', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', 'eaf2a1e3-3abd-cea5-f265-438dfbb56056', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('f0ab06ca-0643-031f-c9a4-438dfb73ed2b', 'b1ab0db0-fa91-ceb2-a612-438dfb77794d', 'f06400f9-b5a6-8b6e-e51b-438dfb3bf43e', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('3d9311bd-94ee-df94-c3c7-438dfb4d23db', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '21219d76-2870-1a9f-2ba5-438dfbcbd948', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('3e070e2f-7717-0ccc-4120-438dfbd48819', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '268bfc0d-5573-39fe-56b4-438dfb0d56bf', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('3e7848d1-73ac-496f-8c3f-438dfb2a49c3', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '2be6cad9-f282-95ae-a7eb-438dfb23cf6d', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('3ee6ecf2-ba95-7f75-9a57-438dfbdda31e', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '3174449b-3ec8-2dd9-e079-438dfb660570', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('3f56c575-794b-f39b-a9bc-438dfb2b9462', '3b80ec5d-e897-aee2-2aba-438dfb2a858f', '36dfe4a5-2049-21dd-0ac1-438dfbf708c1', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('8547080f-7ba8-ddd0-f397-438dfb774ff7', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '5403f00a-4532-cc2e-1242-438dfb3e2ad0', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('85ba6333-2a8b-e6d6-e373-438dfbecea91', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '63dc3588-ddda-7838-05bb-438dfb65caa2', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('862b80a3-f955-cf11-83f0-438dfb75de36', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '694de210-0e01-26b5-4314-438dfb994589', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('869a7041-8195-0a07-b3bc-438dfb24d760', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '6ec2c2cd-3267-d9da-a2bb-438dfb780901', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('870bc2ed-326f-8db5-c891-438dfbc36013', '8337e6dd-eeae-9082-11f2-438dfb18cf6b', '7e94c085-3062-4315-8b51-438dfbcda6be', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('b571245e-9a2e-d48e-3127-438dfb2e993c', 'b368d370-262d-34c8-14a8-438dfba8fd53', '990ea6b4-2d1b-87e7-9c0e-438dfb545fcd', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('b5e7d5ed-6b84-41b2-eb3c-438dfb3a1eb3', 'b368d370-262d-34c8-14a8-438dfba8fd53', '9e8f39ce-d89a-75ba-cf11-438dfb2de849', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('b6599ba1-707c-cf43-b5b1-438dfb704353', 'b368d370-262d-34c8-14a8-438dfba8fd53', 'a3fb7f88-bd34-0033-9a30-438dfbbbb95a', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('b6c93749-ee1d-0817-235c-438dfbe6f600', 'b368d370-262d-34c8-14a8-438dfba8fd53', 'a985d137-f439-d800-e27f-438dfb0dee41', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('b737d987-8e9f-7093-6ba4-438dfb4c3724', 'b368d370-262d-34c8-14a8-438dfba8fd53', 'aee1b730-ca95-7c03-3130-438dfb7cb5f2', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e58c7e40-9ffd-f5f2-8e3a-438dfbc16f86', 'e3724c59-f713-cbd5-d2b6-438dfb312320', 'c932b640-ea08-d9de-96ae-438dfbd89f9e', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e5fef956-eb6c-227f-11bc-438dfbf84a0e', 'e3724c59-f713-cbd5-d2b6-438dfb312320', 'ceba3b84-41a7-ffd9-bec2-438dfbe68b7b', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e66e7c7f-7e23-a4f5-eec7-438dfbc59c0d', 'e3724c59-f713-cbd5-d2b6-438dfb312320', 'd4154a5c-fd2a-3ccd-3700-438dfbe50056', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e6e367aa-1ebb-e960-22f0-438dfb3748bc', 'e3724c59-f713-cbd5-d2b6-438dfb312320', 'd981800d-9735-c3e1-f914-438dfbab5e08', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('e753a925-b357-e1d7-dc8e-438dfb8d4eb7', 'e3724c59-f713-cbd5-d2b6-438dfb312320', 'deebdf99-7539-4695-1171-438dfbd10295', 'Primary Decision Maker                            ', '2005-11-30 19:19:59', 0);
INSERT INTO opportunities_contacts VALUES ('4d196046-f076-a2e7-3e06-438dfb276548', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '531b01bb-7ba1-fffb-863e-438dfbe6f042', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('4d8c09dd-c1c8-bbc2-c3bb-438dfba49366', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', 'ab0c0ffb-cf06-2f0e-babf-438dfb5bdd48', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('4dff201f-3602-26df-f263-438dfb664f27', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '101904fb-11ca-4da0-c8b6-438dfb7ab976', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('4e6fc53c-a441-19c6-cacb-438dfba1c62d', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '2b6b3672-d781-8e5b-3ce8-438dfb730749', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('4ee1686b-e26c-f3a9-d5f1-438dfb4b51e2', '4afff9a4-0a4b-1890-dc76-438dfb7afaa9', '30f393c4-f161-6869-ce57-438dfb24609c', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('95ac8313-0340-913c-f576-438dfb74098c', '939c9d04-7e64-7856-b1e6-438dfb21738e', '6e3d8d7e-9eea-cf79-3100-438dfb5d1b5c', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('96237a0e-90ba-858b-828d-438dfb87527d', '939c9d04-7e64-7856-b1e6-438dfb21738e', '73da3010-2987-0175-40f7-438dfbf57ee9', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('969e48b9-0363-7446-6017-438dfb9a02f5', '939c9d04-7e64-7856-b1e6-438dfb21738e', '7959b58f-9e4e-9e9a-cef3-438dfb73af29', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('970f7d29-47ec-8def-07fe-438dfbaf3038', '939c9d04-7e64-7856-b1e6-438dfb21738e', '89a1b837-8296-cf09-f666-438dfb5f987d', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('977ed771-251b-e88c-e131-438dfbc4d643', '939c9d04-7e64-7856-b1e6-438dfb21738e', '8f05c1d5-fc57-f3cf-dcfa-438dfbce6377', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('d0b22d7f-6dbf-bfb7-efaf-438dfb2226fb', 'ce98183b-4f45-b592-c216-438dfb7baa3f', 'a973b3f6-f313-43b6-6b90-438dfbdc96a3', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('d127c863-5cb8-3281-a412-438dfbb3b690', 'ce98183b-4f45-b592-c216-438dfb7baa3f', 'aef3aaeb-112a-8234-7324-438dfbb7db4c', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('d19a48ce-a23e-20da-1438-438dfb7c554b', 'ce98183b-4f45-b592-c216-438dfb7baa3f', 'b452965f-d179-5254-621e-438dfbf6968b', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('d20a92ae-10bf-e31e-829e-438dfbb3dff0', 'ce98183b-4f45-b592-c216-438dfb7baa3f', 'b9b92b5a-5631-9d4c-40f1-438dfb8fb018', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('d27b09f0-499a-8933-bc58-438dfb81b37b', 'ce98183b-4f45-b592-c216-438dfb7baa3f', 'ca0f6bbb-3943-96d6-3abe-438dfb8332b0', 'Primary Decision Maker                            ', '2005-11-30 19:20:00', 0);
INSERT INTO opportunities_contacts VALUES ('caf501b2-7f7b-7cf3-1eed-438dfbfa51a7', 'a93508bb-da69-7a17-66bc-438dfb1f8505', 'e485bb9f-f049-26b8-0f17-438dfb87c60a', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('d21e03f6-7de5-67e4-fc72-438dfba49595', 'a93508bb-da69-7a17-66bc-438dfb1f8505', 'ea037cca-1f19-c703-15b7-438dfbfb46f2', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('d9580908-40d2-724a-10d4-438dfbf72722', 'a93508bb-da69-7a17-66bc-438dfb1f8505', 'ef6b1a16-7ae0-72fc-83ca-438dfb4ee5cd', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('e07f0c6f-c878-d61d-10bb-438dfb0774b1', 'a93508bb-da69-7a17-66bc-438dfb1f8505', 'c4100679-e5f0-7016-0be8-438dfb4a3eee', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('e7880ba3-a54d-4e80-a198-438dfb56655a', 'a93508bb-da69-7a17-66bc-438dfb1f8505', '61740702-da1d-6210-ecbc-438dfb24e38f', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('55fd1e56-3cd7-4fc8-f125-438dfb0fbf9e', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '2b7ec24c-e125-a1e0-2a32-438dfbad7fc7', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('5670251b-4c48-e0cd-be86-438dfb884ef0', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '30fe414a-73f2-b5f3-4586-438dfb844954', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('56e044a9-a427-11d6-92bf-438dfba2e2ee', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '3666096c-f7b8-525f-9e57-438dfb0dbfea', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('57555707-7c18-e128-52e2-438dfb647fb6', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '3c31cf4b-9570-6bbd-4979-438dfb4245da', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('57c43f90-3de0-4a22-de11-438dfb33f541', '53e08fdb-89ad-e6b2-e5ca-438dfb06a7a1', '4cb32f99-e851-3240-4dc8-438dfbc5340d', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('91a66d33-4313-e4e4-bdc7-438dfb80f7e3', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '69b0d387-ee38-9e23-94ee-438dfb077dfd', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('921fec7b-3701-d80f-93fc-438dfbd950ed', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '6f52c2da-4509-afb7-b26d-438dfb05f76e', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('9291b59a-9b66-e884-5c62-438dfb640e46', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '74c05468-b76d-228a-a828-438dfbfaca31', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('93073af7-e580-f4e2-38b0-438dfb555ade', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '7a5dc10b-0fdf-3180-ef95-438dfb7eb319', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('93790a0a-3776-dde1-ff0c-438dfb9e6cc8', '8f907340-20ea-f6c0-d04c-438dfbd68e25', '8b00b446-304c-7ce1-26f0-438dfb55fe94', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('d86c153c-40ab-ab42-330a-438dfbd4ad00', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', 'a5a2d230-6f90-342a-ea75-438dfb2ef268', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('d8eb1cd9-2bd4-537c-3af4-438dfb7e9b45', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', 'ab39d220-2695-5f92-3bfb-438dfbb0730e', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('d95d92e4-4a41-4c73-1120-438dfb2de1c0', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', 'b09e3443-b5d9-638d-3f4d-438dfba206d6', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('d9cd04a8-ae15-a64e-1bc5-438dfb550f98', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', 'b601141c-0b96-ff09-c528-438dfb25fe6d', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('da4132f2-6375-b408-d07b-438dfbe74476', 'd665938e-c65f-9ca0-3dbf-438dfbf1e230', 'd1d78daa-d806-4350-7924-438dfba23c8c', 'Primary Decision Maker                            ', '2005-11-30 19:20:01', 0);
INSERT INTO opportunities_contacts VALUES ('2ae85fa6-51fa-369a-da8f-438dfbbaedac', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', 'ec3f82c5-6d22-d479-eef1-438dfbaec13f', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('2b5c4873-836e-6b64-9e6b-438dfbee9425', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', 'f1aa16ca-08b5-a418-ac0a-438dfb0d84e8', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('2bce43ec-5ea5-a4f5-88f0-438dfb8a502a', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', '198ad7c7-ff8c-e0c9-270a-438dfbcbc346', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('2c3e7aee-c7ad-c16a-3075-438dfb82988d', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', '1eff1da5-120e-2e69-2544-438dfbcd021b', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('2caec0da-5062-05bb-218c-438dfbaca6de', '28d21bb4-8c9a-7edb-c7f2-438dfba04523', '2457deaf-1fa1-62c5-d8b9-438dfb0e3d83', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('692d1b02-069a-29eb-9e71-438dfb1e8002', '671e3659-a85f-0f9c-2f3a-438dfb202486', '3ef2a9c8-a258-1085-84f1-438dfbf6af39', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('699e7630-c585-e7bd-aa96-438dfb1bedfa', '671e3659-a85f-0f9c-2f3a-438dfb202486', '445b144f-60ca-2f86-610a-438dfb2b9478', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('6a110f38-0e11-8c55-f1b0-438dfbe1974b', '671e3659-a85f-0f9c-2f3a-438dfb202486', '49cc3658-e1c2-5acb-96cc-438dfbfeb698', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('6a815393-83db-fb26-db8d-438dfb6ec423', '671e3659-a85f-0f9c-2f3a-438dfb202486', '5d22c40e-4ea0-f90a-a8d1-438dfb3e380e', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('6af8274d-e573-f5d0-fb39-438dfb78872a', '671e3659-a85f-0f9c-2f3a-438dfb202486', '62a19a51-fb61-2317-36e5-438dfb6b1208', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('b10bb723-6654-3560-c585-438dfb8210d0', 'aee92370-a454-ba50-ccf3-438dfba82658', '7d2bf791-8867-fa0e-8497-438dfbbafc53', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('b17d1c0b-932d-9105-2984-438dfb2f157a', 'aee92370-a454-ba50-ccf3-438dfba82658', '82908d09-3f04-3f0b-5191-438dfbc53c42', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('b1efd0f1-23c9-94e9-3bfe-438dfbeee921', 'aee92370-a454-ba50-ccf3-438dfba82658', '87feed6d-4d6a-7962-9cfe-438dfb50dd79', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('b25fbbd1-b28d-804e-7485-438dfb33db2b', 'aee92370-a454-ba50-ccf3-438dfba82658', '8d6e1a9f-12da-2ee0-5a26-438dfb7aae7c', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('b2d47dff-b1b4-7876-aea3-438dfb3fd9e4', 'aee92370-a454-ba50-ccf3-438dfba82658', 'aa2cea6e-48f4-d0a5-1bf1-438dfb026ddf', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('e10ee0d9-9f2e-fdec-d678-438dfbdc8625', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', 'c4d1c2fd-cbbc-aa2c-894f-438dfbc726bb', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('e182ae32-18b2-26f1-5af9-438dfb333808', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', 'ca3fbe76-6075-5f3f-e672-438dfbfa1be9', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('e1f40ccf-5632-995e-a367-438dfbe619e8', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', 'cfa0c944-8e93-d025-99e1-438dfb5431ee', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('e262fe26-338a-877c-b161-438dfbe60fa9', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', 'd50b8e80-f9dc-2517-a46e-438dfbd8e229', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('e2da35ca-c3de-e118-4f5f-438dfb326b25', 'deff0d40-c4bb-997b-32c0-438dfb09e02c', 'da7eb321-f866-eb32-c776-438dfbe4b631', 'Primary Decision Maker                            ', '2005-11-30 19:20:02', 0);
INSERT INTO opportunities_contacts VALUES ('28cb8029-b687-8e15-4f97-438dfbac6bf2', '26c53482-e36f-662c-78bf-438dfb44428d', 'c6f00022-dbf9-a4d8-c085-438dfb22da9a', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('29431755-000a-f776-5094-438dfb1eb6fc', '26c53482-e36f-662c-78bf-438dfb44428d', '638d0c7b-14dd-a879-65b4-438dfbd0bf6b', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('29b98a12-aca6-93a7-4bfd-438dfb063d6f', '26c53482-e36f-662c-78bf-438dfb44428d', 'b9d6054d-4ab2-145c-3c9a-438dfb09975f', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('2a2a58e7-d526-2a3d-2b93-438dfb82c2fc', '26c53482-e36f-662c-78bf-438dfb44428d', '1cc5800d-494f-876f-4e12-438dfb710bd7', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('2a9f5220-dda8-66b8-0d03-438dfb9b0b09', '26c53482-e36f-662c-78bf-438dfb44428d', '223a8f62-242a-7431-e6b4-438dfb8bfcef', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('733a48d5-3bc1-83ac-8b4d-438dfb736454', '71243b84-8117-d614-fa8c-438dfb6292a6', '3ca0284a-2658-9423-6319-438dfb8d0c01', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('73ae66dc-e4c3-09c7-8f9c-438dfbb54692', '71243b84-8117-d614-fa8c-438dfb6292a6', '5c50de0e-ea75-fafb-f4af-438dfb239734', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('741dd517-6073-b324-b1c1-438dfb313108', '71243b84-8117-d614-fa8c-438dfb6292a6', '61be35c3-5443-bfbc-67a9-438dfb901e5d', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('748d9209-c431-5d42-d17b-438dfb5c6338', '71243b84-8117-d614-fa8c-438dfb6292a6', '6728b251-f47e-30b7-9e46-438dfb32f4c9', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('75020851-66df-c98c-9810-438dfb268891', '71243b84-8117-d614-fa8c-438dfb6292a6', '6c891529-44d6-820f-4061-438dfb7384a0', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('afe30b2e-2a61-6fbf-6889-438dfb63857f', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', '875eed7f-d05b-3723-ae91-438dfbadc918', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('b0656e01-8e39-0145-aa73-438dfb2e65c8', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', '8ce3a403-3825-5782-3db5-438dfb54e2da', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('b0dd1f9b-a95f-b712-fbfe-438dfb1c0287', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', '9268c4db-c11d-11b7-015d-438dfb305f7e', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('b14e0c14-94a8-5d1c-f371-438dfba00f7d', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', 'a3c16b97-0975-52dc-f25f-438dfb36ab85', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('b1bdcc73-818e-013a-f643-438dfbde9ff5', 'adbc8e2c-812d-4ce6-495d-438dfb20c6b1', 'a9379de0-4fbb-ba47-b1d3-438dfbd908dd', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('e019cc9d-77d6-9186-204b-438dfbe1e6ee', 'de0c469c-7a57-b426-8661-438dfba7d9b4', 'c3b3328e-087b-4e1e-926c-438dfb83a0eb', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('e0906ee5-3ea2-e544-fef1-438dfbb99403', 'de0c469c-7a57-b426-8661-438dfba7d9b4', 'c928e2a4-5cf8-9d38-4397-438dfb4b7d14', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('e1078ea3-be6e-8ad4-43a0-438dfb5caee3', 'de0c469c-7a57-b426-8661-438dfba7d9b4', 'ce95465c-def0-a24c-a0e6-438dfb28fd16', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('e178ecfd-c286-23a2-8ebe-438dfb60c20c', 'de0c469c-7a57-b426-8661-438dfba7d9b4', 'd3fa4887-ec2e-7d2d-2aaf-438dfbc1e6a3', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('e1e7d8ed-411f-dfa0-c559-438dfb900da8', 'de0c469c-7a57-b426-8661-438dfba7d9b4', 'd98a5620-3833-7a20-a012-438dfbb6d2ec', 'Primary Decision Maker                            ', '2005-11-30 19:20:03', 0);
INSERT INTO opportunities_contacts VALUES ('2813b3b5-bb58-8555-11ba-438dfb29b15c', '260790b5-55e5-5e5b-c897-438dfbca4cfb', 'f3d0fe25-8d7c-cb82-9dc3-438dfbf1d388', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('28886727-2f64-f5ba-8213-438dfbab7f9e', '260790b5-55e5-5e5b-c897-438dfbca4cfb', '51e40541-0c10-1f7e-7c9f-438dfb07c526', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('28f9cc3c-e51f-966b-d581-438dfb145e3a', '260790b5-55e5-5e5b-c897-438dfbca4cfb', '16a8b9f9-3a35-3ae6-ea14-438dfb5eb094', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('296932f8-44df-add5-d051-438dfb7a0c5c', '260790b5-55e5-5e5b-c897-438dfbca4cfb', '1c2316a4-25f4-d6aa-1b89-438dfbe7f95a', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('29f07c5c-0aa0-0f13-941d-438dfbea92ab', '260790b5-55e5-5e5b-c897-438dfbca4cfb', '218c02df-b3ae-9181-bb13-438dfbf46cb0', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('7fc0e322-096f-f121-73c2-438dfb08469a', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '3c016069-e292-e408-b4e8-438dfb4ee819', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('803444f6-2b72-9280-f2da-438dfb92b22e', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '4d9f6928-7236-3542-c91e-438dfb765afd', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('80a4e9af-9895-3e84-1555-438dfbb91bf7', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '55de0ab3-510b-774b-fbc1-438dfb9e3457', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('81165fb7-2490-48fb-3c01-438dfbd7c138', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '73a2eac1-0667-da5b-8413-438dfb7cf749', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('818eca88-f2fc-0c70-7661-438dfb8f4812', '7da4ae64-e32c-51d9-848b-438dfbf9c1dd', '791f155d-7ff7-84f9-5d8b-438dfbc2e780', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('cc4a6b86-b1ed-019e-0a38-438dfba0a9dd', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', '94131d65-cce0-e132-43a6-438dfbc1bb02', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('ccbaf334-644d-47df-8dd2-438dfbf33d40', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', 'ac082612-a2c1-5e73-f4de-438dfb44b283', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('cd2bccab-2b5d-eddd-05d3-438dfb5316ae', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', 'b1b5263e-4855-d36e-fe43-438dfb3c5a6d', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('cda2e8a4-d488-69d4-73e5-438dfb537f83', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', 'b724e237-dffe-b1c3-68de-438dfbe90596', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('ce16f4de-add6-46c5-7095-438dfbf00926', 'ca3cccb0-8974-61ce-57fa-438dfb118d0b', 'c5b75ac0-de3d-bb58-e703-438dfb176944', 'Primary Decision Maker                            ', '2005-11-30 19:20:04', 0);
INSERT INTO opportunities_contacts VALUES ('826e06db-f9ec-8560-63be-438dfb9fe40d', '614200dd-5958-f1d5-a712-438dfb9c10c2', 'e0162b3a-cefd-cb50-befd-438dfb094e2a', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('899e09e9-fbf4-9917-ec57-438dfbf1db28', '614200dd-5958-f1d5-a712-438dfb9c10c2', 'e5823c1a-5a2d-0eda-015a-438dfbda95bd', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('90b609ae-1b05-8573-a29c-438dfb28b77c', '614200dd-5958-f1d5-a712-438dfb9c10c2', 'eae5be9c-f8ab-a4eb-6196-438dfb26b510', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('97b60f4e-7534-a26c-d0a7-438dfb505a9b', '614200dd-5958-f1d5-a712-438dfb9c10c2', 'f05b6022-0b86-f80e-3510-438dfbf39208', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('9eaf039a-5b54-0e99-063c-438dfb4fe6c4', '614200dd-5958-f1d5-a712-438dfb9c10c2', '197f0319-d2bf-259f-d35f-438dfbf1e098', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('448e6d26-722a-9d06-e425-438dfb554d89', '4288be16-71d1-7371-5b29-438dfbfb44cb', '1c0083a2-26c8-35d3-4638-438dfbb8589e', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('4500f3a0-7409-57b1-58af-438dfb5122eb', '4288be16-71d1-7371-5b29-438dfbfb44cb', '21693980-7f46-5470-c8b1-438dfb29ce29', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('4570d110-d7e4-372a-45ca-438dfb376a20', '4288be16-71d1-7371-5b29-438dfbfb44cb', '33170baa-f734-cd60-08c3-438dfb7936c7', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('45e0606f-f17b-4319-0519-438dfb638c0c', '4288be16-71d1-7371-5b29-438dfbfb44cb', '3886fa6e-104f-4a37-ed21-438dfb1d763e', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('4651b550-be8c-6420-b171-438dfb074de9', '4288be16-71d1-7371-5b29-438dfbfb44cb', '3e1508fd-9a11-f6af-8fea-438dfb4cc2e0', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('781251e8-03ef-09f2-7ec8-438dfb426ecf', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '5b8d2147-4340-9ab4-57b1-438dfbd5248b', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('7896d45b-c661-a199-9105-438dfb5674fd', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '61185cbf-384c-54e3-41c4-438dfb5d10ff', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('79068cd4-1dfc-7a20-d534-438dfb8c25cd', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '667cd5d4-5897-19c5-b6b7-438dfb10063e', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('79757d3d-33bf-7fb1-4625-438dfb6c7916', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '6be931c7-5795-32b1-0453-438dfbb5f437', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('79e81b01-7188-fae0-610a-438dfbc2fce1', '760baad9-7d02-8cd3-db61-438dfbb47ee9', '71776936-98c2-c9c5-bcfd-438dfb8ebe76', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('c0d9af00-c213-21f9-f3dd-438dfb8f56a2', 'becf2b1a-c927-df73-a590-438dfb1ab186', '8bcf4a59-d50d-e179-d826-438dfb358849', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('c14b99c8-ac2b-83dc-7680-438dfb4fd2c7', 'becf2b1a-c927-df73-a590-438dfb1ab186', 'aa1f240e-c63c-1e2f-8cbe-438dfb604a17', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('c1c473c1-f38e-7c1a-bbc9-438dfbffdc7a', 'becf2b1a-c927-df73-a590-438dfb1ab186', 'af91267b-a746-bcfe-af08-438dfba5aa0a', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('c2365337-b21e-46b7-0d9b-438dfb330292', 'becf2b1a-c927-df73-a590-438dfb1ab186', 'b4f5fb07-2637-14f7-4f44-438dfb575f61', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('c2a777cf-28ea-aabf-a5cf-438dfba1c694', 'becf2b1a-c927-df73-a590-438dfb1ab186', 'ba564d9b-43ab-0a64-516a-438dfb8bff57', 'Primary Decision Maker                            ', '2005-11-30 19:20:05', 0);
INSERT INTO opportunities_contacts VALUES ('2eeaf85e-29ab-96e2-31e6-438dfb9a9fb1', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', 'd4959bae-ec25-9cf2-f61d-438dfb715973', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('2f6334e9-3b03-bbe7-086f-438dfba41849', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', 'f2fccaa0-89be-6c1f-5b67-438dfb1c2f5b', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('2fd73d40-f7aa-8cea-6033-438dfb76fe8b', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', '442f0d1d-1f40-a36d-476f-438dfb2a6ef4', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('304705f7-7c4b-ee42-a276-438dfbc70a5b', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', '9aac026a-3ba6-4da7-c912-438dfb8f1f92', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('30b7c92f-2d9f-b670-0f06-438dfb369cf8', '2cc41cb9-f0ab-9372-396c-438dfb9b605f', 'f3690636-918c-d780-cb53-438dfbfe28db', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('7c49d5a7-30e2-fbb8-b217-438dfbe46db3', '7a322225-08f8-9553-2a50-438dfb657ed3', '440c8310-639f-fade-9f23-438dfb859ab8', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('7cbba9e3-f8aa-ec1a-da7c-438dfb75f785', '7a322225-08f8-9553-2a50-438dfb657ed3', '498dc040-c29f-45e1-0fcd-438dfb74d8db', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('7d2cbfb3-8b3e-44e7-6b3d-438dfbd9d441', '7a322225-08f8-9553-2a50-438dfb657ed3', '4ef6f61f-f6d4-218d-fe31-438dfbdae278', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('7d9f7229-4b4a-5fb8-4b91-438dfbfc2862', '7a322225-08f8-9553-2a50-438dfb657ed3', '56f0cdb6-4793-c305-8168-438dfb44ad15', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('7e0fff48-1393-984a-9849-438dfb8e2edb', '7a322225-08f8-9553-2a50-438dfb657ed3', '75a574da-1f32-ad6c-2bad-438dfbaf7319', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('b94a0c57-513f-d571-2faa-438dfbdee125', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', '901ca95f-a0b4-60e6-fdfd-438dfb59d9a6', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('b9bacf0c-f163-387b-bb37-438dfb7cb97e', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', '95ad2f63-2488-c475-1d3a-438dfbdc6f94', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('ba2be90d-ee10-878a-bc41-438dfbf9b422', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', 'a7c50744-2e9f-95bf-5196-438dfb472243', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('ba9da715-47fc-b9ab-762d-438dfbc61edf', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', 'ad482feb-9c4d-f870-b2f5-438dfba9ac2d', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('bb0eef1a-7b85-af4a-f050-438dfb29c6ca', 'b73ca237-46ae-0302-8c7e-438dfbbda9d5', 'b2b65a5c-0d5c-058b-8082-438dfb290773', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('e962169b-a8f8-9c22-e552-438dfbfe6f9c', 'e7566913-22ea-dc41-b63a-438dfb2927da', 'cd1abcac-0d7c-85ad-7fd9-438dfb1ddb96', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('e9d468e4-5449-8592-c00f-438dfb75b485', 'e7566913-22ea-dc41-b63a-438dfb2927da', 'd281bd2c-63ed-f716-c260-438dfb8cd76b', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('ea445304-5b29-18a5-4699-438dfb489aa9', 'e7566913-22ea-dc41-b63a-438dfb2927da', 'd7e591d8-5901-3fe6-2b2f-438dfb3713a6', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('eab82fe2-6fbe-354e-5d04-438dfba86b1e', 'e7566913-22ea-dc41-b63a-438dfb2927da', 'dd638fed-7e2e-19d8-fe29-438dfb881c08', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('eb289da5-f8f0-8020-5470-438dfb0a9f4e', 'e7566913-22ea-dc41-b63a-438dfb2927da', 'e2cb8921-b6d7-166c-a830-438dfb30537e', 'Primary Decision Maker                            ', '2005-11-30 19:20:06', 0);
INSERT INTO opportunities_contacts VALUES ('3260c4e2-5f41-f9d7-3231-438dfb4b18fc', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '90b60f21-2c31-1726-6215-438dfb4413ac', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('32d28487-9d0c-e77e-c937-438dfb02ab72', '3048de49-5d87-88d6-3e5a-438dfbee0aad', 'e81c027c-37e5-bcc6-1285-438dfb3b1132', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('3343c9ca-183e-19ff-8213-438dfb534889', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '13eea549-5dde-8964-02c2-438dfb660651', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('33b30c26-029c-0ce6-8aa9-438dfb434bd7', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '1953149e-ddb1-9ff2-5f54-438dfbac7349', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('3426081b-1e4b-6ae4-25e6-438dfbdfec7e', '3048de49-5d87-88d6-3e5a-438dfbee0aad', '2bac4b06-adc3-dc99-b8ee-438dfb44c5c9', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('722d5c8d-0fdb-dcb7-24c9-438dfb1fdf5e', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '466ce8df-894d-f970-6d7a-438dfba80082', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('72a2df6a-f4e9-3ddd-f773-438dfbe182a8', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '4be4fe39-2531-018d-04a3-438dfb4cd002', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('80424b25-553b-1f65-da4d-438dfb901b7f', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '513a4506-0a6a-0ed8-ef54-438dfb409435', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('80cc76bc-2458-1030-9345-438dfb73b8ef', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '663dc249-8e95-c322-148e-438dfb6cb564', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('81470164-5d18-e391-65df-438dfb715284', '7020fe26-b1c3-1485-ecbe-438dfb71f32c', '6b9797ca-33c5-aa44-446a-438dfbb0b9a3', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('be9d4478-4832-8393-cc34-438dfba7bf51', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', '93c2d6e1-3df9-4b90-8b4c-438dfbc2a2b0', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('bf182f0c-7175-b122-a7f9-438dfb712a3a', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', '99cb395e-8b4e-8320-6d53-438dfb3499d6', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('bf902c59-1972-e7aa-847e-438dfb4a6255', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', 'ac7cac8b-d597-f366-7216-438dfb60dd9c', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('c00fc2e0-3a9a-d206-995d-438dfb628104', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', 'b24d979d-4357-939b-acdb-438dfb6c39fd', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('c0889412-374b-6519-d19b-438dfba96285', 'bc861a7d-e5ba-5981-32b5-438dfba17da8', 'b7d205bd-3410-7fbd-5649-438dfb783560', 'Primary Decision Maker                            ', '2005-11-30 19:20:07', 0);
INSERT INTO opportunities_contacts VALUES ('8bf4003d-3cbf-67ba-8fd0-438dfb5c3831', '6a550819-42c2-c877-fa21-438dfb11c7fb', 'd2d83d31-82f4-f3bb-ff84-438dfb907999', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('93a5028f-fe83-37d7-99db-438dfb86de6f', '6a550819-42c2-c877-fa21-438dfb11c7fb', 'e5a5f62f-65b3-2dee-5605-438dfba7f9f8', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('9b3f0037-1142-12ec-2b2d-438dfb2159e2', '6a550819-42c2-c877-fa21-438dfb11c7fb', 'eb2de631-bbe7-2957-3399-438dfb489850', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('a3050060-ba7e-c531-ef01-438dfb78c6ae', '6a550819-42c2-c877-fa21-438dfb11c7fb', 'f0b62c78-c9f4-e1c4-8aa4-438dfbca5154', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('aac30192-62af-e2ed-a52e-438dfbfaa0ec', '6a550819-42c2-c877-fa21-438dfb11c7fb', '20a40c0e-c3e0-7ed9-9f08-438dfb8e4b71', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('47af3d12-b11b-2162-cc73-438dfb831a4f', '459644ac-311f-bae5-108e-438dfb58c3df', '1d12eb6e-972c-9bbf-a5dd-438dfb7ad4e3', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('482799f8-5d2c-1e6d-acc5-438dfb2c84bc', '459644ac-311f-bae5-108e-438dfb58c3df', '22ffbd37-26f8-4c0e-ca05-438dfba64d77', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('48a61b9c-2abf-338f-997b-438dfb2f80e2', '459644ac-311f-bae5-108e-438dfb58c3df', '35cb1b65-717e-bfae-51be-438dfbd12a18', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('491e9efe-7b19-e333-b5f1-438dfbff9473', '459644ac-311f-bae5-108e-438dfb58c3df', '3b4f2884-5766-5656-2a3b-438dfbae21c4', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('4997af4b-8725-3ea1-a32d-438dfbcd9b43', '459644ac-311f-bae5-108e-438dfb58c3df', '40fe6739-7396-7c9c-ecbc-438dfbd5a145', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('9698d425-8461-348d-0098-438dfb96fc80', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '5e8ad6e8-475e-3c36-0839-438dfb600d84', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('9712cb28-e66e-855c-05b8-438dfbcac14b', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '642f76ef-990b-7cd9-a0d3-438dfb39d1c9', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('978ce249-218f-8c51-a24f-438dfba7d674', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '69b13e69-871b-0fe0-3ca7-438dfb91d84c', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('980ad1fa-71b1-138e-472f-438dfb32d8fb', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '6f4de1b0-4c7d-c76b-cb26-438dfb7c4af8', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('9886a4a8-69c6-f9ad-e675-438dfb66f41a', '948029e3-d23e-7fcf-1bd7-438dfb6583d7', '8fba24ea-17c5-807a-4702-438dfb23fbad', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('d56c0c84-4b65-c94d-4c62-438dfb53e02c', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', 'aae614a5-7c97-e3d0-b414-438dfb2f8582', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('d5e1bedf-92e7-18a3-0514-438dfbff331b', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', 'be06cb90-c0e5-972f-d8c3-438dfb1d8c90', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('d657aa7f-abed-27f3-7369-438dfbf74211', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', 'c39add06-f62e-43c6-71be-438dfbc0d2c2', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('d6cc2571-0acb-3aea-3ee4-438dfb1ab941', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', 'c91cf2fa-c11e-2c59-08a2-438dfba15f4f', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('d73fd195-bc53-a4dd-a199-438dfbd59199', 'd356a82e-b005-3a82-a90b-438dfb6e92ff', 'cea07f70-1c48-7ce1-72df-438dfb329373', 'Primary Decision Maker                            ', '2005-11-30 19:20:08', 0);
INSERT INTO opportunities_contacts VALUES ('2c87664c-dcbd-bc9a-3d76-438dfb035f6b', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', 'e95a124d-30b5-8c73-acf9-438dfb3ead4f', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('2cfa1da3-1809-d835-89cd-438dfbb9ad59', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', 'eec77567-955e-3e5e-760c-438dfb0408f7', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('2d6ec0ee-7458-839c-a70f-438dfb618aa8', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', '207000d6-7506-14c8-40da-438dfb12dcf4', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('2de1a6c3-d5da-240f-1aa9-438dfb8dc80c', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', '59c90341-43fe-5299-7a34-438dfb3cebd6', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('2e531fb6-ee7f-633b-d90c-438dfb3a77d5', '2a6bd51e-b835-7278-7eb1-438dfb1d7e1b', 'aecd0c03-735a-307d-6148-438dfb42f745', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('5f5f9081-dd7e-819e-d2c2-438dfb3d0fa3', '5d57fece-f829-2c36-0709-438dfbe43dc3', '40890696-dd2f-f51b-13bc-438dfbc1504b', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('5fd1a383-e929-b705-2386-438dfbbf1a76', '5d57fece-f829-2c36-0709-438dfbe43dc3', '45fcf1f1-3025-07a7-0276-438dfb93a9aa', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('6041692e-de1d-94e4-df1d-438dfb1e6234', '5d57fece-f829-2c36-0709-438dfbe43dc3', '4b704f2f-ada7-9bfa-2eb0-438dfb8b4d2f', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('60b4b2ea-7564-c174-d764-438dfb5133ff', '5d57fece-f829-2c36-0709-438dfbe43dc3', '50da8e59-0db4-291d-9c19-438dfbe18d2f', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('61344453-613d-c4ab-51b9-438dfb285a79', '5d57fece-f829-2c36-0709-438dfbe43dc3', '58d610da-a59e-d807-a04a-438dfba2fb61', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('9ecffba0-7d41-8ec3-6e25-438dfbcfaed1', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '734eec38-eb1b-8dcd-90e8-438dfb24028a', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('9f424305-dbf7-ec00-e62c-438dfb0d5407', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '78bbc3d4-cf2d-8e8a-0e16-438dfb2b8d90', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('9fb17ad9-4e11-7696-0c34-438dfb82d70a', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '7e334e32-2ca2-3903-5bc7-438dfbb6edae', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('a0219171-9d34-066a-d761-438dfbc982d5', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '83a54edc-1b8f-0e7c-b433-438dfbcfa4c6', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('a09374c5-1c28-bb97-281c-438dfb0438ab', '9cade42d-b856-7b89-9439-438dfbeb4b5a', '971d6e47-0980-26ea-968e-438dfb8e8a97', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('cea77ce7-e0e8-4968-5589-438dfb538c34', 'cc995d70-82ab-819a-536e-438dfb683aca', 'b28a6649-b987-08f7-dc98-438dfb0d7808', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('cf1ef9d8-6d71-aaa9-f05f-438dfb7b6314', 'cc995d70-82ab-819a-536e-438dfb683aca', 'b7f1782a-9284-2963-e3b9-438dfb44d630', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('cf96f536-c6a3-1d4b-ca12-438dfb1924c5', 'cc995d70-82ab-819a-536e-438dfb683aca', 'bd48b1ae-5d6c-f3c2-5bf9-438dfb644c7d', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('d008ff9d-287d-1636-8e34-438dfb71e812', 'cc995d70-82ab-819a-536e-438dfb683aca', 'c2bde581-ef5e-1872-cddf-438dfb601d8d', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('d078e20e-caee-3373-9271-438dfbcbe591', 'cc995d70-82ab-819a-536e-438dfb683aca', 'c821447a-28e4-8d89-d5c4-438dfb06ef31', 'Primary Decision Maker                            ', '2005-11-30 19:20:09', 0);
INSERT INTO opportunities_contacts VALUES ('263ac1da-b481-abb0-f8b0-438dfbbdf50e', '2420f325-17aa-c257-30f7-438dfb7766a6', 'e2708d23-25a9-7e78-f3e9-438dfb4f0bdf', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('26ac62b8-0e1d-e590-5d4a-438dfb82dc51', '2420f325-17aa-c257-30f7-438dfb7766a6', 'e7d71b0c-3ad8-69a9-0834-438dfb80d856', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('27225e79-87f8-e9e3-cb76-438dfbb4579c', '2420f325-17aa-c257-30f7-438dfb7766a6', '14c71631-6e4c-8e78-c0bc-438dfb6f0574', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('27939220-fc29-2426-144b-438dfb68c01e', '2420f325-17aa-c257-30f7-438dfb7766a6', '1a3ef112-cec7-6425-6690-438dfb3723a7', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('28028100-64cc-ca01-05ab-438dfb466a41', '2420f325-17aa-c257-30f7-438dfb7766a6', '1fa39add-d687-384c-bf57-438dfb65f45d', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('58e47854-2694-d34b-d3fd-438dfb84ac06', '565c8f77-d0b2-4238-993e-438dfbef8656', '39f28ec1-63ec-8247-1e9c-438dfb3c86ad', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('59558d3e-cc10-2e2a-ae41-438dfb66cf62', '565c8f77-d0b2-4238-993e-438dfbef8656', '3f901325-e1e4-2dc3-f031-438dfbfbced9', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('59c76903-053c-2d08-2f0b-438dfb7c053b', '565c8f77-d0b2-4238-993e-438dfbef8656', '44f562b9-cb3c-b381-e372-438dfbece7ca', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('5a3a0d7f-89c6-2f51-e767-438dfb3ec2e0', '565c8f77-d0b2-4238-993e-438dfbef8656', '4a5a2462-c9e8-a2ba-83d1-438dfb78d2d7', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('5aab0938-8af4-b9c2-d8d0-438dfb47c168', '565c8f77-d0b2-4238-993e-438dfbef8656', '4fb034e3-bce2-2eb2-49ab-438dfb961dc5', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('a54b898a-e6d4-853e-917a-438dfb5399da', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '6c9186b4-742e-107f-abea-438dfbf77c2f', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('a5be46e2-d095-a2e6-71bf-438dfb57dfa1', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '72173f66-cfd2-82a6-cf05-438dfb6af4b0', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('a6344ef0-5c4d-b090-35d1-438dfbaaaeeb', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '777b9f25-67f0-90d2-de28-438dfb71af82', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('a6a4f81c-ec3a-df21-cdab-438dfb21c642', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '7cfbfed5-29bd-822f-0522-438dfbb92c84', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('a7144e7d-7c57-7d33-5735-438dfb14988c', 'a33528f2-51ce-e82e-50d6-438dfbe4f03c', '82761acc-fa0e-b905-e6fc-438dfb07d7e6', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('e3cd7cf0-ae59-b3a7-9d48-438dfbc6fe9a', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 'b91196a2-1d52-a08c-6b09-438dfb32262e', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('e4415729-50da-657c-0773-438dfb10377b', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 'beaa5d06-0ba6-90f9-c960-438dfbfeb4ac', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('e4b18ca8-cce9-24d3-36c4-438dfb896517', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 'c44ebda9-1086-8a76-a88f-438dfba85bf9', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('e521a711-6102-37df-570e-438dfbeda929', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 'c9aab20d-e4ae-cc3a-922f-438dfbf2a076', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('e595203a-3234-3761-76d7-438dfb94f6a0', 'e1c40347-5ed4-5945-ea2d-438dfbaee8b0', 'dd348db7-2e1f-1815-f6d6-438dfb1a68c6', 'Primary Decision Maker                            ', '2005-11-30 19:20:10', 0);
INSERT INTO opportunities_contacts VALUES ('1fc7ab3b-bb1b-b267-3a3a-438dfb3b49c2', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '37880b99-bdf9-a2af-16e7-438dfb50c3df', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('203c4cde-e283-84f0-bf3b-438dfb96b84d', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '8ee8098c-9b7a-f0c7-60e6-438dfbea5ea0', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('20ac101c-1335-8084-68c5-438dfb34b4d2', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', 'e41d076c-1343-bda9-a8cf-438dfb807527', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('211ba1bc-3d07-242a-f246-438dfbe8ee54', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '13b475b8-5c99-91d0-ac3f-438dfb5386cb', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('218a6a99-d3cf-ba01-3e18-438dfb708092', '1dbd5cc0-7e34-5fab-185a-438dfb77b676', '193495ca-10af-a462-6073-438dfb280208', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('4ffcbafc-267e-ccc5-5fef-438dfb8f320d', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '33884963-9ff7-e04e-6063-438dfbc824ee', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('506ec559-d5c6-0b0f-8d84-438dfb1b3a15', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '38f4d028-33c2-4e74-e4e6-438dfb0ae9ed', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('50e0e18d-27a3-abf4-139d-438dfb5b5f4c', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '3e8d68df-4648-42af-e045-438dfb2f964e', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('5152f08d-3ca2-7076-3be5-438dfb35f70a', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '44103129-5c8a-453e-8403-438dfb1f9a07', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('51c786a1-e5ff-8ba0-8a35-438dfb0a806e', '4df7a86e-0efb-4364-0f47-438dfbdbf6fa', '49706d47-1e1d-5fb8-ef7c-438dfb9a878f', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('82b73f19-81d6-f693-4002-438dfbc88209', '80948b17-513f-63c9-367e-438dfb2d41c2', '66576f1a-5f37-89aa-1dff-438dfb11de7a', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('8329121a-7bfe-d1fa-a6d9-438dfb577e19', '80948b17-513f-63c9-367e-438dfb2d41c2', '6bc5730e-98f6-bffc-bea2-438dfb37870e', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('83981990-10cb-691a-7975-438dfb9097cb', '80948b17-513f-63c9-367e-438dfb2d41c2', '7147daab-c6c7-7683-eb13-438dfb125e6b', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('840c5f6b-9323-2b7c-b351-438dfbd99ab7', '80948b17-513f-63c9-367e-438dfb2d41c2', '769e637c-4dc5-b814-c6ab-438dfbf0aa01', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('847f7e9a-fc9d-1eaf-6845-438dfb780e4f', '80948b17-513f-63c9-367e-438dfb2d41c2', '7bf87f77-d2e8-3716-63ab-438dfbe6302e', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('c188dd5d-71a7-47dd-53f2-438dfbcdfdc7', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', '969895e2-699c-b858-b25c-438dfb82bd6f', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('c1fb35d8-80a2-9bc9-1e8e-438dfb356c2d', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', '9c0e86ea-188e-b38b-3f7a-438dfbe2bcb8', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('c26f73bc-9a3e-6147-d106-438dfbafbab7', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', 'a17b48ff-c9a5-c4fa-24b2-438dfb20b096', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('c2df1a6d-9136-9257-f7be-438dfbb99d47', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', 'b55ce6eb-eca5-1057-e1c6-438dfb38d17a', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('c34f84f7-4183-1247-0270-438dfbafb468', 'bf809697-6fe6-f175-c00e-438dfb7f52f3', 'baf7f789-af42-af50-ea4a-438dfb8967c0', 'Primary Decision Maker                            ', '2005-11-30 19:20:11', 0);
INSERT INTO opportunities_contacts VALUES ('c0f10b9f-bb88-f009-317f-438dfbb01f61', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', 'd558b168-8c87-0f66-476c-438dfbcc547c', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('c8370911-e860-a181-b503-438dfb8e8a78', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', 'dabd0b3e-1048-318b-a246-438dfb72eb86', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('cfa0011f-5fc9-ba11-088d-438dfb18b7e7', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', 'e02e53c5-beca-1e7f-4688-438dfbdd59ea', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('d6aa066d-2d10-9deb-99d6-438dfb9891dd', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', '94000ee0-9587-2d0e-4f9d-438dfbcb1556', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('dd9d0557-9dcc-0d95-49c5-438dfb5920b3', 'a09e05bf-5a2f-6605-43fe-438dfb574b5a', '590f00e7-9444-7400-1b95-438dfb1cd86b', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('3c3514d4-5341-a209-0015-438dfbc0de27', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '1ffcfbf7-6e47-8993-5cf2-438dfb95e445', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('3ca50de0-d0b8-24c8-015f-438dfb465f65', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '25652638-25d7-ac6a-235b-438dfbcc2e08', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('3d155f97-9281-8ca9-69a5-438dfbb83a04', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '2acd4547-5ad3-4f13-7dca-438dfb7358b5', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('3d940902-57ca-ad89-947d-438dfbf8ee95', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '303c960c-e9a9-2a6f-96e2-438dfbda81f5', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('3e0814f1-0d61-0f94-4a9a-438dfb76a8be', '3a2bbafb-ab0b-fa02-0dbc-438dfba8b445', '35a3f1cf-a31d-cd14-db0c-438dfb9c1f28', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('aa75a803-ea23-e537-f034-438dfbd6e6c1', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '502e45e3-4dce-77ee-8b2f-438dfb93e38c', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('aaeff17c-f733-2b8d-5de5-438dfb9a4a9c', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '75bce689-2344-f07d-d39e-438dfbff67b7', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('ab68b280-6de7-0e94-cc2c-438dfb8b58e5', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '7b3012a3-80b0-7763-c1bf-438dfbdb33f2', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('abee52d3-6638-def9-c8d4-438dfb9c8308', 'a866029d-5a45-e7f4-c14b-438dfb74e906', '8096425d-ac0d-a718-5f09-438dfb99d2c7', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('ac6607ac-7e83-ccf5-28cb-438dfb28a611', 'a866029d-5a45-e7f4-c14b-438dfb74e906', 'a3b26060-7919-e393-9eb3-438dfb0b05ba', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('e0dcb71e-18e1-f883-6f53-438dfb20696c', 'deda9afb-2e60-ada8-747d-438dfb20bd11', 'c47108a8-0e1c-00a4-499a-438dfb3b85d5', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('e1506e2c-8e76-60ac-7a79-438dfb613547', 'deda9afb-2e60-ada8-747d-438dfb20bd11', 'ca08253b-85b4-4f3c-6ace-438dfb08621c', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('e1c0e0b5-f41a-f8e5-20d0-438dfb841fab', 'deda9afb-2e60-ada8-747d-438dfb20bd11', 'cf763c2f-7cf7-6ee6-3062-438dfb395744', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('e2344369-fc5b-267c-dbba-438dfb30ea9f', 'deda9afb-2e60-ada8-747d-438dfb20bd11', 'd4ddef5e-e4b7-a467-6827-438dfb28ab92', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('e2a355f2-34e0-2752-b698-438dfb6bb882', 'deda9afb-2e60-ada8-747d-438dfb20bd11', 'da3bae7c-9006-95c2-e478-438dfbbe63ef', 'Primary Decision Maker                            ', '2005-11-30 19:20:12', 0);
INSERT INTO opportunities_contacts VALUES ('3b854890-ccfc-cd25-cadf-438dfb507bc7', '397f47b3-9646-47f1-ecab-438dfb07a116', '4870070a-b2b3-bcff-151d-438dfbc18c4a', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('3bf9c853-c815-d898-2e67-438dfb8061fa', '397f47b3-9646-47f1-ecab-438dfb07a116', '14d80cec-a2cf-7117-8583-438dfb2cb4d1', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('3c6a2911-720f-5ad1-7a12-438dfb8ebf60', '397f47b3-9646-47f1-ecab-438dfb07a116', '1a4390bc-a0a2-5d4d-a97d-438dfb4e80f6', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('3cdaea85-21a9-e667-f0f2-438dfbcdc1b0', '397f47b3-9646-47f1-ecab-438dfb07a116', '2ea3e886-63b2-35ed-261a-438dfb417e85', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('3d4bafae-0c18-4b3c-dd88-438dfb88d225', '397f47b3-9646-47f1-ecab-438dfb07a116', '35035285-d729-dd3f-17e7-438dfbfd7f45', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('8c944421-43e0-836d-6019-438dfbfb5613', '8a8beace-8d03-64c8-747e-438dfb9c4766', '4f779fbb-8353-bd4b-0608-438dfb69075d', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('8d08d763-52cb-45a3-d14a-438dfb4072c2', '8a8beace-8d03-64c8-747e-438dfb9c4766', '579a9714-8d3f-2a0d-9871-438dfb550607', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('8d7988cd-84e8-f779-e3e8-438dfbf6c2f6', '8a8beace-8d03-64c8-747e-438dfb9c4766', '5d00913e-6c49-c1d0-a791-438dfb2bc494', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('8de8cca3-ea4c-2450-b62e-438dfbe41979', '8a8beace-8d03-64c8-747e-438dfb9c4766', '7178d94b-af6d-2d50-4d2c-438dfb318051', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('8e5bc08f-244d-4193-2e6f-438dfb49ecff', '8a8beace-8d03-64c8-747e-438dfb9c4766', '8604f9c2-9c07-eae0-4fbe-438dfbe7f517', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('cbdb9ad1-acb5-ae1e-9462-438dfb12cd54', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', 'a0699db4-ab42-f49e-1d8a-438dfb1d7029', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('cc64dc47-0970-a199-1c4d-438dfb240d96', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', 'a5e21f97-6531-4524-b85d-438dfb2d903e', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('cce80529-6881-dfaf-f781-438dfba00df4', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', 'ab330d3a-9d27-a865-42ae-438dfbfb7924', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('cd63f1d3-3c62-a89e-239c-438dfb663633', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', 'b0ad5b06-fc59-a9e9-4731-438dfb0edddf', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('cdd7c745-6237-a617-a3c9-438dfb209281', 'c9c496fe-ce41-bb3b-abcc-438dfbed9d62', 'c52c1dc6-9dcb-cb5e-a16d-438dfb3298e7', 'Primary Decision Maker                            ', '2005-11-30 19:20:13', 0);
INSERT INTO opportunities_contacts VALUES ('172bf12b-3095-4584-be94-438dfb83fdaf', '1526dbe7-a76a-8245-ac30-438dfb974ac1', 'dfdfbda5-a20c-43ab-75cf-438dfbea9465', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('17a4c17d-1390-696b-b003-438dfb991e87', '1526dbe7-a76a-8245-ac30-438dfb974ac1', '37f002bb-ad27-9220-0c13-438dfb77ddd4', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('1816bad9-0fe4-fbfe-c44e-438dfb57a4ff', '1526dbe7-a76a-8245-ac30-438dfb974ac1', '5d2b092b-1272-8568-db99-438dfb189eb3', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('1885983a-8174-7f2b-1bbf-438dfb5ae770', '1526dbe7-a76a-8245-ac30-438dfb974ac1', 'b3c70bfb-8222-3822-73f7-438dfb5286e6', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('18fe998e-f408-6bf6-dcff-438dfb5b77ff', '1526dbe7-a76a-8245-ac30-438dfb974ac1', '10a652f7-0224-c336-7de0-438dfbfbd0cb', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('598b0e7f-f469-8a3a-a602-438dfbf539be', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '2aff0238-1a27-18a1-b65f-438dfb8b266f', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('59fe156f-a46c-dda5-22d5-438dfb9f7bc6', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '30704488-e75e-bc40-1d0f-438dfb93ccd0', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('5a6f74a9-ca5a-a847-fb48-438dfbbbc2ca', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '35f1dc3e-feab-689a-2e8a-438dfb8409b3', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('5ade827b-4628-1f38-04e7-438dfbc58b4b', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '4ab271a6-5a9f-dc1b-f893-438dfbc18781', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('5b5358d6-54de-7886-c2ac-438dfb26ff73', '572e7abc-3990-1e1c-aae9-438dfbdec9c1', '502ae003-dea5-c17d-e55f-438dfbcea114', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('996ad6ca-0ef3-3e33-a86c-438dfb610ce5', '975f39f1-a529-4129-9da4-438dfb38c6f7', '6d986491-54aa-6d50-5692-438dfbd49b46', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('99de8ea5-4fa2-426b-289e-438dfbff73a1', '975f39f1-a529-4129-9da4-438dfb38c6f7', '730c00d1-88af-048b-0996-438dfb205cd5', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('9a4de898-e33a-3b54-7071-438dfbd74657', '975f39f1-a529-4129-9da4-438dfb38c6f7', '785e520f-660e-04d4-e60a-438dfbbdd26e', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('9ac01407-e6a4-8d5f-5499-438dfb89dd00', '975f39f1-a529-4129-9da4-438dfb38c6f7', '8d5db934-2fc6-0c42-438c-438dfbdd5365', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('9b3399a6-f26c-a5fe-21b7-438dfbc2ae50', '975f39f1-a529-4129-9da4-438dfb38c6f7', '92c42d58-e1bb-ee31-f262-438dfbe53849', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('de7480f8-9fb0-7fc3-b3fa-438dfbdd5cf7', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 'ad50b055-9585-8ec2-d07c-438dfbcc0b7b', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('dee6a215-7c15-34e0-82b7-438dfb7e9414', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 'b2c36864-77fc-625f-cac3-438dfba1bade', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('df591b1c-641a-e9c5-dcf3-438dfbc478ca', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 'b825a9a7-9989-a281-b57b-438dfb71bf44', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('dfd07907-ae1f-1045-bae1-438dfb97fd67', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 'c2fd1936-5b6e-3166-800c-438dfb2abe2e', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('e0430e00-8816-605a-cc85-438dfb04a825', 'dc623760-e1b8-5046-e1b7-438dfbd0ee3f', 'd7ca194e-da9a-e6f7-8903-438dfbc0e56c', 'Primary Decision Maker                            ', '2005-11-30 19:20:14', 0);
INSERT INTO opportunities_contacts VALUES ('39a28dd7-6a31-7f86-259a-438dfbcbac98', '37927bd3-2cc3-3329-45ed-438dfb6494eb', 'f225bab6-6aae-5c2f-ea6a-438dfb55e658', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('3a1566d9-a591-b291-69ac-438dfbd3b715', '37927bd3-2cc3-3329-45ed-438dfb6494eb', '130a3332-9c79-9088-4226-438dfb411b32', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('3a8564ca-88a1-1ea3-de81-438dfb5dae68', '37927bd3-2cc3-3329-45ed-438dfb6494eb', '188e5631-a777-5ffa-c2bd-438dfb19a905', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('3af5c419-d594-5aa8-54f4-438dfbcf986c', '37927bd3-2cc3-3329-45ed-438dfb6494eb', '1e0d0190-8cd9-02d1-796e-438dfb0ad5cd', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('3b660fb8-fc41-3a30-aefa-438dfb62fdc2', '37927bd3-2cc3-3329-45ed-438dfb6494eb', '330a1419-136f-feb7-0593-438dfbea0316', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('6c75c8b2-04d9-c551-3656-438dfbcae9de', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '4d963105-ce3f-ba0b-ce93-438dfbdf3595', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('6ce76fd3-ad5a-8fe0-e842-438dfb5100e1', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '52fea899-abb1-e899-5a8f-438dfbbb0c26', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('6d62b95f-0df9-a28d-e3aa-438dfb61916d', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '5b1f5e75-7b30-91e6-4dcc-438dfb4e04e1', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('6dd4086b-7b22-ef22-c73e-438dfb0e19e6', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '608d14df-36c5-3390-56ca-438dfb418141', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('6e476942-c1a1-97b1-fbb9-438dfb7a8568', '6a6f5623-5821-5d7b-b1fd-438dfb26aefd', '65f9b913-e297-df14-506f-438dfb2e2bba', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ac7267f8-06b2-cc0e-7067-438dfb74bf8d', 'aa767ccf-5545-e919-f864-438dfb0ebc90', '803cbd76-5d9d-733c-d7ce-438dfb037cdf', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('acef8462-5181-e91b-5e70-438dfbf12e5c', 'aa767ccf-5545-e919-f864-438dfb0ebc90', '95a2aa44-aef9-f13b-9435-438dfbe3d81f', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ad617d67-bcd8-bb97-1be9-438dfb4fe50f', 'aa767ccf-5545-e919-f864-438dfb0ebc90', '9b116ebc-698b-db3e-eba0-438dfbcea34e', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('add24b87-448e-2232-5f0a-438dfbd3a4b4', 'aa767ccf-5545-e919-f864-438dfb0ebc90', 'a0866d44-c4f9-3793-374f-438dfbff9fa0', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ae45596c-352f-6dd7-9b04-438dfb055c57', 'aa767ccf-5545-e919-f864-438dfb0ebc90', 'a5ecf9bb-856f-4bd5-a1ed-438dfbae6326', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ecaa1a63-39f6-b1a1-c7c4-438dfb82e8c7', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 'c090c685-361f-bec5-a764-438dfb5b8cfa', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ed1d2b56-4301-b49e-adf4-438dfbd28460', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 'c614b05c-a7ea-4e20-3705-438dfb48845b', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ed8d3d81-3f61-1b43-9ae5-438dfb63a658', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 'db602bee-5811-1687-5a28-438dfb297b2a', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('edfd67ba-e24f-1448-87d7-438dfba5eee7', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 'e0c964b1-266c-c545-cd8a-438dfbe61d4a', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('ee71e2cb-dfd0-ddde-f5d3-438dfba616ad', 'eaa68d29-9e2c-e39e-86e2-438dfb90ac8c', 'e63079db-6a27-a64d-b533-438dfb870a51', 'Primary Decision Maker                            ', '2005-11-30 19:20:15', 0);
INSERT INTO opportunities_contacts VALUES ('3897d6f0-b9a9-ecd8-ff8f-438dfbaffdd7', '36967a63-76f9-82a1-e11b-438dfb229078', 'c4fc046a-99a6-162e-9e73-438dfb934028', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('390c45f8-1037-318c-537d-438dfb27e17a', '36967a63-76f9-82a1-e11b-438dfb229078', '11b94861-accb-59c9-c580-438dfb5835a6', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('397e0d3c-c041-bddd-3db3-438dfb0ec2ff', '36967a63-76f9-82a1-e11b-438dfb229078', '170d6eba-3cf5-932d-0518-438dfb8f5eeb', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('39ee0701-0e12-0415-ad6f-438dfbe86b52', '36967a63-76f9-82a1-e11b-438dfb229078', '2c852c52-95bc-136e-b935-438dfb3f66ff', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('3a62f9eb-143b-4861-3acf-438dfb568e8f', '36967a63-76f9-82a1-e11b-438dfb229078', '32087cb0-cc25-fe7f-697c-438dfb34b792', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('7b852098-1d74-cd27-d6a7-438dfb6f3d11', '7970ac63-a4f4-4541-0a19-438dfb36467d', '4cc1b598-b894-6aa8-39e3-438dfb24457a', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('7c046373-f12b-c6b9-6231-438dfb79e781', '7970ac63-a4f4-4541-0a19-438dfb36467d', '522f0729-650c-029d-1f1d-438dfb507c3f', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('7c7cc199-4038-c015-d777-438dfbfa121e', '7970ac63-a4f4-4541-0a19-438dfb36467d', '5a2aabfd-4ccf-57fb-d720-438dfb7670a7', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('7cebd986-80c4-1fa1-cd16-438dfb8751f1', '7970ac63-a4f4-4541-0a19-438dfb36467d', '5f8470e7-becb-dddc-8cd1-438dfb3c52ab', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('7d5be9f5-d42e-0bd2-41b8-438dfb2a6f41', '7970ac63-a4f4-4541-0a19-438dfb36467d', '74f08150-1bc1-5959-cc5f-438dfb936956', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('cc81416d-cf81-a609-4ed3-438dfb8172fa', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', '8f688915-dbd1-8cef-8a42-438dfb81406a', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('cd01433c-d632-17a8-6964-438dfb6d2496', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', '94fbcf96-29b2-cbb0-4639-438dfb7c0684', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('cd7b94d0-f968-3ded-0b05-438dfbaefdaa', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', 'aa9863a9-9d46-e628-28f3-438dfb58642e', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('cdf8544a-9675-f1e4-ea86-438dfbcd87e9', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', 'b017622a-90d5-9b71-a20c-438dfb961265', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('ce7ab89e-79d3-109e-37d1-438dfb2eec00', 'ca16cf13-47ce-4ac7-4127-438dfbef5b58', 'b572d5ab-384c-39f4-a616-438dfb0f904d', 'Primary Decision Maker                            ', '2005-11-30 19:20:16', 0);
INSERT INTO opportunities_contacts VALUES ('1f7ba4e1-75a8-9127-00a8-438dfb69c60d', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', 'e70aa912-958c-d08d-60cb-438dfb8d6032', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('1feee0bf-66c3-2ff1-c579-438dfbb02ca9', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', 'ec7b257a-f870-cad4-c122-438dfbb31698', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('205dbb5d-4591-a182-cba2-438dfb1a2091', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', 'f1eb2833-50e5-73fc-b1ca-438dfb5fae58', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('20ccd00e-b706-7510-5679-438dfb3896fd', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', '333b0027-f36f-639a-d626-438dfb0322a5', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('213cf329-044c-3525-59e8-438dfb8a6ba6', '1d6eaba2-2ed7-9621-6b1b-438dfb96e4cb', '88ed037a-d7fc-29d4-1cee-438dfb18d89a', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('4fafacee-f9c1-f76b-b08b-438dfba622b9', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '3344df8a-1475-0840-d586-438dfb6bfb66', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('5022dc33-57b8-da5b-7c2b-438dfb5a6182', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '38beeabe-9508-16aa-c48c-438dfb761e8e', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('509839ff-87e7-e464-f812-438dfb7458a3', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '3e161ade-a3e4-c37d-c880-438dfb36c4b8', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('5108acd1-057c-4713-9aad-438dfbd8215d', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '43ad0ed1-f9f4-1e15-5283-438dfb2967da', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('517cc7d8-33e9-e564-1e7c-438dfb577c22', '4d965dd9-1f52-72b0-2fbf-438dfbd7b74a', '49130b6d-3227-6baa-395d-438dfbdf6448', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('92917ff2-2e8e-3a4e-d240-438dfb7157c2', '908a7db2-f29b-e56c-b454-438dfb130e01', '6609c3bf-4150-36d9-39e6-438dfb1f3e5d', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('930c4bbb-6538-a118-79de-438dfbf167e1', '908a7db2-f29b-e56c-b454-438dfb130e01', '6b7931bb-0315-18c5-3f17-438dfbd04954', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('937e1cd0-9a0a-6588-4411-438dfba2fb54', '908a7db2-f29b-e56c-b454-438dfb130e01', '70db1322-69aa-8ce4-02e2-438dfb0a39df', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('93ef7b89-741d-06ad-21f9-438dfbf96609', '908a7db2-f29b-e56c-b454-438dfb130e01', '763d8229-faec-e64f-8e24-438dfb3704ac', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('945eb335-bd24-ad7c-dece-438dfb91063c', '908a7db2-f29b-e56c-b454-438dfb130e01', '8c148275-55e3-09d8-3b0b-438dfbf32a0a', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('d38e05c0-dec5-3e85-ea2e-438dfb3f51e8', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', 'a67b9857-f3b0-bfa8-51b7-438dfb40dddf', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('d3ff5681-fcb8-f5e7-5719-438dfb8bc1fc', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', 'abfab155-0f27-2e82-4210-438dfb3034cd', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('d472f392-58e8-5dce-e736-438dfb51f68d', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', 'b173bad6-c29e-3ae5-ab65-438dfb21f05b', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('d4e34b46-d567-d4a4-39b7-438dfbac8f4a', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', 'c75352a3-8b57-f164-2e70-438dfb72fb3f', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('d5547d05-57bb-b8e2-8815-438dfb35135d', 'd1454d38-771d-4d2d-89a5-438dfbb5014c', 'ccab7b75-ec04-0c80-4150-438dfbbcd98b', 'Primary Decision Maker                            ', '2005-11-30 19:20:17', 0);
INSERT INTO opportunities_contacts VALUES ('fb8c06ef-28b3-c97c-fb5f-438dfba5f4f9', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', 'e7a41e1d-b074-c38f-6979-438dfb0bfb04', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('102ad88b-0621-a03d-e117-438dfbe3efd6', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', 'ed123284-2feb-4721-e90b-438dfb607d86', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('109b6679-381d-ae3e-1122-438dfb97c1c5', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', 'f26d6ac6-098c-c7ad-f79b-438dfbebae7f', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('110c0192-4438-0500-1adb-438dfb458038', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', '3bcd0e26-bfb2-79b5-aba9-438dfba09c63', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('1180c5d8-0130-498c-dbca-438dfb1008b6', 'da8e025c-4606-fcb3-2b66-438dfb0261d3', '91f50acb-e3e6-dd54-bdf9-438dfb482b3e', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('50ce34e6-8743-3b90-2a04-438dfb437a1e', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '2391a511-9163-855e-616b-438dfbcc5d48', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('51417bb3-c9e5-0ffc-673f-438dfbb3fd53', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '2903dc75-62c8-c2fe-b01e-438dfbd5f527', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('51b1b720-f50c-82a3-1e80-438dfba5df36', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '3f3d3309-b70a-e438-38fc-438dfbf8e35e', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('5222e1f2-928b-4233-46c8-438dfbd0e9d9', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '44d22bd3-cede-1c3e-14ab-438dfb57030c', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('52985e9b-3d26-884b-df38-438dfb1e4e0f', '4ec683a4-ee2b-bd36-b5d2-438dfb625176', '4a3af748-7811-6952-806b-438dfbc5f154', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('834f17d5-b559-23c2-2a94-438dfbdcfe72', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '67316bc5-d056-ce25-66ef-438dfbd5f28e', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('83c02403-da16-5499-6d09-438dfb3551ad', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '6c8f9eda-0445-481f-4563-438dfb22c284', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('84364f79-b3a8-52ff-b6a2-438dfb88fdc3', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '71f0270a-f3ab-ca9d-c5d0-438dfbbbe925', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('84aa0d5f-092c-bbfd-6032-438dfb0758d0', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '7765848c-2a91-2d33-576a-438dfb03ecdb', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('85238b3c-ca3d-db77-97a0-438dfbe81b95', '81477909-77a3-63e5-0e6c-438dfbb3edcc', '7cb5a406-8ee9-db96-a8d2-438dfb761f10', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('b3acbde4-222f-dfb5-b55e-438dfb5f36aa', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', '9750be83-a147-9999-7efc-438dfb300c83', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('b41d67f5-7b6c-7d79-7715-438dfbd117e3', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', '9cc07320-4262-b9b5-7ea6-438dfbef26d2', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('b48db548-fc0a-382c-0bf2-438dfb4b284d', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', 'a23b3545-6db2-b726-be9f-438dfb8963b9', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('b5016ea0-a296-9797-75b5-438dfbec11f6', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', 'a7a36a07-4487-a192-4b21-438dfb1d90ab', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('b571b013-9274-ceb6-5d74-438dfb3c9c85', 'b1a3352a-4387-fe56-a158-438dfb1fc25f', 'acf9acb8-0abf-e225-cd25-438dfbf8f7f6', 'Primary Decision Maker                            ', '2005-11-30 19:20:18', 0);
INSERT INTO opportunities_contacts VALUES ('22410dc6-6303-1298-f1bf-438dfb6c017f', '2041af55-32c6-7607-0288-438dfbd1cfd7', 'c768d6fc-c4dd-712f-a180-438dfb575608', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('22b681a1-6ebe-10a7-f579-438dfb7de97e', '2041af55-32c6-7607-0288-438dfbd1cfd7', 'ccd3cfcf-73f5-7200-ca07-438dfb8e7e35', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('23276b55-38bf-3345-afb6-438dfbec581f', '2041af55-32c6-7607-0288-438dfbd1cfd7', 'd230bad4-f6f7-5575-496b-438dfba81cfd', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('23986af2-95a0-09c8-6c80-438dfbc5cab9', '2041af55-32c6-7607-0288-438dfbd1cfd7', '163b46af-19fe-22e6-8fd8-438dfbbdc08c', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('240d2299-d930-fdda-3f67-438dfb3f8ef1', '2041af55-32c6-7607-0288-438dfbd1cfd7', '1bb79286-2203-6733-ead8-438dfbbed294', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('5269920e-f409-5aa6-1591-438dfb2b5ab8', '50623487-d047-394f-60df-438dfb62ebca', '36273bfb-9325-20d3-e3d4-438dfb976e9b', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('52db138c-0c9e-c9cd-85d5-438dfb8a1647', '50623487-d047-394f-60df-438dfb62ebca', '3b8952bc-877a-3e7b-19ea-438dfbe3d033', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('534c385e-e955-6e47-651f-438dfb985c0f', '50623487-d047-394f-60df-438dfb62ebca', '40fa1cdf-8c54-8c5b-57ef-438dfbdf7e67', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('53c0bc2c-fceb-29be-b15f-438dfb6dddb5', '50623487-d047-394f-60df-438dfb62ebca', '4681f74a-6cbb-1020-16b9-438dfbdd9b64', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('543925bd-0903-bc50-b629-438dfbc15618', '50623487-d047-394f-60df-438dfb62ebca', '4bd30296-a710-621b-a8a3-438dfb778fa3', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('962828c9-8703-8e23-cf15-438dfbe3f920', '94109170-76c4-55f4-7a80-438dfba4c953', '68bf76bb-e6bc-cf1d-ca22-438dfb97dbfe', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('969e0321-40a4-704b-12c2-438dfba7f3e3', '94109170-76c4-55f4-7a80-438dfba4c953', '7f47f7fd-239c-476a-586f-438dfb0e32c0', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('9713d142-7343-3005-f790-438dfb2e952a', '94109170-76c4-55f4-7a80-438dfba4c953', '84b38e95-1918-036e-2cec-438dfbebd189', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('9785cb77-2cba-1b9b-dc87-438dfb0cd3f9', '94109170-76c4-55f4-7a80-438dfba4c953', '8a1446bb-2682-cadc-8be4-438dfb6d99d6', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('9802ae40-3c6d-bc89-893e-438dfb8c4939', '94109170-76c4-55f4-7a80-438dfba4c953', '8f876077-8abc-0801-6805-438dfbde1e69', 'Primary Decision Maker                            ', '2005-11-30 19:20:19', 0);
INSERT INTO opportunities_contacts VALUES ('78a40cb2-1f03-5bb4-288c-438dfb8c750c', '56bc04f1-6bd3-b945-6ff5-438dfb351406', 'ccae1183-411b-c135-7d02-438dfb3245cc', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('804b0c68-9558-df71-78b4-438dfb0678a1', '56bc04f1-6bd3-b945-6ff5-438dfb351406', 'd2d7a449-3d6b-4a96-224f-438dfb18da20', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('88030699-9a96-170a-26ba-438dfb59b310', '56bc04f1-6bd3-b945-6ff5-438dfb351406', 'd86f5d42-fff7-f5a7-6e26-438dfb69aeb7', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('8fbc0cba-b2b8-353b-ccd6-438dfb180475', '56bc04f1-6bd3-b945-6ff5-438dfb351406', 'de0af38b-c08c-6ba2-890b-438dfb5845f1', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('9748061a-18b9-3679-04b5-438dfb875e34', '56bc04f1-6bd3-b945-6ff5-438dfb351406', 'c91009b3-8f15-d773-b24b-438dfbd19089', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('4a4e17e8-ab94-7efa-d908-438dfb6f793c', '483b75d8-1d9b-d755-47ea-438dfb120b43', '1becb38d-cb6a-cf05-7a23-438dfb4d4500', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('4ac687a6-d12b-406e-a917-438dfb26f7a7', '483b75d8-1d9b-d755-47ea-438dfb120b43', '218a1d46-735f-6d03-0213-438dfbf40c33', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('4b3ff143-11c6-8b73-7479-438dfbd81fc7', '483b75d8-1d9b-d755-47ea-438dfb120b43', '270760bc-b099-f513-93af-438dfbb4aeb6', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('4bb80956-4f37-9b90-e927-438dfbcc2c5f', '483b75d8-1d9b-d755-47ea-438dfb120b43', '3dd20bed-3295-1d52-66ca-438dfbca4e96', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('4c2f6c14-5a3a-b3a7-c32f-438dfbf146d7', '483b75d8-1d9b-d755-47ea-438dfb120b43', '439583fd-2ce6-cd7c-8e73-438dfb4f4602', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('8f8618e4-4854-cb46-f7d8-438dfb961654', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '610cee41-e9a8-bbed-700e-438dfbe95377', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('8fff94e0-f26e-934b-5aad-438dfb1113ab', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '66b66fdc-28f9-d39a-bae4-438dfb673ac3', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('90795ce5-589b-390d-ebb4-438dfb3dd1b4', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '6c3b53a4-e2aa-761d-fbb6-438dfbe47f71', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('90f44d13-ab42-820a-6aa5-438dfb29e6d1', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '831e6319-d54d-91d7-28a1-438dfb7920aa', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('916d4806-58bf-2f49-b3b9-438dfb5cccce', '8d5986fa-1bde-fb66-8bcd-438dfb0f5dd6', '88a477f4-4423-803f-6605-438dfbbc8a6f', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('c091aab8-4203-9560-915d-438dfb471a80', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 'a3a5df77-7d8f-e658-4ed4-438dfb2eded0', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('c10af721-c2c2-fc28-ff6e-438dfbbd79cc', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 'a93b17e4-da67-d116-f916-438dfbda002a', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('c1858d54-2336-41ee-856d-438dfb0d26a1', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 'aed364b7-f149-e6c6-69bf-438dfb189209', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('c200b74d-ecac-4a93-2833-438dfbc2e1e9', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 'b45a5122-5bc0-b18f-839f-438dfb6daef7', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('c27949a5-a6c4-0eca-9f48-438dfbdd4450', 'be76b64b-2fc9-770b-1bea-438dfbeb4ecf', 'b9d52d44-12f8-e5ad-c7fe-438dfb1560db', 'Primary Decision Maker                            ', '2005-11-30 19:20:20', 0);
INSERT INTO opportunities_contacts VALUES ('20acff5c-ef30-df32-e95b-438dfbce89d6', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', 'd4af469b-3bcb-42c6-1f90-438dfb12aa1d', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('213714f9-542b-1911-5dcd-438dfb13497d', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', 'ebc5e5a0-60ec-33d8-9c78-438dfbaa88dd', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('21ba43ba-ab54-a1f5-8ba6-438dfbb19c98', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', 'f15faf12-1465-1510-d00d-438dfb2af449', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('223be22c-84aa-dbd3-4b71-438dfba65961', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', '2d4b0daa-e385-be7f-d4de-438dfbb622fd', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('22bf7ea0-0547-7cdd-6143-438dfb1689c3', '1e9d5c97-5d8b-fe70-91d6-438dfb171e53', '19de881f-33e6-3704-b9c2-438dfba30320', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('51880985-9d69-42e6-f153-438dfbd2c471', '4f8453c0-048f-c5e5-0a78-438dfb077837', '34c3555a-cc15-cdd8-40a9-438dfb1f6c7b', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('51fe405c-c4a2-c9dc-f10a-438dfb9a4b86', '4f8453c0-048f-c5e5-0a78-438dfb077837', '3a4fc9d6-72e4-cce6-4419-438dfbbcb21f', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('5271b9cf-2b66-4673-de40-438dfb2372f7', '4f8453c0-048f-c5e5-0a78-438dfb077837', '3fb98483-73c0-865e-c255-438dfbb82c69', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('52e1aed8-b935-40a0-7f9a-438dfb716ba2', '4f8453c0-048f-c5e5-0a78-438dfb077837', '458dd31d-4ff4-5a16-47e6-438dfbaaf7cf', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('53568e36-82be-2bac-51f6-438dfb128c18', '4f8453c0-048f-c5e5-0a78-438dfb077837', '4af2477e-be7b-b633-eaf9-438dfb1e3ca7', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('8425f8a6-feeb-858d-5b4d-438dfb55dfd8', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '67fa537b-3b13-3f9d-b085-438dfb055224', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('84978681-4e54-f9f7-727e-438dfb3a8941', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '6d73d859-b90b-f47f-a80a-438dfb7211ea', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('8509ea63-eb37-ccb9-b7cb-438dfbdeb979', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '72d0e32f-a1ea-946a-4fac-438dfb2b6e03', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('8580a9b1-4ea6-595e-7db3-438dfbde4044', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '783f447a-1e16-ca1b-2ee4-438dfb25fd59', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('85f0bc74-7803-6318-2fec-438dfb7ec20b', '821cabbf-bc81-6133-e0e2-438dfb70ca83', '7d8ac77b-c8fc-84e1-33c5-438dfb4b9d13', 'Primary Decision Maker                            ', '2005-11-30 19:20:21', 0);
INSERT INTO opportunities_contacts VALUES ('1a1606db-5964-aedd-b674-438dfb2a337c', '17f335dd-51ce-aec7-b518-438dfb5b5179', '982982f1-3b92-ad60-a82f-438dfb6b88e6', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('1a886723-7c3f-b59a-a386-438dfbbc1507', '17f335dd-51ce-aec7-b518-438dfb5b5179', 'c147a11b-2cc0-6306-424d-438dfbba5030', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('1af8278a-2fbb-5f6b-de3f-438dfbe3a897', '17f335dd-51ce-aec7-b518-438dfb5b5179', 'c6dd0675-ca84-3964-c021-438dfb8008b5', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('1b6af0f5-f820-016c-6c95-438dfb6e767c', '17f335dd-51ce-aec7-b518-438dfb5b5179', 'cc4b3ea2-e8ed-d4d1-f347-438dfb456cf3', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('1bdabab9-562a-69df-597e-438dfb42b709', '17f335dd-51ce-aec7-b518-438dfb5b5179', 'd1b82ae4-e7b6-c965-b485-438dfbbffddf', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('70b5090b-a1db-74e6-3efe-438dfbc8f5db', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '2dcfbc0a-365f-1c30-4dab-438dfbbca9bf', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('7127dfc0-6b0d-e562-4fbf-438dfba89c95', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '335b0c87-2585-8de2-cc26-438dfb591f62', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('7197f5fd-02f4-43ec-bce4-438dfb9176bb', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '38cf70ad-8971-4ffc-b514-438dfbb136a7', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('720e555f-209e-91e6-7a96-438dfbef1fab', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '3e37219d-2222-b819-7a5d-438dfb1fc77a', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('7285a532-bf3f-fe23-28f9-438dfbda2711', '6e9f157c-0903-fb93-faa6-438dfbe6fde4', '43c8c276-7e8f-e71d-9222-438dfb212ee6', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('b402c61a-4f7a-7f37-ed41-438dfb536a67', 'b1fca540-b603-3c39-e78a-438dfbd14c89', '85b4ed8c-4baa-4de4-fa91-438dfb5d5163', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('b476a0e1-ea9c-5a48-fc33-438dfbdb80d4', 'b1fca540-b603-3c39-e78a-438dfbd14c89', '8b24a0d2-f316-dc4c-77f2-438dfbaa40c9', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('b4e839ab-ef2c-2c41-dd87-438dfb7fbde3', 'b1fca540-b603-3c39-e78a-438dfbd14c89', '90a18be7-7f89-e4a3-3bf8-438dfbb80ef2', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('b557c723-ac9b-036f-3e45-438dfb7ba579', 'b1fca540-b603-3c39-e78a-438dfbd14c89', 'a812d4f7-01d0-31a8-e4d0-438dfb28c391', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('b5ca936b-2d1e-4383-b5fd-438dfb79f330', 'b1fca540-b603-3c39-e78a-438dfbd14c89', 'ad6cd3f3-a0f5-621a-71c4-438dfb9f6d02', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('e423b9a4-1588-0ac8-c4f1-438dfb1c5dca', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', 'c7cd2eef-f130-417d-d34c-438dfb1feda7', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('e495cfc1-4b6d-454c-01e7-438dfb3da128', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', 'cd3ad2f7-f852-3f32-d24b-438dfbb615df', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('e509e92f-df24-bda2-353f-438dfbfb509d', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', 'd2a83366-ed9a-20e0-2c23-438dfbe82893', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('e57a07d5-f6fe-d5d9-2cdc-438dfb539736', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', 'd81eb109-0444-78d0-82d0-438dfbd6a487', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('e5e9f93a-d40d-0be6-c6be-438dfb8b478e', 'e2160452-3f5e-5abc-cfe6-438dfbfe798c', 'dd87c6ba-068c-2265-21e4-438dfbdaff99', 'Primary Decision Maker                            ', '2005-11-30 19:20:22', 0);
INSERT INTO opportunities_contacts VALUES ('210f079d-79bb-895f-2311-438dfb1c8012', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', '4b480885-6914-e10a-4af0-438dfbe5d93f', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('2186f609-16e8-9290-5cc9-438dfb330dec', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', 'a29001fc-6d9e-21fa-bdcd-438dfb4b7210', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('21fa28aa-c4e5-5674-009a-438dfb2cd7d2', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', 'f8030d7e-9a61-0d4c-d9a1-438dfb3cc564', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('226bf5e4-f6c0-76db-41ce-438dfbd29b54', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', '14e5bdce-0500-4555-337a-438dfbbed20a', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('22dd1724-3d0f-962c-e1e7-438dfb909441', '1eff55b0-e70f-02bc-26b5-438dfbf0eb6e', '1a75b2f7-f546-21f2-c5e3-438dfbf6bb4d', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('9d116106-29bd-e253-4fcc-438dfbf473d0', '9afb662f-311a-24ef-7c04-438dfb006059', '34bd298d-2628-c968-c919-438dfb175578', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('9d84c420-ade7-922b-1776-438dfb672a47', '9afb662f-311a-24ef-7c04-438dfb006059', '3a2ead17-8c17-db63-53d2-438dfbaab2f0', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('9df61bb3-ae88-b16d-83a4-438dfbbc33f2', '9afb662f-311a-24ef-7c04-438dfb006059', '66f4ba15-4fa8-0240-b307-438dfb14c59e', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('9e6a637a-ed26-6db5-1a47-438dfb3c4509', '9afb662f-311a-24ef-7c04-438dfb006059', '6c753474-a346-9ff6-44f8-438dfb2fc7e7', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('9edc4321-3d8a-f766-8c2f-438dfbd59d3a', '9afb662f-311a-24ef-7c04-438dfb006059', '71ca3a53-567c-5b77-4745-438dfbf9611b', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('cd482dc9-c812-d1b6-a3f1-438dfb6f767d', 'cb44a124-0e97-7083-409e-438dfb4a628f', 'b0fc2a3f-d30e-fda6-6fe6-438dfb940daf', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('cdba0f22-a564-1a2b-95d5-438dfb9224bb', 'cb44a124-0e97-7083-409e-438dfb4a628f', 'b66ab82c-8fb7-3aee-505d-438dfbf64ea6', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('ce2ba6a5-dd99-f96a-5642-438dfb22fc2f', 'cb44a124-0e97-7083-409e-438dfb4a628f', 'bbd1cbf4-64bd-36dd-e319-438dfb856679', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('ce9d5d96-dc56-eb7b-40e6-438dfb41b943', 'cb44a124-0e97-7083-409e-438dfb4a628f', 'c1444a2f-4a56-9ccc-e661-438dfb51f23c', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('cf0e0c2e-8bed-4943-a3a5-438dfb8397a9', 'cb44a124-0e97-7083-409e-438dfb4a628f', 'c69bf4f4-e14c-26f0-8c64-438dfbad762d', 'Primary Decision Maker                            ', '2005-11-30 19:20:23', 0);
INSERT INTO opportunities_contacts VALUES ('1b864531-f80e-3987-a7c3-438dfbd3b65a', '1985d404-8d75-894f-8f86-438dfbe8f312', 'e10a6919-5600-3567-3919-438dfbe63023', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('1bfa7a35-ffd4-5c02-734f-438dfba493fd', '1985d404-8d75-894f-8f86-438dfbe8f312', 'e68137f4-a587-5f97-ff31-438dfb6acab9', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('1c6ac9ca-d28c-03c1-c261-438dfb54809b', '1985d404-8d75-894f-8f86-438dfbe8f312', 'ebe39ee5-ba6c-2c66-ae61-438dfb51dbdd', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('1cdaf3cb-b840-e9af-bf6d-438dfbde8e01', '1985d404-8d75-894f-8f86-438dfbe8f312', 'f95504a4-7d76-401b-96ac-438dfbc3835c', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('1d5df4ca-9a2e-c115-3f25-438dfb359786', '1985d404-8d75-894f-8f86-438dfbe8f312', '150748cc-3f89-24be-46dc-438dfb345571', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('7328da1f-afbc-489d-283d-438dfb821aed', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '2f58f569-cd8b-9c44-9594-438dfb99a473', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('73a4cddc-864f-e364-5f2b-438dfbd49942', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '47651b28-84b2-6957-8b27-438dfb6c41d4', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('7417a058-fb24-abe3-38af-438dfb77348d', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '4ccd8d51-0d24-b219-480d-438dfb064155', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('7487ad69-79e1-a129-8989-438dfbba5471', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '5236e96d-a265-c1bd-17ba-438dfb2e821c', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('74fa712e-f479-1ac7-f01c-438dfbcd42bd', '7110808f-d0f9-2f6d-1e31-438dfb64e8f3', '6c8ad315-4a3c-2229-bc68-438dfb55a733', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('b6928c4b-d7e2-35bf-1815-438dfbb62c99', 'b4627136-7509-0d4b-e540-438dfb634ad1', '87663f74-160f-6a05-430f-438dfb6d1b28', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('b7091718-978a-4f9d-1c02-438dfb5b90d4', 'b4627136-7509-0d4b-e540-438dfb634ad1', '9f9ff688-6efa-295f-b594-438dfb52bc5b', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('b77e3eb0-915f-81c1-fd25-438dfb8fb31b', 'b4627136-7509-0d4b-e540-438dfb634ad1', 'a5071291-066e-f689-bfe8-438dfbe2c5bb', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('b7edb6db-7dcf-128f-5cff-438dfb312e72', 'b4627136-7509-0d4b-e540-438dfb634ad1', 'aa79dbc4-37c6-e0dc-173a-438dfb043393', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('b85e3e84-ddb9-e874-9bfb-438dfb955378', 'b4627136-7509-0d4b-e540-438dfb634ad1', 'afd52cf4-3c7c-3bef-bcfb-438dfb08eadf', 'Primary Decision Maker                            ', '2005-11-30 19:20:24', 0);
INSERT INTO opportunities_contacts VALUES ('3d399a79-06c8-9fc9-681b-438dfb25a242', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', 'ca4faca4-e926-3abd-c113-438dfbbe7918', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('3dadf19a-a6f0-7e66-12ed-438dfbf02ff4', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', 'cfcaf284-7177-3203-8c93-438dfb30b7b5', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('3e1f77ac-0014-21e7-004d-438dfb95273b', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', '66d00db1-f219-af0d-ac90-438dfbdfdb62', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('3e8f58bf-ee83-8fb4-8a67-438dfb1d2049', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', 'bdcc0db4-18e2-180a-6484-438dfb3f422d', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('3efe3ab9-c37f-be0c-2249-438dfb981eb0', '3b234eb7-cbff-9d13-38a1-438dfbee4d99', '113bc9f3-00df-f57a-27f1-438dfb192b63', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('95ad2ec4-2eae-9a6b-d115-438dfb431830', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '5139fa34-38ca-c8b6-27c4-438dfbdd90ab', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('961e5398-1ef6-cc02-4059-438dfb62adb4', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '56aa8656-82dc-9726-7914-438dfb9ac2f8', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('968f46e9-0aef-c03e-769d-438dfbcf900d', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '5ec549a1-46d1-97f8-50f4-438dfbee73e7', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('96ffdfc4-ede7-c5cf-3b68-438dfb45fdd2', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '6427daa3-04cb-a518-8d57-438dfbf50563', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('977570fd-693e-a780-dfd5-438dfb860dbc', '939dd6d8-b462-50b6-28c7-438dfb802d2b', '8f129c13-a2ad-991f-ebf5-438dfbf2ede0', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('d8cc916e-b328-e861-421a-438dfb8402cf', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 'a9951d1c-4496-f9b9-dce8-438dfbb134f6', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('d93ff47d-b782-e08c-a150-438dfb2c0be8', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 'c1dbae19-2570-d603-99e7-438dfb4fc532', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('d9b45a6a-5be5-bfa3-5fa6-438dfbb06d1d', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 'c7496a6b-5655-07df-f904-438dfb6756ed', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('da300b31-0b60-363e-9112-438dfba0bb4f', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 'cccfcd99-7a2b-f703-0666-438dfb7c2732', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('daa60834-32c7-e2b4-8ff2-438dfbae0c9f', 'd6bf0e8a-3dd4-32ed-f6be-438dfba0e76a', 'd2310726-2717-e1cd-a6d0-438dfbf94241', 'Primary Decision Maker                            ', '2005-11-30 19:20:25', 0);
INSERT INTO opportunities_contacts VALUES ('3b7c391a-54d1-a44f-e011-438dfb7f4537', '395dd435-6781-494d-abb9-438dfb81034a', 'ecf982bd-b743-2bb9-a266-438dfbb7e177', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('3bee3638-5929-c6cf-85ac-438dfbdd656b', '395dd435-6781-494d-abb9-438dfb81034a', '11483307-ac46-b00e-7f38-438dfbc4f77a', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('3c5fbc43-1ad1-0ab7-56d2-438dfb7063db', '395dd435-6781-494d-abb9-438dfb81034a', '16d992a1-2af9-60a0-9b35-438dfbda5e6a', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('3ccff2e6-dead-bec8-e6a3-438dfb232314', '395dd435-6781-494d-abb9-438dfb81034a', '1c58a7fd-1594-a1fd-5611-438dfb1b3feb', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('3d44f4c6-3cee-d95b-e86c-438dfba30506', '395dd435-6781-494d-abb9-438dfb81034a', '21d87d4f-cf65-c507-bf9d-438dfb149dec', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('81b8df5a-8ec5-c7ed-ff99-438dfbe50866', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '4fc473cc-a80b-3b26-cfc7-438dfba3d728', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('822ef10f-cb32-7aae-e82f-438dfb4d5ea1', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '5533e743-e362-0d1a-a613-438dfb901779', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('82a0fdcc-173e-a0b7-35ed-438dfb29c892', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '5d404023-7994-dc3e-d1df-438dfb811d46', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('8315f342-b5c6-9bfa-57e7-438dfb078439', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '75ce3e6f-8909-3c3d-7122-438dfbece638', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('838bebe9-3c0b-24fe-ce1a-438dfba3fa75', '7fb7feaf-c00b-cda3-d95d-438dfbe3a9d4', '7b2b59d5-3dea-8cac-eb1d-438dfb15f6b6', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('c51dc285-59ad-a8a7-0210-438dfb4f0c2e', 'c318fe56-13d4-7688-b3fe-438dfb495da3', '95c0db82-2078-3e7c-9353-438dfb27a5ce', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('c58f4030-424a-c6dd-57af-438dfb62ec4d', 'c318fe56-13d4-7688-b3fe-438dfb495da3', '9b382caa-99eb-bccf-78c6-438dfb8400ef', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('c601e064-50c0-bd2d-5997-438dfb9ca103', 'c318fe56-13d4-7688-b3fe-438dfb495da3', 'a0a14718-7e6b-d110-7e43-438dfb1e2243', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('c675247f-5354-7b26-173a-438dfb1fe7b0', 'c318fe56-13d4-7688-b3fe-438dfb495da3', 'b9370570-a71b-2cfd-0597-438dfbe8f1ea', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('c6ea88a4-4f8b-28c7-0de5-438dfb374341', 'c318fe56-13d4-7688-b3fe-438dfb495da3', 'be97ae08-405e-225f-e7b4-438dfb8c4a6a', 'Primary Decision Maker                            ', '2005-11-30 19:20:26', 0);
INSERT INTO opportunities_contacts VALUES ('3ac8e09a-0f98-2645-26a6-438dfb17dd55', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', 'd8ed2ac2-5af4-f2cf-283d-438dfbc710ec', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('3b3c09f2-2033-a898-0a22-438dfb901edf', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', 'de4e38b7-e544-16b4-af35-438dfb97bd68', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('3bb726b6-8522-76a0-baab-438dfbcbd50d', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', '2c920b4c-dabc-e65f-9e6c-438dfba1b534', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('3c27d404-84c7-9907-4264-438dfb27b81c', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', '85180d73-5bb8-f624-b4de-438dfb9f1fea', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('3c9bdb9a-c645-2976-8f16-438dfba307cc', '38a9ffbd-4ce8-1f0d-3edd-438dfbf7cf43', 'dc9907c5-c2a2-0022-fa76-438dfb597eaf', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('943153b1-b43b-82a9-f17a-438dfb22a1f5', '9212a191-1b14-8925-1a93-438dfb04fd9d', '4ed0e470-2e8c-0cd5-925b-438dfbfe32e2', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('94aef7b8-9193-af43-4d8c-438dfb1514c2', '9212a191-1b14-8925-1a93-438dfb04fd9d', '544ce334-0cc6-f55e-8347-438dfb94658f', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('9527f7ed-d34a-1c0a-1a14-438dfbadcd5b', '9212a191-1b14-8925-1a93-438dfb04fd9d', '5c3f92d2-cfee-20bd-91af-438dfb286a0e', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('959d8bff-a39b-8485-5739-438dfb197f2b', '9212a191-1b14-8925-1a93-438dfb04fd9d', '61a4c016-3f30-117d-be32-438dfb946196', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('96118f7f-cc59-51c1-190d-438dfbdf4c3f', '9212a191-1b14-8925-1a93-438dfb04fd9d', '6701facf-d6c7-9e6b-57e1-438dfb069237', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('d86037f2-c8d5-4c00-66ab-438dfb2c4412', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', 'a831a82b-082b-3843-b6ad-438dfba8ca5e', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('d8d665de-50c8-daac-5e34-438dfbb6b565', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', 'ad9f5b56-7a23-ce4f-7469-438dfb9c662f', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('d947aeff-2f0c-cc66-7f49-438dfb8266d4', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', 'b307596f-de4c-6e0d-4573-438dfb59ccb0', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('d9b6f668-c32e-81b7-d9b7-438dfb6d7154', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', 'cbfb897b-c7eb-a33d-4a5f-438dfb931552', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('da254047-511d-298f-b1c9-438dfb260ae5', 'd64c2019-e00e-3f96-fc49-438dfb6fd8c4', 'd19d3019-668f-178f-0db8-438dfb2cc8a5', 'Primary Decision Maker                            ', '2005-11-30 19:20:27', 0);
INSERT INTO opportunities_contacts VALUES ('14b68b7f-7844-5192-a240-438dfb84a56c', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', 'ec5ab51b-04bb-f191-6512-438dfbf7fc6e', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('15290b11-1fa3-4663-9738-438dfb4973a2', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', 'f1f3fbbd-bee8-4dc8-94a7-438dfbfcb068', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('1598e58f-0eeb-5480-2cb7-438dfbec5909', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', '35980610-06bc-b989-e32f-438dfbc3455e', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('160b8ddd-c29e-3930-cc69-438dfbfa7ee8', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', '8cb7014f-b712-5929-507b-438dfbab1b8c', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('167e9855-9228-043c-ebde-438dfb273023', '12b341c7-6053-9b8c-d4e5-438dfbe40d3d', 'e2620fa7-c74a-be8d-cc28-438dfb54675c', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('44d1be08-9789-7b68-2846-438dfb34c1de', '42ad814c-90d7-5e97-3926-438dfbb341f2', '286d3e9e-5f54-3ab2-3f94-438dfb07a03f', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('4543bb2a-84e7-377a-76c5-438dfb8de967', '42ad814c-90d7-5e97-3926-438dfbb341f2', '2ddc5e55-2757-094c-1059-438dfb80c626', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('45d5fab3-26b2-a363-0ca3-438dfbed5b92', '42ad814c-90d7-5e97-3926-438dfbb341f2', '333dce14-183f-790e-6a5e-438dfb01d345', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('464d7f4b-9106-40e9-f070-438dfbdba178', '42ad814c-90d7-5e97-3926-438dfbb341f2', '38bc7d85-7a85-57c0-e3c3-438dfbec7e6c', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('46c28a9d-c578-5d6c-a7d5-438dfbb1349a', '42ad814c-90d7-5e97-3926-438dfbb341f2', '3e302898-94c1-becc-3e70-438dfb939994', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('9f44a4e8-3b04-248b-2926-438dfb1c81f6', '9d38b81a-0552-d91c-9476-438dfb3bc660', '58bdf0ee-4e20-c4c8-b856-438dfb34aa84', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('9fb758b9-9d43-057e-fc00-438dfbf8cd67', '9d38b81a-0552-d91c-9476-438dfb3bc660', '7483fb5f-d7d4-eb08-cbac-438dfbe5b90a', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('a02ae22d-e8bb-5398-0719-438dfbbea795', '9d38b81a-0552-d91c-9476-438dfb3bc660', '79f50639-e36a-d96e-aaa7-438dfbda834e', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('a09c4fc5-1314-9b42-a7ad-438dfb99d000', '9d38b81a-0552-d91c-9476-438dfb3bc660', '93141e5e-8083-3807-19c4-438dfbcf1676', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('a1123b8a-cd13-9bd7-85b9-438dfbfb5f9f', '9d38b81a-0552-d91c-9476-438dfb3bc660', '989cfb8b-99c7-c2ee-f6e3-438dfb2fca19', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('e331cdf4-0e60-21e7-167c-438dfbc1a38c', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', 'b306369b-042d-58e3-9b20-438dfb218b66', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('e3a432c2-d77a-c70d-fbbe-438dfbcff624', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', 'b87f942b-242a-702e-73dc-438dfb9d5ca2', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('e414769a-740e-ab2e-f3ad-438dfba4d744', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', 'bdeb1fc2-3b6c-8991-e0c7-438dfbd9520d', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('e490adb6-c135-c3bb-8b31-438dfba56fa6', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', 'd71d689e-f846-b594-cabd-438dfb7a2265', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('e50398b1-6dd4-3a7d-f6ba-438dfb737ef1', 'e11ffd74-f8c1-3f79-613e-438dfbe85b85', 'dc9670b6-a56e-16e1-d403-438dfb467f20', 'Primary Decision Maker                            ', '2005-11-30 19:20:28', 0);
INSERT INTO opportunities_contacts VALUES ('32f86592-661c-e23f-e6a5-438dfb11bbf1', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', '2f0909c4-c531-7609-13bd-438dfbc879d5', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('336b176b-4049-6c3c-1019-438dfbde8439', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', '86a909de-b23e-ebb8-e3cd-438dfb9eed22', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('33dbe8e5-cf12-b06e-a371-438dfb5bf59f', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', 'dc5f035d-1434-73e4-5e7d-438dfb5a13e7', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('344f7ab8-44a5-84b6-6f0e-438dfbc481c5', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', '132675d1-f274-3dc2-412c-438dfb9ab8af', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('34c1a9cd-35f1-6d6f-9d92-438dfb30bee5', '30ed5bb9-636d-3c7e-edd6-438dfb1a73c2', '2c67a48b-84c3-0baf-3c25-438dfbfb760a', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('79b434f6-72b4-be55-2719-438dfb832460', '77b00704-42ac-a6bb-b148-438dfb6553a7', '47035a77-ca6e-d83d-ec07-438dfb993072', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('7a26dcf1-b78b-9113-b8f4-438dfbf05945', '77b00704-42ac-a6bb-b148-438dfb6553a7', '4c68f478-ee8d-cc4c-8871-438dfb67b938', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('7a96d707-8823-1ce7-9c68-438dfba883ca', '77b00704-42ac-a6bb-b148-438dfb6553a7', '51ce8cfd-85e8-1d0c-b588-438dfb0dd6d0', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('7b0556a3-482c-8fad-90ec-438dfb3e2780', '77b00704-42ac-a6bb-b148-438dfb6553a7', '6dcb5520-59fa-2dee-286d-438dfb7bc285', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('7b75a914-5344-ec80-6651-438dfb17b4cb', '77b00704-42ac-a6bb-b148-438dfb6553a7', '73239b20-a04d-d10d-fbde-438dfb82fb95', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('e5e948b2-6a56-6e59-6fe0-438dfb30b24b', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', '8d69a2cc-614c-74a3-4645-438dfb990850', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('e65b8ff9-14d2-53f4-1a2a-438dfbd6c5c2', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', 'bb003c72-fd03-3f6a-ccf7-438dfb5ff9fe', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('e6cb81f7-6d28-c07e-9a64-438dfb7085b9', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', 'c0783c7e-a4c4-196d-f9d1-438dfbba4d7c', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('e73cbd9c-0bd6-f8c9-4ce1-438dfb5926ed', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', 'c5e159f2-839d-a928-3416-438dfb6933bb', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('e7adf097-e39a-1483-d2ab-438dfbc55499', 'e3de2212-f369-ad79-7a07-438dfbd5aa2c', 'df3bfcb0-2d2b-038d-0f3a-438dfb037f6a', 'Primary Decision Maker                            ', '2005-11-30 19:20:29', 0);
INSERT INTO opportunities_contacts VALUES ('36699008-5b79-a9d0-24f5-438dfbb582dc', '20496a90-f0fc-6c94-a630-438dfbe002cb', '58500fd6-2184-21fc-5e9a-438dfb2969b2', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('36dc613d-6888-dbae-0f36-438dfb4a4603', '20496a90-f0fc-6c94-a630-438dfbe002cb', 'b15d02aa-39ef-2995-2ff7-438dfb374999', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('374ccff5-fe39-7288-50c5-438dfb5a10b0', '20496a90-f0fc-6c94-a630-438dfbe002cb', '10700e3c-8e47-dd1d-c245-438dfb2b6957', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('37c17580-aaae-725d-cf05-438dfb359dc3', '20496a90-f0fc-6c94-a630-438dfbe002cb', '15dce8cd-fe1b-d2b5-7df3-438dfb72f321', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('38385b14-507e-4954-3fec-438dfba69194', '20496a90-f0fc-6c94-a630-438dfbe002cb', '1bb999b8-d698-6f68-0af3-438dfbb381a3', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('ba471344-42bb-34fd-8e2d-438dfbc5e25f', 'b83ab636-9daf-3906-43de-438dfb3675c8', '613c32e9-426a-c52a-0824-438dfbc7c632', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('bab94024-55e7-25a9-d7df-438dfb669232', 'b83ab636-9daf-3906-43de-438dfb3675c8', '7acb789d-55b2-cb78-7caf-438dfbc8f736', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('bb2a0f20-3bb8-50f5-a356-438dfb8c91c5', 'b83ab636-9daf-3906-43de-438dfb3675c8', '8032dfb2-b3ff-00c5-9ac8-438dfbc56fc8', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('bb9dfb37-f824-1f87-d333-438dfb2d37b6', 'b83ab636-9daf-3906-43de-438dfb3675c8', '85a4a247-20dc-e8ea-fb94-438dfb0bc836', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('bc112300-de53-e9fb-7bee-438dfbdc552d', 'b83ab636-9daf-3906-43de-438dfb3675c8', 'b3a36e81-1017-5d59-9dfe-438dfbc64040', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('ea7868e4-e94b-6be1-38f7-438dfb286a10', 'e85a617f-38a8-8410-3818-438dfbb46d3d', 'ce14116c-26cd-ab19-78a7-438dfbbe4c2a', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('eaf14f5d-81ea-9e4c-34a3-438dfb0ada53', 'e85a617f-38a8-8410-3818-438dfbb46d3d', 'd382b5e8-0852-62ba-c006-438dfbf13a82', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('eb637762-7e0a-d854-6ea1-438dfbe19dce', 'e85a617f-38a8-8410-3818-438dfbb46d3d', 'd8fa2f49-6e11-1fc3-5983-438dfb7f6d9a', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('ebd381a9-c2a2-9a58-f2ab-438dfba4c167', 'e85a617f-38a8-8410-3818-438dfbb46d3d', 'de54eb3c-f0b9-63fc-2269-438dfbadda8d', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('ec440c71-deda-db39-e5b4-438dfb67da27', 'e85a617f-38a8-8410-3818-438dfbb46d3d', 'e3da4103-8b40-2e40-cae5-438dfbd4cd7a', 'Primary Decision Maker                            ', '2005-11-30 19:20:30', 0);
INSERT INTO opportunities_contacts VALUES ('66e4f86b-d119-1d93-384a-438dfb5f8cc6', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', 'a269051b-3be0-53c4-42bb-438dfb55b7e6', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('67582c2f-58fb-fe81-9c8a-438dfb33e857', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', 'fa0f0077-a08e-68df-6b29-438dfb6948c0', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('67c7cbfb-26ea-81dc-a643-438dfb4a2e54', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', '297d2451-b74e-c2e2-c06d-438dfb778dfe', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('68361f39-9287-b082-4944-438dfb9207a3', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', '2f0cf28c-95df-6abd-3e12-438dfb6a74d0', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('68a8046b-7aa5-ac62-e28c-438dfb8e40ef', '4da423f5-ebd0-542c-d3b1-438dfb9fc8f0', '34768ad5-b375-988d-e689-438dfb5c55d2', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('971180db-ce00-5cd1-9017-438dfb65b75a', '94e3683c-caa7-d336-dd28-438dfba468ff', '7aae7f6e-63d0-e7d3-571c-438dfbd93ec0', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('978e7757-d9d2-a6f1-0b86-438dfbf410e9', '94e3683c-caa7-d336-dd28-438dfba468ff', '802606cf-5b2c-379c-9522-438dfb11db94', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('97feacba-a641-c35c-09e4-438dfbaec82c', '94e3683c-caa7-d336-dd28-438dfba468ff', '858b3ae5-e860-d74b-94cf-438dfbdfc36f', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('9870523b-8ced-2a6a-f872-438dfb9e3ffa', '94e3683c-caa7-d336-dd28-438dfba468ff', '8af6e80c-8019-eac3-56c4-438dfbbc24d4', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('98e028c1-f377-ed52-ea6f-438dfb89ff81', '94e3683c-caa7-d336-dd28-438dfba468ff', '9056adc9-b90b-249c-2de9-438dfbda1941', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('f05f8cb5-68c5-f782-df2e-438dfbed218d', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', 'aae82dba-0eb9-1f6c-1df7-438dfb035082', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('f0d1f3e3-0d3b-6300-4aec-438dfbf4a9a4', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', 'b04ecfe3-f86e-2294-c184-438dfb6910f6', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('f141a7b4-3c1d-441b-58ec-438dfbaba62d', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', 'b5cecdff-a77f-c0d5-fba9-438dfb167133', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('f1b9aab9-f9a7-39cf-facc-438dfbeb2131', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', 'bb250cc3-76bd-2698-f36c-438dfbde19b1', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('f2313f60-1c62-20ed-4455-438dfb834dd3', 'ee53b4c2-faef-df6e-daa6-438dfbaf601a', 'e9b7a0a8-b081-0e15-e31e-438dfb47c5cb', 'Primary Decision Maker                            ', '2005-11-30 19:20:31', 0);
INSERT INTO opportunities_contacts VALUES ('2ca577c7-4ef9-a2b3-4d4c-438dfbb04500', '2a9f204a-2d5a-564e-1b60-438dfb772635', '10361acd-5652-3f18-425f-438dfb17294a', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('2d1b12f5-8353-f20a-954f-438dfb7b279b', '2a9f204a-2d5a-564e-1b60-438dfb772635', '15a96ce5-d9b6-4307-8dd5-438dfb51522d', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('2d8a7b99-711f-0b0d-e97b-438dfb35bd66', '2a9f204a-2d5a-564e-1b60-438dfb772635', '1b38adc1-7cfc-8780-c02f-438dfb5d1a70', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('2df9d9b5-0b66-d5e1-a1f7-438dfb88b615', '2a9f204a-2d5a-564e-1b60-438dfb772635', '20bf41b8-4d82-74d2-e046-438dfb26a78d', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('2e69a788-9f91-d342-e496-438dfb4db400', '2a9f204a-2d5a-564e-1b60-438dfb772635', '26273c38-d3dc-f093-b4f6-438dfb4ce103', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('5f3c5e25-2e00-fcae-811e-438dfbcf169e', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '40796bc7-700d-d264-f808-438dfbe5d347', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('5fb95132-a1b8-3e7e-4ef8-438dfb341b69', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '45dfb888-4097-a516-84d4-438dfb5aec68', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('602d16b5-51b0-b067-62dd-438dfba069b3', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '4b56bd63-a48f-a591-48dd-438dfb2feabd', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('60a1376c-3459-4809-29df-438dfb5359ba', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '50c47e7d-5fd2-e8ce-1502-438dfbf5bd16', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('6110a8f5-5d45-2f2c-e0c1-438dfbb54cf0', '5d326262-133b-400a-b5e1-438dfb0d5ea9', '562b29c4-3cee-7181-5e72-438dfbbf2625', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('a5a77063-4e20-ee0e-cd7e-438dfb9d8609', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '7339f70f-e38f-a05d-a763-438dfba8cf7c', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('a622941a-1940-b2ab-8fcf-438dfb08e300', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '8dac0374-01dc-bb4b-0c99-438dfbfcb01c', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('a69f7e38-6d71-a870-6c76-438dfb0b1ce1', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '93358cad-7e63-270b-b797-438dfb50ad84', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('a7171b9c-d6c9-91ed-b729-438dfb3d1cae', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '98ca0707-77ed-022d-0a96-438dfb81225e', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('a7902900-fd4b-7d54-e83d-438dfbd7fe90', 'a393cf1d-c9b5-1f70-248d-438dfbf384db', '9eb7491e-8a04-0c6c-b5b6-438dfb112c12', 'Primary Decision Maker                            ', '2005-11-30 19:20:32', 0);
INSERT INTO opportunities_contacts VALUES ('36e5b97c-916b-b6ed-f9cc-438dfb922532', '34a0a599-9046-3a16-6cbf-438dfbde162d', 'b9cc0de5-e4a7-28f7-3218-438dfbecee04', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('37609827-f66d-50a7-4d7f-438dfb357035', '34a0a599-9046-3a16-6cbf-438dfbde162d', 'e90e8234-d821-d788-740d-438dfb97a7e0', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('37d9dbfe-0d57-f8c6-4161-438dfb33c3f5', '34a0a599-9046-3a16-6cbf-438dfbde162d', 'eeadb439-3480-e5de-8542-438dfbd279d5', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('3857bf1b-6055-db05-9831-438dfbbc3422', '34a0a599-9046-3a16-6cbf-438dfbde162d', '13700a01-f1ad-fc69-7bfa-438dfbde388d', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('38d46c43-b6dc-52a3-5b89-438dfbfe3f96', '34a0a599-9046-3a16-6cbf-438dfbde162d', '5cd00f07-cde6-82e3-ee5d-438dfb600050', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('c5acf471-36ef-ddb0-d812-438dfb9bb079', 'add2aa3f-b534-326b-f490-438dfb40f079', '6567c3b0-5789-b666-8f08-438dfb6e5421', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('c63101f5-eea2-ebb9-e21b-438dfb75ffb4', 'add2aa3f-b534-326b-f490-438dfb40f079', '6b15405c-a6a3-72d4-ec42-438dfb487b7a', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('c6aba7ab-115b-4b29-e15a-438dfbae990a', 'add2aa3f-b534-326b-f490-438dfb40f079', '70a524fc-9534-5e35-5d08-438dfb7b31db', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('c725259c-0f56-4e01-4015-438dfb352288', 'add2aa3f-b534-326b-f490-438dfb40f079', '8bc5a95c-476c-bcbe-6343-438dfba05239', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('c79fe2fe-15cb-413c-411d-438dfbb81627', 'add2aa3f-b534-326b-f490-438dfb40f079', '9159b7d9-80b3-6701-bc1b-438dfbaa8451', 'Primary Decision Maker                            ', '2005-11-30 19:20:33', 0);
INSERT INTO opportunities_contacts VALUES ('46c61c3d-4cc2-5a21-c1e1-438dfb949565', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', 'dc304ee5-e702-09cd-4094-438dfb4fc93f', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('474282ec-422a-0495-893b-438dfb57cb63', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', 'e1ed4d11-22c3-0d8d-6785-438dfbb0f200', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('47db9b77-e129-3b5f-acc4-438dfbe2c442', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', 'aada0d6e-2372-2020-0801-438dfb441021', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('4859556e-1240-6ccb-0a64-438dfbeb2d11', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', '10509bd6-b24b-f28d-1824-438dfb9e5b7d', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('48d546c6-51d6-2fd7-86f0-438dfb7ae3ec', '2f7ddc5c-a1bc-ca85-bf4c-438dfbecdc8b', '15cf4076-ad8b-0f19-093d-438dfb0c2f9f', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('7ad0830f-4841-8b12-4401-438dfb2dc72d', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '5b185c6c-2163-eb0f-09c2-438dfb2bd66b', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('7b50d548-4f1e-79ad-0843-438dfb170a1d', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '635d681a-0a85-d4d8-e099-438dfbcb8015', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('7bc9a100-c6f9-fc1c-33ba-438dfb2d414e', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '68fd97f2-3bf3-de0a-1484-438dfb7ec0f3', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('7c426a93-3b61-3d72-9f37-438dfb0cded1', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '6e93e4c6-21ab-46f1-5641-438dfb60b108', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('7cba0a85-1570-729b-5752-438dfb687ce3', '78bfda9e-03db-9b04-3d3b-438dfbeae7c6', '741fe7ad-6bc7-4498-36ae-438dfb9f13af', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('ec74eb91-9793-e839-2cff-438dfb7e0d57', 'ea61448c-4e97-e705-fb88-438dfbbf481a', '8f342f46-0b2f-0946-624d-438dfbeebd7f', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('ecf2e4b6-5adb-2e82-0d9b-438dfbdd9c1b', 'ea61448c-4e97-e705-fb88-438dfbbf481a', 'bfbaf9f8-26b0-afb5-0130-438dfbf4542f', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('ed6e8062-cdb3-0448-7164-438dfb2df4a4', 'ea61448c-4e97-e705-fb88-438dfbbf481a', 'c548d85d-0e80-9be5-ba8f-438dfb480fc4', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('edf5d838-4922-3cca-a59c-438dfb7fe4a6', 'ea61448c-4e97-e705-fb88-438dfbbf481a', 'caeb32f5-f255-60d5-1664-438dfba39bd5', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('ee741d68-7ae6-f019-dd00-438dfb8b3f1f', 'ea61448c-4e97-e705-fb88-438dfbbf481a', 'e5b280cb-69ea-8896-9d6f-438dfb711d32', 'Primary Decision Maker                            ', '2005-11-30 19:20:34', 0);
INSERT INTO opportunities_contacts VALUES ('6dd5de7e-be95-171c-c4fa-438dfbc7925c', '6bbe3e62-900d-a065-3baf-438dfb896de9', 'c8720a71-42c4-130e-111b-438dfbe2bd40', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('6e5102c5-b6e6-c4a9-6365-438dfb39c3a5', '6bbe3e62-900d-a065-3baf-438dfb896de9', '12153937-e7f6-82f3-cb93-438dfb041bdb', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('6ec91b0a-1e52-8853-e8f4-438dfbe0abf7', '6bbe3e62-900d-a065-3baf-438dfb896de9', '18c1a693-468d-e35b-4b13-438dfbc51494', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('6f439d58-b3fa-019a-382a-438dfb1dc5ec', '6bbe3e62-900d-a065-3baf-438dfb896de9', '1e5a1ea5-ddb9-c6c3-4229-438dfbd70f38', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('6fbc532d-9b74-6ffc-5348-438dfbcc91b3', '6bbe3e62-900d-a065-3baf-438dfb896de9', '6701c380-0b9e-e45a-7361-438dfbd5a786', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('c95859b6-75ee-9d63-e352-438dfb1732a7', 'c748065a-74e4-249c-d075-438dfbebce00', '89d402a7-f728-b588-efc5-438dfba1ddb5', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('c9dbaf53-4521-140d-24a2-438dfbe0fa09', 'c748065a-74e4-249c-d075-438dfbebce00', 'b1f7c94a-347d-3f56-c11f-438dfb29d97d', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('ca56a9b0-2c77-6126-1eb1-438dfb98e30c', 'c748065a-74e4-249c-d075-438dfbebce00', 'b79126bd-5af7-45ea-8e3a-438dfb1ff031', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('cad114b4-611b-fdb0-d5e7-438dfbaf5395', 'c748065a-74e4-249c-d075-438dfbebce00', 'bd1595d1-bbb9-074c-64d1-438dfb8f37b8', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('cb4d5e8f-c2de-9375-506a-438dfbab4270', 'c748065a-74e4-249c-d075-438dfbebce00', 'c2a9de6b-ef0e-b577-7e42-438dfbf806cb', 'Primary Decision Maker                            ', '2005-11-30 19:20:35', 0);
INSERT INTO opportunities_contacts VALUES ('489c403f-a107-5807-a8d9-438dfb6a239b', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', 'decfea1e-bc23-5e3a-8b14-438dfb258796', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('4915720e-99be-4650-a938-438dfbe601e4', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', '5c830f98-f92c-b222-b653-438dfb0b46d1', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('4988bc51-479b-6393-e650-438dfbbf8f0c', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', 'b694066f-9c55-fa69-c71f-438dfb5827b8', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('49fab1b4-32d3-15c6-121a-438dfb89648e', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', '10d873d9-0ede-3467-01ed-438dfb65a1ce', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('4a6ba0b8-42a6-b29f-6737-438dfbe80825', '4673b4d3-a4c9-6d04-2cf7-438dfb2d8810', '4183bd41-4040-820b-b490-438dfb316290', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('a73a596d-8baf-a1ce-dd56-438dfb8fca76', 'a5139910-a624-88f4-0272-438dfb2da0a6', '5f5058b6-8f9f-6cd4-37c7-438dfb4dc710', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('a7b7c4b3-67dd-d19c-4931-438dfb9c1a88', 'a5139910-a624-88f4-0272-438dfb2da0a6', '7a6f3eba-dd62-603c-3207-438dfb1e1666', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('a82f4d6b-94cd-aa1f-d09c-438dfb32f058', 'a5139910-a624-88f4-0272-438dfb2da0a6', '7fda0b1a-8352-3afd-0b4c-438dfbe6af85', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('a8a4e0bb-5780-39fd-e5b0-438dfbffceef', 'a5139910-a624-88f4-0272-438dfb2da0a6', '8547f4d6-69a5-7755-8446-438dfb517e64', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('a9139446-9b65-aeb6-0ea9-438dfbf47eb1', 'a5139910-a624-88f4-0272-438dfb2da0a6', '8ac1bee9-3bea-4641-242b-438dfbc93845', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('d72ce456-2a66-778a-ceb2-438dfbe08ee0', 'd527c052-0074-531b-e06c-438dfb645762', 'bb0aa455-18d9-759a-a0c8-438dfb4ebfcd', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('d79f3441-bc37-b2b1-b3e0-438dfbbff082', 'd527c052-0074-531b-e06c-438dfb645762', 'c0861aaa-6d17-1c3c-83d6-438dfb05fe0b', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('d81097bd-38e2-26b2-d3a2-438dfba1c822', 'd527c052-0074-531b-e06c-438dfb645762', 'c5e74cb9-e7d8-51f2-b263-438dfb6eb584', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('d882f551-fa6d-8b1e-39a8-438dfb35e5ba', 'd527c052-0074-531b-e06c-438dfb645762', 'cb4d48e2-20cc-c147-594f-438dfb791db4', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('d905cc21-134a-1b34-092a-438dfb35886f', 'd527c052-0074-531b-e06c-438dfb645762', 'd0b00a5b-0ddb-445a-c2ff-438dfb0068c8', 'Primary Decision Maker                            ', '2005-11-30 19:20:36', 0);
INSERT INTO opportunities_contacts VALUES ('290bb587-7c0d-0b8a-6d3b-438dfb06c774', '270160db-2134-bce6-0748-438dfb52accc', 'eafefd48-ae53-b4dd-5bab-438dfb873308', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('297e5564-e8fb-0556-f339-438dfb9117e9', '270160db-2134-bce6-0748-438dfb52accc', '12120867-77e2-2d4b-cc6b-438dfb5d7d7f', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('29eef9c4-6f12-3a77-0238-438dfb9d783c', '270160db-2134-bce6-0748-438dfb52accc', '1782804b-5d91-7a39-fc97-438dfbf1f14d', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('2a5f6201-f3be-a458-e239-438dfbe3eb62', '270160db-2134-bce6-0748-438dfb52accc', '1d044f2d-36f4-5167-2804-438dfb977468', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('2ad0307f-9e03-1c7e-ad83-438dfb40f01c', '270160db-2134-bce6-0748-438dfb52accc', '22694a74-462e-57b0-06bb-438dfb6bb0da', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('5963b447-192c-9236-97ab-438dfb9ce93b', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '3cfa1c03-b31d-a020-f755-438dfbc99d1a', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('59d9ddbf-e7f5-4e95-ea77-438dfb04d211', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '42682219-0806-7cc7-d293-438dfbf7d02a', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('5a4b1731-3a60-9fc2-daad-438dfbe86870', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '47f97532-b34f-463d-c710-438dfb6ff01b', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('5aba8fe7-ed7c-5174-b5fb-438dfba9bf5e', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '4d7cb39e-3bdc-6b9d-35ba-438dfbcc348b', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('5b2b754d-f9df-ef21-3f17-438dfb45d3c7', '576379f4-dfe0-6d4c-0bbf-438dfb25f8fd', '52def52d-2152-b6eb-12ef-438dfb95f67c', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('a24b6b14-8a01-2575-04dc-438dfb2aabb3', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '6fd7c53d-04b6-f8dd-58ba-438dfb458a1a', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('a2bd6c79-2749-9a1a-357c-438dfb976b47', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '8b44f2bc-7b59-1c35-2287-438dfb1e8ab8', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('a33025d7-f9a2-c7cf-9dc1-438dfb689857', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '90b90bdd-85f0-2fae-4fff-438dfbb0dfbb', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('a3a1c4f4-3199-5680-5b69-438dfb47aaed', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '96261b2c-8239-1860-d1e1-438dfb4fdbb8', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('a415863a-819b-c0e5-b24a-438dfb9ad39c', 'a017ef63-c5a5-5c5a-6971-438dfbf07eb7', '9b84c5c7-8925-474e-bf50-438dfbf32dc6', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('d279fce3-9eca-7c45-48fb-438dfb48ebaa', 'd06b2323-a058-7133-d1dd-438dfb312849', 'b613c86e-29ef-4b54-05aa-438dfb0417b5', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('d2eb0dfd-c58d-5e10-3e42-438dfb9929b9', 'd06b2323-a058-7133-d1dd-438dfb312849', 'bb84be41-cebc-6180-a466-438dfbe7c0d1', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('d35f3cf3-3111-794d-956c-438dfbf004fd', 'd06b2323-a058-7133-d1dd-438dfb312849', 'c10ce721-c7f6-d9e4-5206-438dfb44b552', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('d3d1391c-9a42-1f01-89c3-438dfbb47dea', 'd06b2323-a058-7133-d1dd-438dfb312849', 'c667bac7-84c2-5713-5221-438dfbf9bcb7', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('d4436736-531d-8362-852b-438dfb0a1766', 'd06b2323-a058-7133-d1dd-438dfb312849', 'cbce3d2a-7d01-633c-657c-438dfbb003f2', 'Primary Decision Maker                            ', '2005-11-30 19:20:37', 0);
INSERT INTO opportunities_contacts VALUES ('e43d0886-b511-af62-fadf-438dfbc33e76', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', 'e627dc0e-cc0e-8401-f7fa-438dfb0eb700', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('ebc40fd8-7f9e-ea66-fe8f-438dfb3829ac', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', 'eba4e3e9-aa39-64c8-f2dd-438dfbf3d36d', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('f2e20f61-ddff-706f-af3d-438dfb4dfb14', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', 'f10619e3-0ef0-d6bd-d967-438dfb14645d', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('f9e60ca8-b96f-fda7-90da-438dfb5f46d5', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', '24460680-7951-7a7a-3ce6-438dfbb28741', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('100eca0b-5200-6356-e6e3-438dfbbdc405', 'c3a502bb-76ac-4efc-5dd9-438dfb211ba9', '7a9c0ad6-cfaf-c601-7840-438dfbf56098', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('6e701d14-0aea-8d85-0ba6-438dfb859899', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '22eb738b-6f3a-1dec-3dac-438dfb39d0bb', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('6ee69450-1cac-4003-62a6-438dfb636e82', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '285d013c-3ca8-d76e-dcf1-438dfb9ee3a4', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('6f59914a-f434-8fda-a6a4-438dfbd350f9', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '2db936bf-8ccd-77e9-e106-438dfb4540b5', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('6fcaed86-3aea-a12d-f5c8-438dfb268a83', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '333a2142-4e8b-dab1-88f1-438dfb2e945b', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('703d645e-e17e-c1b2-cf9d-438dfb83c3de', '6c5dae0c-a5ac-53df-aa37-438dfb5abd55', '67c2047a-fa11-380d-e056-438dfb0feef3', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('b4f877db-fcac-40be-5a9c-438dfbaeea70', 'b2de575e-a362-1697-5f49-438dfbc00c41', '823484ae-b59d-a71d-f718-438dfb8718d4', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('b56abb39-2547-94da-c433-438dfb4af441', 'b2de575e-a362-1697-5f49-438dfbc00c41', '9dfdcf26-2f3e-ae5b-a2ad-438dfb2425b7', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('b5daeac8-cdb1-ab55-bb8c-438dfb4f33bf', 'b2de575e-a362-1697-5f49-438dfbc00c41', 'a381c154-326a-e1df-ccea-438dfb895eeb', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('b64b3e73-8ab3-1ab6-a5e6-438dfb8ad808', 'b2de575e-a362-1697-5f49-438dfbc00c41', 'a8f9d064-e22b-bd12-47d4-438dfb415306', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('b6bd5f38-730b-3cc8-8e09-438dfbe0a089', 'b2de575e-a362-1697-5f49-438dfbc00c41', 'ae51237e-25f2-93df-a471-438dfb05501c', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('e4d344dd-86b2-421f-1370-438dfb9748be', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', 'c89e46ef-a17e-25a2-7e0b-438dfbd0f2fe', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('e5449eba-8887-d27e-a713-438dfb3a0345', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', 'ce2fbaa7-7704-a80d-2949-438dfbfe37b2', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('e5bab09d-7014-b5a9-9319-438dfb182088', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', 'd39a65f7-f15a-184b-5891-438dfb71057e', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('e62f41d7-d243-8caf-4271-438dfbb463e9', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', 'd8f46b8a-d8a3-55be-606d-438dfb42587a', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('e6a061bf-827f-e436-4aef-438dfb8476fc', 'e2c4fb3c-e5b9-b597-c970-438dfb471773', 'de5399fa-30f7-44d3-6174-438dfbdc22f7', 'Primary Decision Maker                            ', '2005-11-30 19:20:38', 0);
INSERT INTO opportunities_contacts VALUES ('20e67f70-e10c-c578-d46b-438dfb80e853', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '47b00b80-8fe9-f5b0-e3d0-438dfb34803b', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('215a9981-29e6-c0e4-2c71-438dfbc396ad', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '9f5c08da-1709-4576-bc36-438dfb8c1288', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('21cc1acf-4835-1e10-bb0a-438dfb71c011', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', 'f6800dfc-f9b4-6286-98a2-438dfb318d6f', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('22562e0c-ad4c-24f2-703f-438dfb14dfc2', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '14cc97ef-480c-1fa4-dcb3-438dfb4cbed1', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('22d2a10c-00a9-ac9e-5dbd-438dfbe04a15', '1ede6cdb-9d18-5c76-d197-438dfb1ac5d2', '1a567cc3-4912-cc24-def2-438dfb6509a3', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('5183060a-5009-43ee-eaf1-438dfba2791b', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '34cf3267-3594-f4a2-022e-438dfbcf731c', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('51f50a92-5803-0f78-fd7b-438dfb3b3880', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '3a43bc26-eb2a-f75b-d84d-438dfb1377d5', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('52670dbe-cd85-062d-5bd8-438dfbb40c87', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '3fcfe97c-0e61-14cc-963f-438dfb0efd08', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('52d6feca-def1-8a77-80ee-438dfb49f0b9', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '452e8a44-279f-50c5-565a-438dfb55dd9c', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('534c3853-6538-f8fb-4193-438dfb9ad4bc', '4f73fb72-24b9-e833-b6af-438dfbfcd574', '4af6f9e9-0960-38bb-c852-438dfbf10a56', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('8435f075-7d1c-a388-8be6-438dfbc16dc0', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '67ea50b1-9e88-03d1-45ba-438dfb55ffa2', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('84abebb3-78f4-5871-ce90-438dfba859fa', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '6d72f805-4580-7d61-a962-438dfb23cf88', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('851cb0a2-b017-a1a5-0be3-438dfb8e25bf', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '72e116f5-12f2-87ab-6c6e-438dfb9089f7', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('858c337f-0707-83a7-9d48-438dfb055de5', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '7848ed21-801e-18b7-1c52-438dfbf79b4e', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('85fd8505-9807-7b4f-46d0-438dfbcb9a2b', '821fd25a-7638-78c2-ef1a-438dfb50efcd', '7da598bb-c289-227b-d14e-438dfbeafee5', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('cb190a19-92ea-93f3-88df-438dfbe4a977', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', '9804a971-2528-84ef-5a96-438dfbdc83f6', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('cb8b90fc-2b7b-3444-bfd2-438dfb40876b', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', '9d8d9155-b4ae-fd36-3707-438dfb19caf4', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('cbfb0516-452f-352a-296d-438dfb8d33bc', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', 'a2eb376c-a0b8-c4aa-69d9-438dfb0dd608', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('cc6acd6c-c4ef-3ce4-b505-438dfb5babc0', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', 'bf2495da-4b94-bf88-0c71-438dfb8bb39e', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('ccdbe83f-0634-0a2c-6540-438dfbdfc7d9', 'c91511d6-1728-fc9f-0f2e-438dfb6e2256', 'c48f9e2e-65ee-d305-e434-438dfb292018', 'Primary Decision Maker                            ', '2005-11-30 19:20:39', 0);
INSERT INTO opportunities_contacts VALUES ('71da0f06-0610-bb95-3187-438dfb9a093d', '50f80516-1e53-5cb6-b13a-438dfbffee25', 'deffb420-020a-ee8c-190a-438dfb6e3696', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('79030b28-d56a-76cf-d700-438dfb6210c2', '50f80516-1e53-5cb6-b13a-438dfbffee25', 'e47503ac-61a5-5f69-1805-438dfbb8c805', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('805e03a8-dc30-8d7a-1d5c-438dfbbbfe43', '50f80516-1e53-5cb6-b13a-438dfbffee25', 'e9e85339-2fbd-5d50-1073-438dfb4f752e', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('875a0f85-e0aa-ec5d-bc18-438dfba715b2', '50f80516-1e53-5cb6-b13a-438dfbffee25', 'ef58edbd-409e-07b5-ec4e-438dfbd032c3', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('8eae0843-73fc-337e-5909-438dfbf54dee', '50f80516-1e53-5cb6-b13a-438dfbffee25', '85300995-e93a-29ce-7aaa-438dfb293880', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('37700147-37a7-dc9b-9f68-438dfbd1f99f', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '1adf1ef6-923c-95fe-5c56-438dfb15e924', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('37e25e0f-7c5a-fc46-69c1-438dfba75ba5', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '204e67eb-5d10-c900-7946-438dfb38f735', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('385262ee-79d4-4afb-113c-438dfbafc094', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '25d16353-60de-61f5-6e95-438dfbfc8c5c', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('38c9933e-8957-6f5f-35bc-438dfb9129f2', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '2b643067-324e-45c7-96fd-438dfba0a7b8', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('39467ab4-190e-4869-01f0-438dfbe8457b', '355dea2d-61f9-67d7-a13b-438dfb2bee21', '30c081f8-8810-d20b-dc96-438dfbb522ea', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('6a455ec4-5020-a1c1-31a9-438dfbe9c400', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '4b7319b2-5c21-3811-7e5b-438dfb9a22e1', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('6abe04be-1274-8001-ad09-438dfb2bc3eb', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '50e302fe-afa5-c9b9-1f6e-438dfbbc2f66', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('6b2e43d2-98f7-2fd3-da67-438dfbfbd43f', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '5648f0c9-d26c-af13-912a-438dfb82a24f', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('6b9df8ef-54b5-2280-048e-438dfb209ddf', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '5bb94405-3ba3-0d85-eb29-438dfb37bb6d', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('6c100619-fe4f-36c9-85e9-438dfb1f9366', '68385d77-223d-ac2a-3d3d-438dfb6ffe70', '63b582b6-4ba4-b050-44e2-438dfb311641', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('9b1fe609-43a9-da72-3dc8-438dfb8e2182', '9913b68c-6e0b-8855-1d14-438dfb81e799', '7e1c3b65-3bf9-5bdc-3c64-438dfbc6edd5', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('9b970132-7bee-b179-739d-438dfb59472d', '9913b68c-6e0b-8855-1d14-438dfb81e799', '83e3e29b-d91b-cdf7-b604-438dfb547e9f', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('9c07667b-f97c-e806-e1ec-438dfbd625e9', '9913b68c-6e0b-8855-1d14-438dfb81e799', '894f56d0-3886-427b-b74f-438dfbf3c71f', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('9c77f6db-e29a-058f-95fd-438dfbb21e92', '9913b68c-6e0b-8855-1d14-438dfb81e799', '8ebb7901-7f64-c247-72dd-438dfbfb329d', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('9cef3c1e-e13f-43fc-47b2-438dfb1debe2', '9913b68c-6e0b-8855-1d14-438dfb81e799', '948abf1f-660d-891d-1356-438dfb431d0e', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('cbf0f8a1-8d55-59c3-f738-438dfb247fd7', 'c9cb23bc-1622-7417-6300-438dfbe6de33', 'af1f1b56-a155-5422-5dcc-438dfb27385c', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('cc628419-9f57-e80d-e486-438dfbb559d8', 'c9cb23bc-1622-7417-6300-438dfbe6de33', 'b48b5bf9-c227-e654-fefc-438dfb95d446', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('ccd331fc-1bad-6ea6-057e-438dfb922a2a', 'c9cb23bc-1622-7417-6300-438dfbe6de33', 'b9fcbd01-869c-8d78-c556-438dfbea5b1d', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('cd43d53a-f542-76c0-1600-438dfb428a3c', 'c9cb23bc-1622-7417-6300-438dfbe6de33', 'bfe33a75-9f01-7005-4900-438dfba5bebc', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('cdb50283-8846-fd22-12fc-438dfb8801fa', 'c9cb23bc-1622-7417-6300-438dfbe6de33', 'c54bcc30-7560-a7fe-077e-438dfbb3e507', 'Primary Decision Maker                            ', '2005-11-30 19:20:40', 0);
INSERT INTO opportunities_contacts VALUES ('998e0f81-fa52-5033-deb1-438dfb08ca47', '794c0411-d414-0a95-1d1d-438dfb9e4887', 'e0cfdc0e-22bb-190b-1b1d-438dfbaa3638', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('a0fc02c6-f122-cb50-c381-438dfb8f9e94', '794c0411-d414-0a95-1d1d-438dfb9e4887', 'e65760be-032f-58cd-9258-438dfbd15f42', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('a8390058-8820-d858-1192-438dfbca5d9b', '794c0411-d414-0a95-1d1d-438dfb9e4887', 'ebd0d5a8-309e-be4f-de02-438dfbcb5c83', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('af4b07db-4643-ad62-1f53-438dfb50c878', '794c0411-d414-0a95-1d1d-438dfb9e4887', 'f132f44b-3ebe-0e8b-97a4-438dfb380c08', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('b67a073b-228d-0265-9505-438dfb12a6ca', '794c0411-d414-0a95-1d1d-438dfb9e4887', '318d0424-41cf-24a5-e718-438dfb6fa17b', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('3aa8f5db-d27b-4eed-fc19-438dfbd39653', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '1d8c2b98-7a84-5a23-8966-438dfb0df830', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('3b1ed79b-7f5d-9dab-5e09-438dfb15e555', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '23e05a6f-4a8f-5e73-e22c-438dfbce136d', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('3b94fcda-65a5-098e-556d-438dfbd301b8', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '2949e2d6-0390-1857-c7f9-438dfb5b2049', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('3c061377-89ca-d613-509c-438dfb2bb273', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '2eaca474-24a2-1938-3fe8-438dfbd83628', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('3c79f8b8-8288-2400-ca62-438dfba41ba7', '389caa67-c163-ed2f-9b7e-438dfb5bd598', '34126279-c05a-6e6b-a5d2-438dfb551db3', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('6dd4c19b-9375-c7d5-3db5-438dfb962b64', '6bc20f35-387e-7e8f-2140-438dfba18d55', '4eebb963-e46a-e211-3010-438dfb35fe7e', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('6e4793d4-8a73-6523-4a2b-438dfb31762a', '6bc20f35-387e-7e8f-2140-438dfba18d55', '54729de4-568e-fb85-daf2-438dfb48f621', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('6eb5ffa5-f662-9200-ba28-438dfbebec8d', '6bc20f35-387e-7e8f-2140-438dfba18d55', '59e40c9b-7a4d-2b14-26b5-438dfb9197af', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('6f35e0cf-8f24-9f6a-20cc-438dfb187b74', '6bc20f35-387e-7e8f-2140-438dfba18d55', '61ddb4b3-1318-40d3-ed23-438dfb93d29a', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('6fabb54e-fffd-fde0-276a-438dfbdc0c6e', '6bc20f35-387e-7e8f-2140-438dfba18d55', '673e85a7-bc0b-e1ad-672b-438dfb44eef6', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('9e8f6527-9c28-9d8c-de32-438dfb6d9775', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '81866f3e-0745-63a9-1a05-438dfb46b908', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('9f0189d2-56b5-c10d-def8-438dfb1d8a0f', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '86ec0f0f-998d-c65d-2b49-438dfb4e3412', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('9f708874-4d7c-d3e2-b3c5-438dfbf93547', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '8c5dc2c1-4a64-33fb-482b-438dfb729da9', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('9ff04653-775b-a9c1-0903-438dfb9c6139', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '91ccc35f-cfa8-9049-da16-438dfb854a98', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('a06855e4-578c-f79e-0e99-438dfb90af71', '9c853ab8-8d39-bfca-ddcc-438dfb40d006', '9809a5d1-a698-ef70-f2e0-438dfb3c289a', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('d0787e26-6497-24fb-141d-438dfb0c797f', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 'b275fa94-f1bc-8902-f257-438dfbdd5f1e', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('d0faae25-bb3b-8d81-7018-438dfb6291e1', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 'b7e62a3a-4953-16dc-fdb2-438dfb061ae8', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('d16c4296-3f44-3271-5f9b-438dfb978873', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 'bd4f5633-adb7-d6b3-de29-438dfb2d8db4', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('d1dd1746-7b83-9dea-7f9d-438dfbf6c9f1', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 'c2afa4c0-88e6-3870-3d2b-438dfbc1a949', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('d24d1527-de6f-660c-4257-438dfbe41d87', 'cc8d7cee-8aba-94ea-1a40-438dfbfd7d63', 'c808cef5-034a-9c41-e98d-438dfbeff94f', 'Primary Decision Maker                            ', '2005-11-30 19:20:41', 0);
INSERT INTO opportunities_contacts VALUES ('c5e508a9-d487-b53d-54ae-438dfb9465c3', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', 'e420dfad-7d08-313c-fd56-438dfbff49c5', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('ccff0341-9005-40ff-e2f0-438dfb0d4e92', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', 'e9a9a3b1-7af6-4489-dfa2-438dfb3655da', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('d4470070-8358-bf3e-17d3-438dfbb76656', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', 'ef0da275-26fa-eb88-2ecf-438dfbe40212', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('dcb003ef-3204-52b8-96a0-438dfbe6b5c5', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', '49300d93-f2c3-22dd-e72f-438dfbf09d83', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('e3c407f5-4fa8-89e7-cf70-438dfbc0910f', 'a47e0bed-cc14-35f3-d74c-438dfb07ee52', '5b680515-7739-b65b-a7d2-438dfb4de1f3', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('3d9e2e35-633b-053f-51b3-438dfb4ef7e2', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '2029d463-0ab2-4196-9a89-438dfbad6406', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('3e0fd62e-17fa-47b8-b4b5-438dfb5c211e', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '25aecfc2-58d1-f82e-0e41-438dfb6c20e0', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('3e87f357-0f3b-8449-6565-438dfb86a797', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '2b203015-949a-ec46-76b9-438dfbca7928', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('3efa51ea-e6b9-95fd-4b5a-438dfbed4b4d', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '318fe1d9-df0c-2945-9104-438dfb54eee5', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('3f69f9eb-421b-866c-410e-438dfb64f054', '3b8a32ac-9bb3-c00b-b18c-438dfbb7f47e', '3706fc47-0897-c52d-15a5-438dfb215377', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('71867aa4-a565-c45e-80e4-438dfbcb041a', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '517f6273-70de-3fd6-f1b0-438dfbdc6db0', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('71fbc0bf-3489-aa8c-13c2-438dfb76d1a4', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '56ff8e0d-89ef-fbe2-5c6f-438dfbc37f07', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('726caf0f-5e71-5def-1bd8-438dfb3a1809', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '5c69d361-f958-a74e-b840-438dfb571c46', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('72dbf87c-6f60-2a11-21fa-438dfb6a1075', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '659d2543-ecaa-da86-1539-438dfb964de6', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('73537e37-5aea-225c-48f4-438dfb8e8e0a', '6f84da37-d0ea-5e35-506f-438dfb60d95a', '6aed85db-efa0-ff84-a4b1-438dfbe911be', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('a57a8d94-d4cd-574a-b3f1-438dfb75b842', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '85516e4f-1050-113d-23b8-438dfbc6f27d', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('a5f47d02-1cb0-00a3-ca26-438dfbafbb38', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '8ac6d175-ddbf-bf97-46eb-438dfbd3b32d', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('a66de3da-803c-7c87-9200-438dfbd6a6f3', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '9035c821-2501-dfe0-d6a0-438dfb88a4ab', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('a6e2d850-9832-efca-535e-438dfbff797d', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '96e5c77f-92c3-57f2-47da-438dfb219fbf', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('a758c9ed-3241-23e1-7c0e-438dfb4d9653', 'a21f903d-dea7-7a97-9ac2-438dfb3c908a', '9c5a843b-fa9c-a764-833e-438dfb4f7871', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('d6d129f6-3f81-216c-f4ea-438dfbc640d1', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', 'b94d58d6-8437-67bc-87a2-438dfb4d350c', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('d747cb4b-9c7b-bcb9-03b2-438dfba9b4ad', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', 'bec4dd4b-f957-ed9d-28ba-438dfb63674a', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('d7b77c85-5d23-72a3-c91d-438dfb46187e', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', 'c4174fc1-786a-23f0-9a6a-438dfb4d914d', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('d827eeba-ba5a-45ef-3427-438dfb8afd1f', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', 'cad814b5-e92e-c084-f877-438dfb836c62', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('d89ae744-867e-6d5c-4edb-438dfbe8257c', 'd4cc0a8d-2397-07d7-8e72-438dfb4d940f', 'd03fdcb7-65b0-c33e-4bb8-438dfba4a48f', 'Primary Decision Maker                            ', '2005-11-30 19:20:42', 0);
INSERT INTO opportunities_contacts VALUES ('1444577f-624e-fcb5-547e-438dfbe72ab6', '123444ca-ec1a-b6eb-9589-438dfb08159e', 'eaabc3e4-3a3f-3d2e-db26-438dfb733205', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('14b5e268-3a53-5d50-dcd6-438dfb1629a9', '123444ca-ec1a-b6eb-9589-438dfb08159e', 'f00bc55b-e303-d1e7-b491-438dfb1b5748', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('152881d5-9d7a-38ba-15b9-438dfb1caf3f', '123444ca-ec1a-b6eb-9589-438dfb08159e', '2c9d0481-694f-f754-12f0-438dfbce1bfa', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('1598b553-dd37-9ffe-b470-438dfbbec489', '123444ca-ec1a-b6eb-9589-438dfb08159e', '841505e9-de6f-053f-6cf1-438dfb7e56ef', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('16075564-46f0-4ba3-bfcb-438dfb57f62b', '123444ca-ec1a-b6eb-9589-438dfb08159e', 'da0d017b-1969-1188-3e5a-438dfb138b10', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('44fcff40-42cb-2a1a-ba49-438dfb9cba72', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '28728ff7-5c26-04e4-d907-438dfbf50af7', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('456ef7ba-d5d3-5a12-bd44-438dfb0972d6', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '2e1bcee7-9f6d-a7ed-ce00-438dfba44dd1', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('45defe6b-e478-21e6-8e45-438dfb158cd1', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '339340de-f7e9-269d-c241-438dfbab2354', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('465587b8-8e75-92aa-c9c3-438dfb55ec5e', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '38f58c9a-68f4-1beb-506e-438dfbaed227', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('46d3eca4-4711-a91b-ab72-438dfbc8e5b9', '42e8ad96-cf83-59a7-12dc-438dfbbf71df', '3e578cfe-0c42-b027-3a89-438dfb05b4bc', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('798c7067-878b-9676-d158-438dfb6b270a', '7786b95e-3dc3-a434-a931-438dfb290713', '58f72bed-b3e4-6a46-5cf0-438dfb834a90', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('79fd6875-a59c-2958-84fd-438dfb1a2363', '7786b95e-3dc3-a434-a931-438dfb290713', '60bf291c-0622-1661-3217-438dfb7e3c1f', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('7a6efac6-f09a-a53d-ea51-438dfbee0d9e', '7786b95e-3dc3-a434-a931-438dfb290713', '668f1551-6507-e0ff-b54f-438dfb37cd36', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('7ae109b1-a223-add1-f740-438dfb3ccf1e', '7786b95e-3dc3-a434-a931-438dfb290713', '6d92e8ee-cce2-d518-f789-438dfb75e1fa', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('7b5576ef-0162-f70b-fa7d-438dfbd4075e', '7786b95e-3dc3-a434-a931-438dfb290713', '7313f552-4516-f8f3-d921-438dfbc20ce3', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('ab88dd02-ff8c-159e-b485-438dfb12d386', 'a9810142-3838-028b-6b37-438dfb6a2637', '8d6ba11a-d4b5-4c1d-2b57-438dfb7c7704', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('abfb17b3-5253-cc5e-dbef-438dfbe85f65', 'a9810142-3838-028b-6b37-438dfb6a2637', '92ce4c0e-4e77-d5ff-7fb1-438dfb3e365a', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('ac6c6884-8ef5-46a5-b21c-438dfb395b9b', 'a9810142-3838-028b-6b37-438dfb6a2637', '983bf203-c247-3f0d-47cb-438dfbf6c2ae', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('ace5562f-fe66-3d37-9992-438dfb26eee0', 'a9810142-3838-028b-6b37-438dfb6a2637', '9db5ce77-50c4-9063-1c79-438dfbe9e863', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('ad566cf3-fc14-3125-1c03-438dfb3608d2', 'a9810142-3838-028b-6b37-438dfb6a2637', 'a4e0268c-dcaf-2179-fb55-438dfb2be9cc', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('dde441c3-4a03-8b5a-1eb3-438dfb86c931', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', 'bf448f45-7a42-6862-c22e-438dfbc964a9', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('de588d0d-8cd9-2dac-e964-438dfb3a8878', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', 'c68a2448-4fbe-be0f-2dea-438dfb6f39e5', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('dec9e2e0-cdc1-8690-3d67-438dfb314888', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', 'cbeaee1e-18d9-87cd-ea49-438dfb46e38d', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('df402af5-ef4d-dd82-eea0-438dfb58c177', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', 'd16a5cea-ee4e-7878-a4fd-438dfbb31bce', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('dfb50642-b739-7c25-3133-438dfbdf9406', 'dbc62b70-4e60-4858-8e1b-438dfbeb025f', 'd7410d8c-1529-3fdc-2fa7-438dfb4ddf06', 'Primary Decision Maker                            ', '2005-11-30 19:20:43', 0);
INSERT INTO opportunities_contacts VALUES ('1d9c7e73-9d0f-c80f-5a3f-438dfb832458', '1b87fc73-4473-8817-31b6-438dfbde63cd', 'f1a11eb8-f859-e74f-646b-438dfb5c6395', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('1e10f1b9-55c3-db80-56c6-438dfb194930', '1b87fc73-4473-8817-31b6-438dfbde63cd', '2f8b0c03-af07-b288-85bb-438dfb8a0805', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('1e810bd5-0770-81e2-6ced-438dfbc264c3', '1b87fc73-4473-8817-31b6-438dfbde63cd', '86750c32-c880-08f9-d69d-438dfbb78a52', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('1ef1037a-889d-f876-6c7e-438dfb7376d8', '1b87fc73-4473-8817-31b6-438dfbde63cd', 'dbec0e59-d084-ea6f-48fc-438dfbcf5ed9', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('1f668ecd-014b-86f6-32b0-438dfbc80551', '1b87fc73-4473-8817-31b6-438dfbde63cd', '16fef216-ab8f-1b67-908b-438dfb062553', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('4dfa253a-4b0c-04ad-b216-438dfb2fdfb9', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '31a9c015-a559-4324-569f-438dfb4027fd', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('4e6ba132-e398-7e97-4307-438dfb0f2130', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '3713df17-bca3-eeb3-a895-438dfbe2805e', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('4edbd694-3e69-0f73-3d71-438dfbcb435b', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '3c77d657-9b5c-2979-b1f9-438dfb9b055a', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('4f4b22b7-02eb-8496-9fdf-438dfbebc67b', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '41ec6516-7d24-e7fa-6a68-438dfbb9818b', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('4fba98b0-017a-a29e-cbba-438dfbc25841', '4be7d2f3-f7d6-1fc1-146a-438dfb3f270f', '473d3fcd-b253-bcda-f47f-438dfb562fbe', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('84d39031-95b1-c36d-776f-438dfba2635b', '82bff714-4640-e311-2045-438dfbf4192e', '6468ece6-b5ed-5763-56de-438dfb928544', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('8545159c-59e2-c67d-07af-438dfbc7b427', '82bff714-4640-e311-2045-438dfbf4192e', '6bf1c2d4-f9c6-ac2a-a1e7-438dfb09957a', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('85b739bc-defe-2a7e-0066-438dfbe238ea', '82bff714-4640-e311-2045-438dfbf4192e', '716076db-c8f9-7b1b-1f44-438dfb6e6551', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('862d2c02-bb14-da5b-507b-438dfb3931cb', '82bff714-4640-e311-2045-438dfbf4192e', '76c1a073-b0ac-091d-dc41-438dfb3a876d', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('869d4d7d-6a03-346b-4a8f-438dfb5b4590', '82bff714-4640-e311-2045-438dfbf4192e', '7e2a8a21-8774-0b5d-f94a-438dfba0fd29', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('b70aa62d-2997-949a-f114-438dfb724d51', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', '98919c57-aea6-d204-86aa-438dfb812d25', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('b77cf757-b842-d133-23e6-438dfb754f0c', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', 'a01e59cc-da8d-b849-eb16-438dfba9e2cf', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('b7ee9df8-8cd4-803f-46ad-438dfb9a6200', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', 'a59125d9-f91e-a6cc-9535-438dfbbb9823', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('b85e3761-eb86-c626-88f4-438dfbe7d4bd', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', 'ab204151-1d86-287c-0f1b-438dfb8bd793', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('b8cb7d0a-dc64-b270-6dc8-438dfb537b5c', 'b504f7ec-7ddf-3b38-ddba-438dfbac79eb', 'b0825680-1811-efa6-d57b-438dfb9c676c', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('e705d08c-cad8-82ed-159d-438dfbe2a232', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', 'cae661a3-05b4-f667-ca54-438dfb5600d7', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('e777b5d3-2abc-dceb-c54b-438dfb809361', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', 'd04d9df6-9ea3-2219-0657-438dfba9ccbe', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('e7eb2279-8dc4-a512-b123-438dfb0f0f63', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', 'd5c4ae8d-042b-d864-9034-438dfbd92165', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('e85ad8eb-aad9-d8ce-e70a-438dfbc0c220', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', 'db2a3986-b8bd-1992-f02a-438dfb0d4821', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('e8cd0643-77f9-b143-a5c2-438dfb014b4c', 'e4fe6e81-751c-099a-d274-438dfbcc70f6', 'e0860326-7573-8105-35b1-438dfb21b981', 'Primary Decision Maker                            ', '2005-11-30 19:20:44', 0);
INSERT INTO opportunities_contacts VALUES ('2a27d50c-43e9-8df5-a8d8-438dfbda03d0', '25b08878-26ce-def8-f21e-438dfbd38c2b', '6ba0059b-de92-7819-cd55-438dfb9a7a57', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('2a99ca68-eb1c-2a98-f86e-438dfb23af7c', '25b08878-26ce-def8-f21e-438dfbd38c2b', 'e8d60704-57a5-6480-415e-438dfb1eaf16', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('2b0bfb43-606c-b0db-e706-438dfbe0a08a', '25b08878-26ce-def8-f21e-438dfbd38c2b', '1405cc2c-964d-5196-b0b9-438dfbdb1657', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('2b7e2f23-6a0b-9fee-b386-438dfb7de935', '25b08878-26ce-def8-f21e-438dfbd38c2b', '196d85a8-c7d8-d8d9-0ecf-438dfb73a3fe', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('2bf02547-8dce-5dde-c2a7-438dfb63af49', '25b08878-26ce-def8-f21e-438dfbd38c2b', '1ee45a02-8bd7-17d4-ebc1-438dfbf0c010', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('5a768125-288a-e10e-ffa1-438dfb5070ba', '586bc143-a510-8350-3e9e-438dfb70c949', '3df0de87-0695-04cb-f25e-438dfb1996b4', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('5aea63b2-eed5-94cb-89a4-438dfb8754db', '586bc143-a510-8350-3e9e-438dfb70c949', '4384983c-8236-33e9-357c-438dfb0e25db', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('5b5d69c3-80a7-6f3c-e2ee-438dfbefcde9', '586bc143-a510-8350-3e9e-438dfb70c949', '48d9dd4b-1117-171f-b937-438dfb3990b8', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('5bcd54a7-4a32-fad7-7c73-438dfb9e7195', '586bc143-a510-8350-3e9e-438dfb70c949', '4e6dd4c0-82e1-63fc-0e44-438dfb3c2d96', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('5c41c961-8435-c1f5-ddc5-438dfb8ccb08', '586bc143-a510-8350-3e9e-438dfb70c949', '53dc06ae-fe9b-70ad-084e-438dfb3311df', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('99b1b897-6666-f441-c444-438dfbc012b3', '97ac765d-d208-4732-0629-438dfbc9a303', '70d3c38b-200e-c8c3-3681-438dfb731bae', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('9a2853ea-fa7b-637d-5a59-438dfb578ad0', '97ac765d-d208-4732-0629-438dfbc9a303', '7b3eebf7-fb86-6750-a299-438dfbe64f19', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('9a9847dd-479d-041c-11c1-438dfb658ee0', '97ac765d-d208-4732-0629-438dfbc9a303', '80ad61eb-6096-2c20-0fc2-438dfbfc69b0', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('9b095a7b-65be-8fc5-2f4d-438dfbd226d8', '97ac765d-d208-4732-0629-438dfbc9a303', '8614c89a-e95f-1273-3bb0-438dfbdfdb9c', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('9b7dfd37-cd2b-b7c4-3924-438dfbe8c85c', '97ac765d-d208-4732-0629-438dfbc9a303', '931c11c4-93ba-a400-699b-438dfbedf69a', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('cc5c2683-61ac-bade-2d2c-438dfb0964e1', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', 'ad8bcb4f-03cc-52a9-fcae-438dfb7dbfab', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('cccf9983-6516-02cc-e1e1-438dfb4af585', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', 'b5a16b32-d26c-2ba7-fbc9-438dfb2a0f26', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('cd457552-bda7-31eb-836a-438dfbc3c9a5', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', 'bb148c13-a076-2d26-8881-438dfb920a77', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('cdb7b309-475b-35fe-0f67-438dfbbce717', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', 'c07e4ef1-91b9-9758-0013-438dfb3a083f', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('ce27e645-5ca5-f4ec-29ab-438dfb19d68e', 'ca54dca5-834c-1024-8cc3-438dfbabdd04', 'c5d18e89-f6b6-dd55-7b37-438dfb4408ed', 'Primary Decision Maker                            ', '2005-11-30 19:20:45', 0);
INSERT INTO opportunities_contacts VALUES ('b497041e-170c-02be-0e51-438dfb23327d', '92fb01cd-9334-134b-523c-438dfb6283d5', 'e0396d3f-b8c9-ff57-775c-438dfbc38a06', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('bc4a0cb5-9ad5-f518-e6c5-438dfb1b80b4', '92fb01cd-9334-134b-523c-438dfb6283d5', 'e5b4a8fe-2f55-fc7b-9f92-438dfb2a1fc0', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('c3500ac9-d575-b961-a131-438dfb8af869', '92fb01cd-9334-134b-523c-438dfb6283d5', 'eb3e56d8-210c-e700-20e8-438dfb155596', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('caa10251-ada5-028e-500a-438dfbbbaa97', '92fb01cd-9334-134b-523c-438dfb6283d5', 'f3671876-9c8d-9122-d094-438dfbce7cd2', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('d1a00c1a-2fea-0776-b6cd-438dfbeacbb3', '92fb01cd-9334-134b-523c-438dfb6283d5', '49de073a-213e-897b-8ff1-438dfbe2c3bf', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('3b5bb6bb-e2d5-cff3-96a2-438dfb47f933', '3942b6d9-86f2-3a67-2629-438dfb68c648', '1f0326da-4f40-c4ba-cf22-438dfbb0c4fc', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('3bcda549-3142-1dcc-8fd4-438dfb3b113b', '3942b6d9-86f2-3a67-2629-438dfb68c648', '246be3b2-54e9-932b-b2e7-438dfb7350e5', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('3c3f5df2-cc2f-fd3a-1bee-438dfbf0df16', '3942b6d9-86f2-3a67-2629-438dfb68c648', '29d8f59b-b2fc-9c35-9249-438dfb9bf5bc', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('3cafeb65-697b-4ed4-fc42-438dfb5aa2e4', '3942b6d9-86f2-3a67-2629-438dfb68c648', '2f592475-cab4-8738-e9a1-438dfbf52647', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('3d21416f-204f-3a0d-622f-438dfb764630', '3942b6d9-86f2-3a67-2629-438dfb68c648', '34b43f7d-c9c0-cef4-c938-438dfb482a22', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('79a5c169-08fd-2b9e-f06c-438dfb543eb9', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '4f884afd-219e-c08f-a9c1-438dfb1c78b1', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('7a1a0533-7fda-449c-05d8-438dfbde2c1f', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '54ed8946-64fb-254c-e0cf-438dfbcdb178', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('7a8e2df6-e908-0c6c-1a5d-438dfb1c06fd', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '628c5e3d-2ab1-a9d9-2c4d-438dfb5ed857', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('7b017636-bd71-c31e-667a-438dfbb9d640', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '67fb477d-b806-f043-68d5-438dfbd0d5ac', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('7b70df39-374c-ee51-4bdd-438dfba14d91', '778ee798-b48f-b6c5-edf7-438dfbf0b4c9', '6d4f150f-e191-433d-44a1-438dfbfd01eb', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('acdcbb59-40b3-eeff-4293-438dfb5c3697', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', '8d7b4139-884c-228b-1d33-438dfb5048e8', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('ad4e7887-6351-aee9-f793-438dfb9814f3', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', '92f43bf7-585f-45b1-4242-438dfb072c5c', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('adc35796-6e75-b9b9-5322-438dfb9cbcf0', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', '9870c96a-2c4a-d6d0-3e4c-438dfb5c604d', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('ae35ae8b-17e2-39bf-0f25-438dfb536d41', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', 'a0b8cbb3-cdaa-b46b-2d9a-438dfbcbc788', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('aea5c4fc-6f3a-b52a-1ce4-438dfba5e9ec', 'aad2f37d-8ec0-5751-bb28-438dfbf83da1', 'a627f499-0966-33a0-e77c-438dfb6a0256', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('dd164601-2537-0a80-2573-438dfbb4912b', 'db06b71a-4012-6b0b-3844-438dfbbc3739', 'c0a62ba4-d964-12a6-b0db-438dfb27d88e', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('dd87c3c5-48b3-4330-dbcb-438dfbcdd7cd', 'db06b71a-4012-6b0b-3844-438dfbbc3739', 'c6216053-14b8-42b5-8126-438dfb4bd162', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('ddf73f72-eab2-8f1d-5f35-438dfb96870a', 'db06b71a-4012-6b0b-3844-438dfbbc3739', 'cb88fa26-881a-a1a4-3bd0-438dfbc17e97', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('de697aab-bcfd-01ee-1bdf-438dfb02eea2', 'db06b71a-4012-6b0b-3844-438dfbbc3739', 'd0f51eb7-1b91-6fd6-86b6-438dfbc7a48a', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('dedf3a06-d27a-dcd3-47e3-438dfb514b9d', 'db06b71a-4012-6b0b-3844-438dfbbc3739', 'd68d27c5-4379-6fc5-1d4f-438dfb4c215c', 'Primary Decision Maker                            ', '2005-11-30 19:20:46', 0);
INSERT INTO opportunities_contacts VALUES ('20a2dc60-9c51-7320-ebdd-438dfbf28ce0', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', 'f0d5eac1-2b9a-76c7-b7ae-438dfb08190a', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('211fdda6-fc3d-5858-f50a-438dfb2f7ba4', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', '24b10624-c2c2-7c3e-24a4-438dfb948309', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('2197c9b8-c35c-f3d5-45ce-438dfb5c70b7', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', '80c60690-7654-c749-f42c-438dfba816b1', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('22101528-4b64-7068-4dc7-438dfba46ae0', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', '13cff5d5-ea75-5fc1-33e6-438dfb9cd92b', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('2287fa19-7fc0-0cdb-c0e5-438dfb953952', '1e7e547a-2cf5-6452-8efa-438dfb50b12c', '19d2a4a8-c793-a7c5-d8d9-438dfbef4659', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('55764af8-db3b-8afe-3f79-438dfb821717', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '3533c1ba-0522-9e29-780b-438dfb5d05e2', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('55f06117-ca70-0615-a8fd-438dfb7ca69e', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '3ab8082a-f3b4-08d3-53a7-438dfbb8a47c', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('566c0b9f-ed3b-52d6-bf12-438dfb683984', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '437c35c0-8a2e-dc8a-9c03-438dfb458245', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('56e386a7-d48f-ce75-573a-438dfb0472b2', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '491015aa-a450-5e9a-50bc-438dfb40f437', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('5759d5a0-25dc-d22f-a831-438dfb33f091', '53618e98-fb11-4ed6-52b7-438dfb7b29de', '4ebe4ade-9a6b-c785-5253-438dfb75dda9', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('8fdad0a6-eacf-6ddf-54a0-438dfb80f7e4', '8dbc60b1-37db-f109-7368-438dfb18d348', '6c2bbbf0-2222-e3e5-49bb-438dfb127e86', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('905be0c8-6c5e-9771-942b-438dfb2b25c7', '8dbc60b1-37db-f109-7368-438dfb18d348', '786beb1d-6fd2-530d-1d07-438dfb70aba2', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('90db5d50-679c-1257-df20-438dfb721b0b', '8dbc60b1-37db-f109-7368-438dfb18d348', '7e10cada-5ad8-ad91-705b-438dfbd4ad77', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('91549a4b-e854-a794-6337-438dfb32df17', '8dbc60b1-37db-f109-7368-438dfb18d348', '838d299c-64c4-4c1c-6e47-438dfb61ef45', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('91cf5f90-7d2e-7b85-9870-438dfb54aba1', '8dbc60b1-37db-f109-7368-438dfb18d348', '891bf913-e7f7-7c39-d918-438dfb205a43', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('c48be804-16ac-7702-447c-438dfb6e0b72', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', 'a416b3ad-b6cb-ffe7-c8ea-438dfb871cfc', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('c5081cc3-0fb1-fe1f-bd75-438dfb943581', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', 'ad1aaa3d-f371-d79e-a65e-438dfb369e04', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('c58295d4-bdc6-035a-2d65-438dfb364f1d', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', 'b29b1610-5800-415e-bd10-438dfb310b86', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('c5faa272-a0a9-da1e-4334-438dfb36c65c', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', 'b83e5b01-b8a4-cfa7-3809-438dfb493e34', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('c6797db2-d2f0-02ad-00d1-438dfb413364', 'c27346e0-8bdb-7fad-e189-438dfb0764f4', 'bdc4c764-75f3-b5fd-d4e8-438dfbef2c8b', 'Primary Decision Maker                            ', '2005-11-30 19:20:47', 0);
INSERT INTO opportunities_contacts VALUES ('883d0107-c4b4-3487-feab-438dfbc3c480', '66c000f9-a424-c652-353f-438dfbcc8f04', 'dc3ddca6-cc13-c42e-5dfe-438dfb936a3c', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('8ff30343-c543-97f4-ff7c-438dfbcf0665', '66c000f9-a424-c652-353f-438dfbcc8f04', 'e1d05b4f-88e8-7402-9982-438dfb254024', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('978f0815-0182-3b5e-17e9-438dfb5f79b0', '66c000f9-a424-c652-353f-438dfbcc8f04', 'eae44d42-1792-c629-aca2-438dfb490f68', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('9f1f0f45-a6ac-a919-70a7-438dfb88f875', '66c000f9-a424-c652-353f-438dfbcc8f04', 'f06a235b-9683-eb5b-9509-438dfb4bdc87', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('a6b80d37-4401-df54-071c-438dfb3171a7', '66c000f9-a424-c652-353f-438dfbcc8f04', '1d0f0463-3a95-f2cd-b9b5-438dfb670267', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('3a0ff084-7c3e-c4f3-8c0c-438dfb73f044', '38032e85-5849-df1c-aaca-438dfb4909f2', '1cd3480f-404c-80ac-5718-438dfb258616', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('3a874d3f-fa38-5193-c470-438dfb42be78', '38032e85-5849-df1c-aaca-438dfb4909f2', '22746001-5baa-1712-c27f-438dfbd06e55', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('3afb0952-9e05-5e9b-5101-438dfb565a70', '38032e85-5849-df1c-aaca-438dfb4909f2', '27ef531a-c412-c74c-2308-438dfbbb48ac', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('3b791b8d-eae2-6bdf-78f5-438dfb948e6a', '38032e85-5849-df1c-aaca-438dfb4909f2', '2dde6c30-182d-5974-f689-438dfbb23f9b', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('3bf38da7-68f7-a485-07a2-438dfbfd5f12', '38032e85-5849-df1c-aaca-438dfb4909f2', '336e48a3-d66b-6fa6-ede5-438dfb6f921d', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('77dbde2b-ee57-8468-38ac-438dfb4c68a7', '75c2d280-c211-8eeb-8413-438dfb3cff64', '4dfebb07-b1a5-e1c3-d6d1-438dfb770afe', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('784d52f7-7c1d-76e1-40a8-438dfbdf5a52', '75c2d280-c211-8eeb-8413-438dfb3cff64', '5ac776a9-7101-3a8c-5ea6-438dfbed5296', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('78c3ca5f-24a7-3f00-9fa4-438dfb9b8f4e', '75c2d280-c211-8eeb-8413-438dfb3cff64', '62c147fd-ac24-81b0-bddd-438dfbd98235', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('793ab15a-fe05-4d3d-ebab-438dfb554f3e', '75c2d280-c211-8eeb-8413-438dfb3cff64', '682a1b8e-eedb-be2c-1725-438dfb12ba94', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('79b2ad6a-491f-ad7c-6e8a-438dfb57397f', '75c2d280-c211-8eeb-8413-438dfb3cff64', '7143a15b-0a10-656a-0f98-438dfbb0ca94', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('afc97df9-9719-b9c8-132e-438dfb5c1824', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', '8b98936d-0ca5-6be8-c77a-438dfb0a724e', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('b03adb48-608e-0732-61b8-438dfbd1b804', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', '94f0ff3b-2aaa-28b3-cc6a-438dfbebe00e', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('b0abfc29-a444-b3d2-ddb6-438dfb098047', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', '9a587926-92de-0e22-2b91-438dfb5e78dd', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('b121451c-b715-bec3-ef04-438dfb1c9f4b', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', 'a38cf156-b657-30f0-be38-438dfb3c86eb', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('b18fdbb1-060f-cc7c-c507-438dfb302694', 'ada8b73d-cb7f-1a54-2298-438dfb1d4afa', 'a8fa88ce-7ce0-6797-b247-438dfb7c1565', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('dfe6a810-da1b-0a9a-a677-438dfbbe0ad0', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 'c38dcdf8-b44a-dc82-8211-438dfb09085e', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('e05d4b75-b6e3-637d-b1a9-438dfb3ee89d', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 'c8fada79-2ec2-318a-0314-438dfb207ab9', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('e0cfd791-14b2-9383-d480-438dfbe57100', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 'ce5522d4-e39c-4a68-2c70-438dfb89205a', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('e1426f9e-7cb7-1d55-c5ac-438dfb6b9def', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 'd3ef460e-b9d9-feba-fccb-438dfba81c43', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('e1bc5391-f9d2-023e-9ead-438dfbc33d96', 'ddcaf480-fc29-dc78-4dee-438dfbceb2a1', 'd93a4716-6957-a8ae-8794-438dfb37466a', 'Primary Decision Maker                            ', '2005-11-30 19:20:48', 0);
INSERT INTO opportunities_contacts VALUES ('23d1f4b6-e403-d408-abac-438dfbb6452e', '21a2ee07-c342-f29f-8677-438dfb63eba5', 'f3b73795-8dee-74c6-42c6-438dfb19be81', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('24486bfb-c897-351b-bf6b-438dfb7d3ab7', '21a2ee07-c342-f29f-8677-438dfb63eba5', '90350b16-71bb-c68a-cca6-438dfb8a7a2c', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('24bbe06d-a5ed-4c78-969c-438dfb7b6ed7', '21a2ee07-c342-f29f-8677-438dfb63eba5', 'e71d0e9b-73f9-8acd-61b1-438dfb273a9e', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('252a373b-e8b0-4916-cbb1-438dfba56c10', '21a2ee07-c342-f29f-8677-438dfb63eba5', '13d207e6-04f0-c7fd-8fd8-438dfbd8bb40', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('259e118b-9b4e-5f67-659a-438dfb7b883f', '21a2ee07-c342-f29f-8677-438dfb63eba5', '1931a25a-a79d-da59-1a67-438dfbccce39', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('58234dc4-eb62-cb53-afc0-438dfb45c38a', '561bdaae-1564-248e-2157-438dfb7fc0b5', '37b7358b-8e4f-6c51-76ad-438dfb979c49', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('5897e206-39b8-7c8e-c560-438dfb7c5ffd', '561bdaae-1564-248e-2157-438dfb7fc0b5', '3d313e8d-7041-c363-ab4d-438dfb086010', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('590932e5-ac7d-2219-2e49-438dfb54ffa7', '561bdaae-1564-248e-2157-438dfb7fc0b5', '46a12a50-59e1-02b6-ac03-438dfb85d723', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('598bf960-0d90-d2c9-0d63-438dfb6f266d', '561bdaae-1564-248e-2157-438dfb7fc0b5', '4c1e2f2c-50cb-e7fd-a6ea-438dfb50c80b', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('5a04c26d-c8da-52ef-4c6f-438dfb75e67c', '561bdaae-1564-248e-2157-438dfb7fc0b5', '519dbd26-d98a-18b8-ab28-438dfb46902c', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('8ec22ab9-6eef-23a4-45f8-438dfbcc7da5', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '6e8a9318-7110-1a2d-01ba-438dfba2703e', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('8f3c4ff1-bbfc-d5a4-766f-438dfb93fa6d', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '7802e8d2-6097-18e4-726f-438dfb84c44a', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('8fae1ed5-8dd1-8cd3-4d98-438dfb450826', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '7d652bf9-5a1a-b8fb-67f4-438dfb1fb35b', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('901cf5c3-a592-7e66-b4af-438dfb8b8a6f', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '82cb862a-59ab-7b0b-178f-438dfbfa4ffc', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('90914f2a-7d1a-772f-3333-438dfb02ff4b', '8cb33f29-1623-d72d-df2a-438dfb4be9fc', '883807bd-50fc-60d5-25cd-438dfbe60b1f', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('befbe85a-e751-dcf2-afc8-438dfb084f3d', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', 'a28cfcdd-787e-a634-ac3e-438dfb60e7ec', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('bf6db72e-597b-3d3a-9706-438dfb54773d', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', 'a7f73907-3967-869a-dd96-438dfb83c988', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('bfdfa254-2298-6e08-b3b6-438dfb790b94', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', 'ad917aac-a891-7adc-20d2-438dfb2be658', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('c0581539-c650-945c-f9de-438dfb5e89de', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', 'b303627a-a993-d355-5997-438dfbe92dad', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('c0d31ee0-771c-6aa7-5677-438dfb30dadf', 'bcf0089f-2544-a601-fdf8-438dfbcf154c', 'b86a0705-635c-1eb4-6988-438dfb115e1b', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('ef4ab64a-b28e-931b-5dcf-438dfbd3114f', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', 'd2f6f61c-300a-4fe1-8bc9-438dfbff6793', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('efbbfaed-c189-6840-1535-438dfbd35eed', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', 'd86d22dd-b6b3-bfc8-3a41-438dfbf7c273', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('f02b0ba1-f28c-0c44-52ea-438dfbb6d812', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', 'ddde40bb-00fd-9e1a-628a-438dfbc1a903', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('f09ae813-06d5-0ab6-f063-438dfb7034f2', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', 'e338dd29-107f-e336-b6f0-438dfbb9d179', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('f110020f-da05-6c1d-b237-438dfbdf3d7d', 'ed372c10-fb20-693e-aac8-438dfbf9bc41', 'e8ab5336-e867-c884-5227-438dfbf59c5b', 'Primary Decision Maker                            ', '2005-11-30 19:20:49', 0);
INSERT INTO opportunities_contacts VALUES ('2b25ea9b-1f4c-3f36-a542-438dfbaabe67', '29206d1c-f2fa-416f-77e3-438dfbd82d37', 'eeb10ff6-cc29-1ec6-818b-438dfb5b566c', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('2b99c985-3454-1039-d630-438dfb1c394a', '29206d1c-f2fa-416f-77e3-438dfbd82d37', '14513b35-8e19-45ac-3902-438dfbb9e9f6', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('2c0b0f83-b6a1-1c38-7878-438dfbe05ec1', '29206d1c-f2fa-416f-77e3-438dfbd82d37', '19c15806-3246-12c5-e1cc-438dfbbab67a', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('2c7a2fd6-fdfa-5430-b247-438dfbb72350', '29206d1c-f2fa-416f-77e3-438dfbd82d37', '1f35f94a-8991-c7ab-9bbd-438dfbbbf581', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('2cea9369-fa12-4e58-60fd-438dfb36c857', '29206d1c-f2fa-416f-77e3-438dfbd82d37', '24a4a273-98c1-9a0a-c838-438dfb3ed7e9', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('600241c6-5b5a-7703-19a0-438dfb078739', '5df7be86-f390-7bab-dacd-438dfb1da75a', '3f2f3a48-d99a-7829-a959-438dfb582e42', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('60744265-3006-70f0-95f2-438dfb5ec365', '5df7be86-f390-7bab-dacd-438dfb1da75a', '490cc23d-f4be-4dbf-a410-438dfbe2841e', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('6367b72d-fe15-a3f0-190d-438dfb82f9b7', '5df7be86-f390-7bab-dacd-438dfb1da75a', '4eb7794b-3be1-d005-58e3-438dfb2a079b', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('63e765dd-c07b-ac9a-20b4-438dfb4a5f8c', '5df7be86-f390-7bab-dacd-438dfb1da75a', '54186867-7303-ee09-ef77-438dfb6ac418', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('6464b3e5-0184-f556-1693-438dfb07cf50', '5df7be86-f390-7bab-dacd-438dfb1da75a', '597ca833-c232-cc1d-5dfe-438dfb0a7cdb', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('92705aaf-650f-20f2-6405-438dfb2a7a9a', '906f5754-e8a6-346e-0959-438dfb82a625', '76521515-1df7-c99c-c726-438dfb3ec991', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('92e4be19-eafb-48a2-53f3-438dfb9bd428', '906f5754-e8a6-346e-0959-438dfb82a625', '7bc2433f-ca1b-0c3e-3477-438dfbeee984', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('9354b95d-980b-b45e-e950-438dfba9a83d', '906f5754-e8a6-346e-0959-438dfb82a625', '81348b4d-2d38-7c34-8bf3-438dfba5085a', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('93c49409-11a3-f0c6-8aa9-438dfbd15e50', '906f5754-e8a6-346e-0959-438dfb82a625', '86921a00-f77f-cec9-845d-438dfbae2821', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('94471874-fce0-fc95-3508-438dfbed352d', '906f5754-e8a6-346e-0959-438dfb82a625', '8bfaeec6-d0d7-5cd3-2d03-438dfba07ea6', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('c721bd1e-f33c-ad49-fafc-438dfb4a0d15', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 'a62dccf5-4349-9b59-3025-438dfb8d98a0', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('c79712fc-71f0-73a1-705b-438dfba3b1de', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 'aba0104e-6dad-688f-81ab-438dfbbac8ce', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('c807d666-a82f-1a59-63dc-438dfb15fda4', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 'b5cbbc29-16ed-d0b3-ac02-438dfb4d7766', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('c877fc31-c2ae-30c1-cef7-438dfb80b41d', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 'bb3d8561-6ba2-1278-d45f-438dfb0c251d', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('c8e86738-1bd5-3792-c737-438dfb8f6b09', 'c5133eb4-da2f-21fc-d1f4-438dfb6032e3', 'c098fec7-58be-38b4-b41d-438dfbf1ca70', 'Primary Decision Maker                            ', '2005-11-30 19:20:50', 0);
INSERT INTO opportunities_contacts VALUES ('1ab621b0-2813-3414-ae94-438dfba7da65', '1899bb4e-c29a-dd76-752b-438dfb015569', 'dadc9c92-5df3-8016-35d7-438dfb99caed', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('1b286b4c-954f-5897-0af9-438dfb0a17cc', '1899bb4e-c29a-dd76-752b-438dfb015569', 'e9a0e2c2-372a-2ff7-95c9-438dfb662842', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('1b9a932b-679e-6840-edc3-438dfba52f46', '1899bb4e-c29a-dd76-752b-438dfb015569', 'ef24bfee-523a-68c6-dd16-438dfb4b16c5', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('1c0cabc3-c83e-221b-6461-438dfbdc7c4c', '1899bb4e-c29a-dd76-752b-438dfb015569', '60600635-54b8-cbbc-89b0-438dfb3ee454', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('1c7c565a-5056-d63c-cbd5-438dfb75d875', '1899bb4e-c29a-dd76-752b-438dfb015569', 'f61708dd-2d76-3f1d-ba48-438dfb403988', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('500f0a79-381e-b255-4121-438dfbcf366e', '4e009722-3ad2-6866-395a-438dfb77a3f3', '2e75dd24-c91b-c119-ad1d-438dfbe0d023', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('50820e6e-e636-0a92-e879-438dfb2863ba', '4e009722-3ad2-6866-395a-438dfb77a3f3', '38d3a29c-a7ca-edd0-4ef6-438dfb654c4a', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('50f269b4-867d-e7e2-3eee-438dfbc27261', '4e009722-3ad2-6866-395a-438dfb77a3f3', '3e3b0176-de9b-1946-1fc1-438dfbf186fb', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('5161ab77-8df9-1168-fdd1-438dfb9f1fdb', '4e009722-3ad2-6866-395a-438dfb77a3f3', '43a361c4-16e1-0177-a91c-438dfbb98d54', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('51d05a4c-3c34-1693-643e-438dfb80ea9a', '4e009722-3ad2-6866-395a-438dfb77a3f3', '48fb0531-303c-3b04-9084-438dfb6c79b9', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('878f627a-d9de-37ed-ee47-438dfb651e1f', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '6672f6ae-5c2c-5d86-4dee-438dfb90522c', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('88022c04-a010-5571-690f-438dfb0b2e6c', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '6bdcca00-b705-3da2-a2ab-438dfb2117ea', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('88820baf-6003-9a23-cf0b-438dfb43d5fe', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '714afc3c-ec3e-e0b4-f981-438dfbdefd8f', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('88f5b919-562a-634a-b020-438dfb3fabde', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '76b08dbe-f3f9-060d-28dd-438dfb8be7f0', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('8967bb15-6978-2a16-2789-438dfb4debe5', '85804bd2-5f87-30a2-8e57-438dfbcaa0e8', '8108184b-810b-377b-84a7-438dfb7bece7', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('c1e581a5-1a20-a55a-6ad9-438dfb2df405', 'bfd36235-c069-ae14-8f67-438dfb03432a', '9b6ece67-6d74-1a40-0130-438dfbd06fdb', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('c256aef2-4852-8171-1113-438dfb07bf5b', 'bfd36235-c069-ae14-8f67-438dfb03432a', 'a5e744a0-e624-3b99-a88b-438dfb370a7f', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('c2c738bc-03f5-311b-8a00-438dfb9fc059', 'bfd36235-c069-ae14-8f67-438dfb03432a', 'ab6f986a-4297-c870-ee54-438dfba55cb1', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('c339a73b-d198-903f-3923-438dfb31c527', 'bfd36235-c069-ae14-8f67-438dfb03432a', 'b0ecc2cc-8ee3-c384-b43d-438dfb5648df', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('c3ab1a7e-858a-2ec7-8c65-438dfb6d873e', 'bfd36235-c069-ae14-8f67-438dfb03432a', 'bb4cb0fb-6c8e-5c6d-8886-438dfba4ff15', 'Primary Decision Maker                            ', '2005-11-30 19:20:51', 0);
INSERT INTO opportunities_contacts VALUES ('809a0de7-6ea2-3595-b1ea-438dfbaa5494', '5f130069-f38d-d378-8305-438dfb6f5dee', 'd5a5e811-d4d9-1697-4de7-438dfb21a436', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('882a0ad4-2e7f-3c35-f9fa-438dfb06554b', '5f130069-f38d-d378-8305-438dfb6f5dee', 'e03c422d-4407-10cd-d124-438dfb21f9be', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('8f4b00ca-c48b-7911-e676-438dfba44606', '5f130069-f38d-d378-8305-438dfb6f5dee', 'e5a411c2-9bf5-5e8c-bb29-438dfb1115bf', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('96520763-d234-725b-e77a-438dfb7fbdd7', '5f130069-f38d-d378-8305-438dfb6f5dee', 'eb1fc2cb-27a2-2bd1-132c-438dfbd8d955', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('9da609ee-f820-e001-1dfb-438dfbea7557', '5f130069-f38d-d378-8305-438dfb6f5dee', 'f0737c22-c386-9648-cb03-438dfb26bbed', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('4d539549-3fbf-6a01-98c9-438dfb9a4df1', '4b0e296c-51d7-49ad-3559-438dfb2943db', '1c0a7dbf-1c4d-bc45-d499-438dfb7a3fa6', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('4dc64cc3-e9b5-47fb-2475-438dfb60fa6b', '4b0e296c-51d7-49ad-3559-438dfb2943db', '2bdf1a1b-044d-6cff-e480-438dfb7ab9ef', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('4e51c64c-be34-fcbd-6108-438dfba14ad1', '4b0e296c-51d7-49ad-3559-438dfb2943db', '31473bf4-94fa-0efc-3acf-438dfb05ebb9', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('4eccadae-f983-6a87-8bde-438dfb53d39b', '4b0e296c-51d7-49ad-3559-438dfb2943db', '36c2007f-ce60-1096-9573-438dfbd4bdf7', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('4f4391da-684c-8cd0-87d2-438dfb8fdca7', '4b0e296c-51d7-49ad-3559-438dfb2943db', '3c26c9f7-6205-2067-c24f-438dfbd976ee', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('80188d0f-d774-822f-3758-438dfbca25c6', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '612625f8-9483-bb68-4770-438dfbca551f', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('80896268-3657-2d37-ad07-438dfb86d07e', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '696056f6-ce0e-1b23-2090-438dfb8fda29', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('80fa12ec-d4c8-e7d8-b174-438dfb67ccaf', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '6eca0729-f49f-61b6-8953-438dfb70aa48', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('816c192a-2112-165f-8684-438dfbb5f79d', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '7438ae67-2d4c-6715-1cc8-438dfbe586e3', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('81dd27d2-04ba-f53d-fa79-438dfbfca4aa', '7e131d0c-fb9b-bb99-9e2c-438dfb601c6d', '7984b757-bb96-2154-c429-438dfb94bbe0', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('b02fb931-c6ca-96d2-d210-438dfbe5f68c', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', '93c4144d-fc79-ca33-41ab-438dfb013dc4', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('b0a4f72f-1a75-6c5b-0b4d-438dfbabb4b6', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', '993472de-1f2f-a5fb-1527-438dfbf0c0cd', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('b116c4a4-9d42-e0e9-f8f0-438dfb70cc91', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', '9eb4fca8-4462-7415-1aa5-438dfb3ca6e0', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('b18521ba-41bb-e0fc-127b-438dfb766619', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', 'a4305260-a3c4-205b-a8f6-438dfb89d496', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('b1f4b4bb-8c75-ba95-870b-438dfb2e02e1', 'ae1e2c7b-9aca-778a-02fe-438dfbb40118', 'a978cd56-f051-1495-783c-438dfb952c42', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('e593ba17-189e-b737-28ea-438dfb91a193', 'e384fba2-a16f-f412-dac2-438dfb2392d9', 'c3dd5641-a7a3-677e-d4e8-438dfbc638c0', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('e6068099-aa50-73cb-1b02-438dfbbd6a3f', 'e384fba2-a16f-f412-dac2-438dfb2392d9', 'cebd7ef5-bfcc-b1b2-df3f-438dfbbd02b1', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('e67722fc-b1b5-654c-826a-438dfb48c01b', 'e384fba2-a16f-f412-dac2-438dfb2392d9', 'd439592a-b3c6-47cd-9419-438dfb01db86', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('e6e7e44d-c688-3c71-be66-438dfb57e1de', 'e384fba2-a16f-f412-dac2-438dfb2392d9', 'd99ec27c-00e8-5dc2-c992-438dfb77b3e1', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('e7575ac8-59ab-033d-4d9f-438dfbacd1ea', 'e384fba2-a16f-f412-dac2-438dfb2392d9', 'df08a099-1291-903d-fc39-438dfbf20672', 'Primary Decision Maker                            ', '2005-11-30 19:20:52', 0);
INSERT INTO opportunities_contacts VALUES ('323fd1c1-8eb9-8ad5-58f5-438dfbf685fc', '30292165-df86-8ea8-599b-438dfb520d77', '53490ef2-df6d-119a-33ef-438dfb537766', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('32b3e595-1281-c990-2ff1-438dfb611c97', '30292165-df86-8ea8-599b-438dfb520d77', 'a9870e1a-cfa1-413c-0a52-438dfbddc08b', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('332275ec-2355-89dc-0f5b-438dfb67d052', '30292165-df86-8ea8-599b-438dfb520d77', '1592ebaf-a637-0608-c274-438dfbe0fd90', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('3397cb4a-2a0e-b6b0-e7a1-438dfbca6b97', '30292165-df86-8ea8-599b-438dfb520d77', '1b28bc20-5ff5-2f10-bcaa-438dfb6b7230', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('340fcdf0-5057-52d8-c37a-438dfb7711af', '30292165-df86-8ea8-599b-438dfb520d77', '20885892-af45-fe5f-47b6-438dfb63f5e2', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('710343b6-7d6c-17e0-730e-438dfb702cb5', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '46e0b44c-ae9e-479d-ab62-438dfb6a7d25', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('71764374-c66c-de8c-2960-438dfb49f0d7', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '4c468564-3cd3-4872-618f-438dfbaac4e4', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('71e9826b-f09c-0732-cba3-438dfb037ff6', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '5d066da3-3210-0495-3695-438dfbc79805', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('725a1969-cec6-625d-b9cc-438dfb83b0ec', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '64fbedce-fdd4-f6bb-e651-438dfba5fb3d', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('72cbeb89-dfbd-0610-43b7-438dfb016c47', '6eeafbfa-4e14-e6ae-0338-438dfbb3316b', '6a5ac3b5-dd87-fc14-8941-438dfb6f25bc', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('a6c1f035-56e8-d712-67fb-438dfb2f3d06', 'a4b1684a-8a82-3246-450a-438dfbfde926', '84da0af4-1e4d-1610-5610-438dfb776af6', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('a73483ed-a14e-a770-41bd-438dfbaf254f', 'a4b1684a-8a82-3246-450a-438dfbfde926', '8a50368e-0ecc-7098-94cb-438dfbe6c2be', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('a7a4ff8b-dbb5-b896-381e-438dfbc75d21', 'a4b1684a-8a82-3246-450a-438dfbfde926', '8fa48ba1-7cd7-23dc-54d4-438dfb8b9066', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('a815014d-e274-432c-16b2-438dfbd42939', 'a4b1684a-8a82-3246-450a-438dfbfde926', '9aca0ba7-b975-7f86-8ea0-438dfb2ae397', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('a885a360-3587-9eb6-6f1e-438dfbf12405', 'a4b1684a-8a82-3246-450a-438dfbfde926', 'a0264052-23b4-59f7-4c0e-438dfb2b8b0e', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('dcdad2f4-da86-ee87-f59a-438dfb572aa6', 'dace1f4b-8214-1cec-528d-438dfbd42b68', 'bad3bfc4-4275-dc06-3aea-438dfba98c9d', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('dd4db446-9f2e-0613-0dac-438dfbb2d4ee', 'dace1f4b-8214-1cec-528d-438dfbd42b68', 'c601cb7b-f3e2-7359-b459-438dfb7e8dfd', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('ddbdbb9f-8943-1ce1-65e0-438dfbbd3693', 'dace1f4b-8214-1cec-528d-438dfbd42b68', 'cb7c86d6-9427-7e0d-c5cf-438dfb37adbd', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('de2d2ee6-2362-781a-b4c8-438dfb4ec2fe', 'dace1f4b-8214-1cec-528d-438dfbd42b68', 'd0e7a906-07c5-a461-6388-438dfb426b78', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('deac80fa-add9-a3c6-0ae8-438dfbc89fea', 'dace1f4b-8214-1cec-528d-438dfbd42b68', 'd6504e3b-97fd-09b6-45a3-438dfb78d921', 'Primary Decision Maker                            ', '2005-11-30 19:20:53', 0);
INSERT INTO opportunities_contacts VALUES ('19c3ad87-ec46-7404-7542-438dfb83323a', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', 'f1b2389a-739a-ca2a-33c1-438dfb9fe01c', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('1a35e56e-307c-1092-e3a8-438dfbcf6e6f', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', '2eee0853-e1d9-a93f-0f5f-438dfbccc411', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('1aa8efee-c0a4-e256-466d-438dfb09c628', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', '860d0a28-64bc-fdf3-5637-438dfb8d8bbe', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('1b1a0f78-c129-f2f3-a3f6-438dfb66acbd', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', 'dd27089f-ed45-c5e0-a27c-438dfbe189ad', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('1b972582-99de-5621-9498-438dfb8b750f', '17b0e3fa-56f6-7694-f2b7-438dfbd65ab1', '13325e10-ba03-2667-dfaf-438dfbd8807c', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('500de9af-41a2-e289-08a1-438dfb2575d2', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '2d725871-b59b-4bf0-2a01-438dfb6f83ba', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('507e9217-d293-6a4c-e1b2-438dfbb78229', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '32e17834-f2f9-525e-af8d-438dfbdaf749', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('50ed996d-0aef-7963-329d-438dfbc2423d', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '385c8e25-5669-9519-f61f-438dfb231990', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('515dd7d9-119f-0ba3-cff7-438dfb9fb685', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '43cb09b0-bd92-92e0-6b22-438dfbd182fe', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('51cf92e4-f36a-a5fe-12aa-438dfb1b0bd7', '4dda1f46-88cc-386e-63bd-438dfbb7653b', '4928b942-cf89-7598-79fe-438dfbf4324f', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('88b5a1ef-0df6-f943-0bf5-438dfb227012', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '6673c657-78ec-5f3c-9a38-438dfb13699f', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('8929aa39-994b-fbf7-2c2d-438dfbf4a1b6', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '6be080d7-53ea-1c50-ce28-438dfb8c4c7c', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('899b619f-78a2-9930-fddd-438dfb521b6a', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '71377e9a-2d35-063e-303e-438dfbcfe630', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('8a0bd99a-5eba-923f-30c4-438dfb40bb8a', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '7cba39cc-e0bf-2a3a-9685-438dfb04e739', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('8a7d0c89-ed76-1a6d-0230-438dfbf5b201', '86aaf0a2-f7e4-08ca-d1f5-438dfb70585c', '82316bda-dac8-1394-5bc9-438dfb749bbd', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('bf018ebb-b74b-3dd1-85dd-438dfbc7d157', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', '9c80640c-6e67-185e-f1ee-438dfbc964de', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('bf7839cf-dcb0-a6c8-3513-438dfb01561d', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', 'a1f33131-2347-50c6-3bda-438dfb788e92', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('bfe858bd-519f-2fee-4a29-438dfb3f762d', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', 'ad83d5b3-da28-d03b-ba7f-438dfbde2e60', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('c057ddb6-fab1-16b4-2afa-438dfbbbd13b', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', 'b30f2fac-527e-88c9-bd70-438dfbee360a', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('c0c8193e-745d-2e5d-f403-438dfb3f1d2c', 'bcf048c4-8d5b-2c59-543d-438dfb364efe', 'b86fca78-b6e8-5fe0-635f-438dfb454370', 'Primary Decision Maker                            ', '2005-11-30 19:20:54', 0);
INSERT INTO opportunities_contacts VALUES ('77c90c6f-e2e2-95bf-fd76-438dfb224770', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 'd2ad4110-bfe7-a84f-d48d-438dfbafb616', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('7ef306f2-aeb0-9e0f-7260-438dfb3b0ae9', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 'd82ff139-02ae-40bb-5882-438dfb43a8d5', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('861e061b-6325-33b9-29e8-438dfb600194', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 'dd91336c-bc7f-1952-fffe-438dfbb59fd5', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('8d210a33-aedf-0a95-14bb-438dfbbdb2f9', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 'e30fa70c-8b35-06b3-c611-438dfbd589b2', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('94150106-0290-fd31-7782-438dfbf975c2', 'f347fab7-ef86-4bcd-5ffe-438dfb16fcf1', 'e8704fe5-3047-9279-5c06-438dfb5fc0ad', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('37882971-37c0-cb5a-5097-438dfb0d23aa', '3578fa51-9e8b-b2ef-f479-438dfba35441', '1b5c1d08-80c5-5cb6-9ea5-438dfb1a881d', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('37fb32c8-7425-5abc-a0ab-438dfb6d1225', '3578fa51-9e8b-b2ef-f479-438dfba35441', '20d53811-5083-5a95-111c-438dfb7e8384', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('386c0921-fed2-755a-6548-438dfb88d381', '3578fa51-9e8b-b2ef-f479-438dfba35441', '2626908b-3fc0-243f-6739-438dfb548e0e', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('38dcf038-afba-7181-95f9-438dfba5d3dd', '3578fa51-9e8b-b2ef-f479-438dfba35441', '2b94e4a6-3832-4976-9420-438dfbfb2203', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('3953f205-db72-11fc-736d-438dfbeda6bf', '3578fa51-9e8b-b2ef-f479-438dfba35441', '30f14c70-926a-afd4-92c5-438dfb81de0c', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('6a7056df-7c97-6a71-d9bb-438dfb84baee', '68647185-ee73-93a2-e1d7-438dfb3f6742', '4b65004f-aeae-ed7b-2f92-438dfb84defa', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('6ae16dd5-db00-37f7-4928-438dfb9a7f4e', '68647185-ee73-93a2-e1d7-438dfb3f6742', '510a6204-f009-151f-98bb-438dfb2126e3', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('6b51586a-3296-2b23-5ef9-438dfbc89593', '68647185-ee73-93a2-e1d7-438dfb3f6742', '567520fc-62ab-e8b1-085e-438dfbac9cad', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('6bc0c5ef-0bb5-3e0c-5441-438dfb6d7920', '68647185-ee73-93a2-e1d7-438dfb3f6742', '5be14f74-8090-85ad-4676-438dfb29017b', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('6c330c5f-d68d-b697-0de6-438dfbd37bc9', '68647185-ee73-93a2-e1d7-438dfb3f6742', '61374b99-3754-27f3-2b3c-438dfb2886ac', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('a140bc99-fb7d-a2a8-bf42-438dfbfc9f20', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '7e651665-8246-e854-73d4-438dfb51eb29', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('a1b40ba7-95b0-e726-55c2-438dfbedd720', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '83dc109e-7d0d-2325-0ad0-438dfbe13075', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('a227b97f-9dfb-8940-3099-438dfb72babc', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '89478158-dbf9-172d-9527-438dfb73898d', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('a29b0f32-6d6a-770a-6e46-438dfb4f60b9', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '8eb7082b-3441-ca64-f1d0-438dfbdd353a', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('a30ba7af-fe8e-54a2-9884-438dfbcebf39', '9f3b2f13-acb5-1849-aead-438dfbc6f3ef', '9abf1df3-a0c5-0843-ea9f-438dfb8daa84', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('e64349e9-27f2-fa3a-5858-438dfbbe79a5', 'e4256b33-026c-87f5-25a3-438dfba18a49', 'b56069f6-12fb-030e-bb28-438dfb8e50e5', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('e6b90d77-3c45-8f25-18df-438dfba1d30e', 'e4256b33-026c-87f5-25a3-438dfba18a49', 'bac93074-0425-ad14-03ed-438dfb38b88b', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('e72cd8bb-f5e7-368a-8ca4-438dfbba2da1', 'e4256b33-026c-87f5-25a3-438dfba18a49', 'c6c68a51-3ab8-2541-2a95-438dfb2cf40b', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('e79d6ee8-fad8-83bf-de6a-438dfb7fc27b', 'e4256b33-026c-87f5-25a3-438dfba18a49', 'cc4f785c-1c88-4c24-a7f5-438dfbad11f4', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('e80d1d52-2fa0-d78d-9956-438dfb1ab495', 'e4256b33-026c-87f5-25a3-438dfba18a49', 'd1b09a79-0b07-6742-bb79-438dfb3b66ea', 'Primary Decision Maker                            ', '2005-11-30 19:20:55', 0);
INSERT INTO opportunities_contacts VALUES ('22611e06-3e7c-c6e5-b43c-438dfb305e74', '205a5184-19f4-b83c-0a8b-438dfbff0470', '5ed00be2-2112-db98-da3a-438dfbe82091', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('22d3f31d-1c24-bd57-6c8f-438dfbd4b042', '205a5184-19f4-b83c-0a8b-438dfbff0470', 'b6270e59-96c9-bf43-f536-438dfb7a10ae', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('2346d475-9511-2e3e-0cb0-438dfbf61e37', '205a5184-19f4-b83c-0a8b-438dfbff0470', '10d323fc-ce01-a973-c6ca-438dfb198c24', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('23bb9278-92c4-b73f-91eb-438dfb2b5bc9', '205a5184-19f4-b83c-0a8b-438dfbff0470', '1647aaad-922b-323e-5c06-438dfbdaa8f8', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('242bfcb5-c512-2566-cc24-438dfb3f0877', '205a5184-19f4-b83c-0a8b-438dfbff0470', '1bc68cda-3580-30c0-eb51-438dfbc6b01d', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('60a88134-2864-3e4e-b10b-438dfbedf1de', '5ea03f7e-394e-3309-830c-438dfb3940f6', '3652fec6-c457-0325-07d5-438dfb4e9078', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('611b0baf-0985-3ae3-15c2-438dfb61d593', '5ea03f7e-394e-3309-830c-438dfb3940f6', '498f13e2-368f-eddc-cedf-438dfb639608', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('618a925e-52f6-5af4-d74f-438dfbfd6ce6', '5ea03f7e-394e-3309-830c-438dfb3940f6', '4f37e142-bbfa-1e71-727a-438dfb07b8e1', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('61f8cc45-a3de-889a-fc50-438dfbd61a17', '5ea03f7e-394e-3309-830c-438dfb3940f6', '54c668f3-e802-e63e-cc9c-438dfb999ff9', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('6267438a-2ee9-e60e-b070-438dfbfaf8fd', '5ea03f7e-394e-3309-830c-438dfb3940f6', '5a1b0e89-d349-e806-44c2-438dfbfa905a', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('959e1672-a3a4-fec2-ef88-438dfbed8c88', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '781b10a1-c478-4bc1-38c8-438dfb5aade7', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('9614a05c-a97e-d460-c437-438dfbd34249', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '7dc334b3-6f49-499c-d32d-438dfbb8ec20', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('968ad1fc-5ced-e930-83d8-438dfbdf202b', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '838679ca-e095-9dca-f756-438dfb52a0da', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('9700e88a-f685-037b-d023-438dfb6fafd6', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '890db2e3-c01f-9759-19be-438dfbc2f22e', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('977e70ba-502f-283f-ed42-438dfba0dd39', '9389db6e-4af1-49bf-c2e5-438dfb74e7c9', '8e74b965-8dcd-731d-8d57-438dfbb373df', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('cf8ba52d-c649-8f5f-66fd-438dfb592fa4', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', 'ac33d7fe-cb39-31c7-e3d2-438dfb741fb8', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('cffd691c-fe61-3e7b-659c-438dfb97ae5c', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', 'b8bc3968-543b-9c3b-02da-438dfb59c00d', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('d06cf495-cec9-d44a-a546-438dfbb366fa', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', 'be3b9ad3-a3a5-2048-7413-438dfb1df1ba', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('d0ded025-d2cb-244d-d9ef-438dfb92d7cc', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', 'c3a07c98-92ce-d422-62f4-438dfbfc2b03', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('d1520e26-f111-afc9-1dc2-438dfbcb2865', 'cd86badb-8b40-9ffe-9da0-438dfb183a64', 'c903f0b7-5e0b-264c-d0fd-438dfbc9ba21', 'Primary Decision Maker                            ', '2005-11-30 19:20:56', 0);
INSERT INTO opportunities_contacts VALUES ('128d43a1-8c1c-b7b4-06e4-438dfb6b81f5', '1089695d-7c35-441d-847b-438dfbc3bda6', 'e369585d-9d9c-752b-73cd-438dfbaf3a69', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('13110cfc-5c50-cd5b-b31d-438dfb95a2fd', '1089695d-7c35-441d-847b-438dfbc3bda6', 'e8ef0dfb-fc5c-b82c-cb9a-438dfb91f9ba', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('1382b2b1-30c2-2e07-bc24-438dfb23787b', '1089695d-7c35-441d-847b-438dfbc3bda6', 'ee4c4ede-6a2e-386d-663c-438dfb77b6a4', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('13f37847-48a9-1991-c26d-438dfb76a9d7', '1089695d-7c35-441d-847b-438dfbc3bda6', '69f50c64-0311-ef21-fa1d-438dfba51d53', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('14610da2-b0a3-7c4c-3042-438dfbe7b14a', '1089695d-7c35-441d-847b-438dfbc3bda6', 'bffd08d4-272d-bd92-0fd8-438dfbbfcc44', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('513d1160-3f7f-cdb4-0443-438dfb334319', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '26628087-7b20-c1d2-177e-438dfbc97a8a', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('51af6096-92bd-e02e-7261-438dfbabcee2', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '2bd72387-3fcd-67f9-9855-438dfb3c63de', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('522030f2-42c9-bbf3-c34d-438dfb4e94cd', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '3f728405-3568-9352-18a7-438dfbe4fb30', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('529454bb-b596-f1d2-6865-438dfbc7a260', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '44f320a0-08f4-7fe4-73b5-438dfb8b4a2c', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('53050d14-5462-de65-b1d3-438dfb09b3b2', '4f0c48f3-e55d-13ef-0ccf-438dfb2f47d3', '4a602603-eba7-1cc3-c907-438dfb824719', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('8b48c5a1-f1f3-298d-9c73-438dfba15795', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '67b639a9-093a-e82a-9a08-438dfbfd7276', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('8bba584a-35ec-73c7-e968-438dfb09c273', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '6d38d878-cc23-5aab-4842-438dfbf7694c', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('8c29bbc1-f7f7-1d35-c90d-438dfb51a444', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '72a0b110-3ec1-a513-c43d-438dfb81b8cf', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('8c998852-2fc7-c6a1-2bce-438dfb396d54', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '7f40fcc5-205c-c857-9654-438dfb7be478', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('8d1a28cb-359c-f108-477c-438dfb61d886', '893e8673-60cf-2811-b84f-438dfbb4c8e2', '84bd9d95-5c11-9e45-023c-438dfbcfbf73', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('bb81f8eb-bc30-9ed2-36e2-438dfb62a290', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', '9f0a2f85-ef11-7a06-d3fd-438dfbf492eb', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('bbf6cc87-3721-220b-22a0-438dfbc45295', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', 'a497dc28-5017-4cb9-74a5-438dfbbf4a3b', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('bc67099f-b03d-ca0a-06b3-438dfb1fadbf', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', 'a9fe58a0-b5ce-3616-111c-438dfb2885a7', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('bcd85bfb-9cec-bfb5-7f7e-438dfbcebcab', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', 'af647d90-a999-ef43-e6dc-438dfb3ca0ce', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('bd490150-6bae-3ffd-f9c6-438dfba3acd3', 'b97c1a0e-e67e-4473-7650-438dfb4f095b', 'b4fe0c73-566f-e7a0-e048-438dfb22ef21', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('f331ba9c-96e8-a57f-6647-438dfbebb576', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', 'cf5b9410-daa2-5b7b-7af9-438dfb650027', 'Primary Decision Maker                            ', '2005-11-30 19:20:57', 0);
INSERT INTO opportunities_contacts VALUES ('f3a67f38-abdd-1107-faab-438dfb73aab7', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', 'd4be4805-e0fd-c244-6ce2-438dfb0a28cd', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('f4170abb-b47b-bb93-60a9-438dfbafdd25', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', 'e19a0e69-4262-db80-3ae9-438dfbcdf75d', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('63200f56-444c-c81d-cf3b-438dfb500e9a', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', 'e71b0ec4-d2b6-163a-5613-438dfb5b803e', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('d4f00fb3-df3d-b5e4-cf39-438dfb5cde6e', 'f12b4626-6a15-ac46-d341-438dfbe1f68d', 'ec873af7-bc03-2b3a-c0ca-438dfb0ff508', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('3e49fde3-9de3-f525-a957-438dfb97d81a', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '12fc8aff-eafa-db7d-3cb3-438dfb92ab6e', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('3ebda70e-fbc9-ee37-4d78-438dfbd7c229', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '1ffdc45d-f05c-4524-a9ec-438dfbea006c', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('3f3b28cb-6625-1e79-320b-438dfb64f8eb', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '255b8267-8c0f-77f4-bfba-438dfb11ca27', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('3fb08223-e088-ad68-3ac4-438dfbaadec8', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '2abd600b-fd8c-9e2e-ad4f-438dfb9cc7ed', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('4021865d-c48b-26fe-56de-438dfb02e64e', '3c3bcdb8-9454-817b-5fb6-438dfb473c45', '37b10c7d-8239-22e9-8f4b-438dfbc4f8cf', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('79528076-9aab-dfab-4c5b-438dfb709994', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '5300c56d-8a4a-137c-2dab-438dfb109998', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('79c69c7a-df44-856b-b13f-438dfbdedf39', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '5869f34c-1589-e7a3-27ec-438dfbc977c4', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('7a3839db-b9c9-a3ba-c56d-438dfb1cabf6', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '67e10d3d-faac-dd27-84cd-438dfb3a0afe', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('7aab5c6a-bccc-b6fe-5349-438dfbb9d1f2', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '6d561284-86b1-f13e-6483-438dfbd8211c', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('7b1bc521-3768-b977-c1d7-438dfba2ebda', '774caf7a-3cea-5bd0-7e68-438dfbdb5d00', '72b797f5-5651-fea3-229e-438dfba1f323', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('a9af9c21-42e6-a2fa-6555-438dfbc2bd87', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '8d234111-8b6d-b0d0-8c3e-438dfb6d0d03', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('aa231aea-f1e8-d11c-e02d-438dfb272639', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '92b1656f-274a-48bf-4c32-438dfb0fc02c', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('aa955fee-f5d6-f421-0acb-438dfb60da64', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '981803dd-0ae7-b3b1-d82f-438dfb723b9e', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('ab074685-458f-2de9-1cc1-438dfb49f106', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', '9d8ee7dd-b503-f142-c8c6-438dfb8ab474', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('ab7769c3-f55b-3bac-3704-438dfb0e698b', 'a79af6e9-9a0d-d708-a57b-438dfbdb6fe5', 'a2f7da06-58b4-778e-a0ff-438dfba535c8', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('e1a68ded-64ef-e710-71f8-438dfbc01cf3', 'df946194-dae6-f6fc-f559-438dfb483e6f', 'bd8ee877-3489-9c0a-b05a-438dfb53d4bd', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('e217a53f-f432-7593-b016-438dfb338c68', 'df946194-dae6-f6fc-f559-438dfb483e6f', 'cad53586-2b28-feae-cfbd-438dfb2eb30d', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('e287b3fb-fb38-6616-1ee6-438dfbbe44b1', 'df946194-dae6-f6fc-f559-438dfb483e6f', 'd034713d-2b2b-1d67-7a98-438dfb1a2838', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('e303c8d5-48f5-9ffb-a6d2-438dfbf23312', 'df946194-dae6-f6fc-f559-438dfb483e6f', 'd5b98421-fed8-6c11-ec81-438dfb3b9b9a', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('e37df1bd-7f45-b982-eeb6-438dfbf549bf', 'df946194-dae6-f6fc-f559-438dfb483e6f', 'db180153-d774-c29e-a0cb-438dfb3ed87f', 'Primary Decision Maker                            ', '2005-11-30 19:20:58', 0);
INSERT INTO opportunities_contacts VALUES ('3f0c09e0-e4cd-b159-3cef-438dfb23fd56', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '1db50c45-fdbc-475a-3b7f-438dfb5276b2', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('3f8a54e0-e57d-b262-b132-438dfbb5eeea', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '775f0d93-f4a5-f53d-fc28-438dfb3bfe18', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('40058104-e2df-3111-8151-438dfb588c73', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '1d347bee-362d-a74f-36b2-438dfbf6ab40', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('407db2e0-2944-a5c1-4af7-438dfbb1b933', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '22e55b0b-cb45-140b-a706-438dfbfb1acb', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('40f698bf-1c46-58b7-97fe-438dfbfa233f', '3ce94cbc-aa18-0e99-398c-438dfb0c71e5', '287701ac-5c0f-d5db-a7b3-438dfb8ebbc7', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('7348ad34-7b42-dd45-a6b0-438dfbb99519', '71341df4-2c20-aab2-86e8-438dfb691cd7', '53ad9811-d505-d09b-6a1b-438dfb6d24ae', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('73c2dde8-fd42-bf25-a02f-438dfb9d2446', '71341df4-2c20-aab2-86e8-438dfb691cd7', '5933b89a-24c4-03fd-b546-438dfbee279a', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('743ba0ff-8435-2f5e-83f4-438dfb3882dc', '71341df4-2c20-aab2-86e8-438dfb691cd7', '5ec02c9b-046c-14f3-c764-438dfbd6ef29', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('74b41b26-8912-fb21-2f2f-438dfb128b21', '71341df4-2c20-aab2-86e8-438dfb691cd7', '665d1131-c3a4-1519-c411-438dfbd40e3f', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('75398a0c-3b10-7d44-b199-438dfb9c9606', '71341df4-2c20-aab2-86e8-438dfb691cd7', '6c7bb318-a1df-1e46-f68f-438dfbbb5ece', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('b4f0a674-a7e0-124e-a0fb-438dfb07c6f9', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '8793d5e5-5969-1af0-ab76-438dfb49f273', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('b56c5573-9204-cd10-bfc5-438dfb97adf9', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '8d2b4676-d6bf-3e86-9f91-438dfb35f4ca', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('b5e4c597-2806-5d08-259f-438dfbe1e789', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '92c649a9-347b-744c-90d7-438dfb7fd645', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('b65cbb35-3918-0daa-8a25-438dfbaf1934', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', '986c061a-f849-6fac-fe1a-438dfbfbd54c', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('b6d41799-3daf-6c28-3e83-438dfb6278ac', 'b2b16071-b19e-3f1d-ad87-438dfb71082e', 'ae04daf5-6ecb-1363-0daf-438dfb8b54cf', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('e653259f-119d-726c-0356-438dfbe26529', 'e43341f9-5c56-e55a-1159-438dfb184800', 'c939bc06-510a-83eb-68a8-438dfbabaf05', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('e6ce3992-a226-e52d-e35b-438dfbdeef1b', 'e43341f9-5c56-e55a-1159-438dfb184800', 'ced3b2fa-8a47-872f-f24c-438dfb30efec', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('e747a404-59ab-09a9-7651-438dfbd494d5', 'e43341f9-5c56-e55a-1159-438dfb184800', 'd47c9815-d981-8b04-c9aa-438dfb7a0d3e', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('e7c044da-f4f0-8a84-d3b0-438dfb4ef8b4', 'e43341f9-5c56-e55a-1159-438dfb184800', 'da1180cf-2971-fa7f-80a3-438dfb391c15', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('e839fea1-ec81-3510-760a-438dfba4af2a', 'e43341f9-5c56-e55a-1159-438dfb184800', 'df8dfb99-d6cc-c2f4-ca32-438dfbf19316', 'Primary Decision Maker                            ', '2005-11-30 19:20:59', 0);
INSERT INTO opportunities_contacts VALUES ('34b9bc95-3d5e-46b5-b169-438dfbc02dff', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '668304cd-9222-76ac-b060-438dfb789660', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('3531d866-4bc9-f0c5-f5c5-438dfb30e46c', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', 'bf4f0690-2a3a-204b-88e4-438dfb89ccf5', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('35a6e743-291a-2dea-43e7-438dfbd120a1', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '22953eac-12c2-e926-89b4-438dfb357a40', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('361c1d06-ece6-aea9-d82f-438dfbfaaed1', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '28315961-1c0b-8af5-b9b2-438dfb727a2e', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('3690c502-35d5-9803-3536-438dfb721f65', '32a81608-cd1c-bfe2-d845-438dfb7f13c5', '2dca1956-a58b-c02b-5424-438dfb846a31', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('6fd25f82-2f8d-d7c0-a9e2-438dfb3d1ddb', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '48a42d2d-17bf-3a40-c4ce-438dfbb6cb86', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('7042aa6d-c6fb-ac84-3d9d-438dfb5bb447', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '4e112ea1-e512-999c-1a1e-438dfbdfdb77', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('70b5f698-c590-e45f-3318-438dfbc9550e', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '53a0b957-2c37-80fd-8d1b-438dfbff40a3', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('71262b0d-7641-9c2c-31ea-438dfb46e044', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '5909e089-1c6d-e28d-7c2d-438dfba56253', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('719e148c-a9af-8625-12a6-438dfb8b1b78', '6db6de42-8f75-532e-6d8a-438dfb92b4cf', '692c782a-d9fe-1454-cd59-438dfbcb19d4', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('b96039fe-4a3c-0118-6089-438dfb8e6399', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '838a3d12-5bab-f960-b7c2-438dfb83dad4', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('b9d2362a-d3ea-5a8a-51a6-438dfb7ca28c', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '890a8313-5ce4-9593-29d2-438dfbc01ce3', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('ba4636ad-809e-ca88-39aa-438dfbbc7b24', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '8e71f333-cd20-6642-5cd3-438dfb275792', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('bab68985-fba3-89e5-0fba-438dfb8c9053', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', '9c3fda74-a69d-eb87-8fad-438dfbcfa6d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('bb2a1aab-243a-c18c-1401-438dfb9f1719', 'a63ea767-458b-c7c1-e1ef-438dfbbfadf0', 'a1b41bc6-585e-982c-ca76-438dfb0c8f1f', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('f22d8eb3-d4ff-fb91-2a53-438dfb984edc', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', 'cd2e391f-870b-689f-861e-438dfb60bd29', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('f2a48b4c-ca23-f1ab-ef84-438dfb8cb48b', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', 'd2a13a8b-4ffc-a2e6-8429-438dfb22c136', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('f315494e-0c02-4ed9-3b8f-438dfbc7db8e', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', 'd81790c4-0bcf-30ef-457c-438dfbf2487d', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('f3864ad9-d004-c00c-cc49-438dfb7db700', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', 'e6064aa2-6d59-4d08-711b-438dfbf31964', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('f3f69f2f-f5af-25ae-71bd-438dfb279e7e', 'f0168b3d-753f-90d8-4cb7-438dfb41e813', 'eb821663-8c61-f42e-1544-438dfb54814a', 'Primary Decision Maker                            ', '2005-11-30 19:21:00', 0);
INSERT INTO opportunities_contacts VALUES ('2e078926-443f-cedc-e0a9-438dfbbfdbd4', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '11a35d39-c115-54ca-9de3-438dfb3d0e5b', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('2e7af09a-5c33-131e-56f3-438dfbb7dbde', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '1747251f-a8bf-d4ee-35a8-438dfb60d8dc', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('2efee4e5-e3d2-f7f2-4fa5-438dfbb88c2f', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '1cb83a8a-e6d1-c9c8-9234-438dfbd9ab59', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('2f7c0f10-5fab-9637-b21f-438dfbf12897', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '221674b3-7d8b-1ff3-750c-438dfbd321bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('2ff27550-f6c9-4abb-9991-438dfbaf60be', '2beb16a9-12f9-e8d1-ab6d-438dfb120f06', '276fb0b4-7e4d-21b5-b271-438dfb61458b', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('7294beb3-c759-e9f0-4b3c-438dfbc5e56e', '7089909f-73ee-8867-3bee-438dfbf24aa1', '41f1e3a6-4eb5-1cb3-fa37-438dfb626c2c', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('7307859c-5c4c-0a4f-66e1-438dfb6c3b8b', '7089909f-73ee-8867-3bee-438dfbf24aa1', '505b31df-9b7e-6dd3-b9f0-438dfba17836', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('7383af44-859d-d7fb-b2b8-438dfb884eac', '7089909f-73ee-8867-3bee-438dfbf24aa1', '55f7a596-3508-ad66-7525-438dfb883084', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('73f807f1-df3a-3fdd-b49e-438dfbe7abf2', '7089909f-73ee-8867-3bee-438dfbf24aa1', '5b600add-1c40-f290-e21a-438dfb806c31', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('7469a8f0-a16e-2dbd-5ac5-438dfb1a08c7', '7089909f-73ee-8867-3bee-438dfbf24aa1', '6bf61619-b40d-6099-314f-438dfb4f3ffa', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('b46eea42-08ec-7ffe-e9ee-438dfb2f4efb', 'b231be8d-1714-a07f-4170-438dfb6cd84b', '866fb5b4-c71d-44e2-b865-438dfbd7c8d9', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('b4dfe1fb-941a-35b5-c8e9-438dfb69790c', 'b231be8d-1714-a07f-4170-438dfb6cd84b', '8bddc019-92eb-f851-b3cf-438dfbf260be', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('b54fda0b-9cf8-8145-ad47-438dfb18dc97', 'b231be8d-1714-a07f-4170-438dfb6cd84b', '9151e82e-52f3-cc92-403a-438dfb454177', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('b5d4e16b-3167-1937-84d1-438dfb47a153', 'b231be8d-1714-a07f-4170-438dfb6cd84b', 'a83b6856-d938-d814-f5e9-438dfb832aa4', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('b645caa1-598d-55e7-5cb4-438dfb1ef8bf', 'b231be8d-1714-a07f-4170-438dfb6cd84b', 'adb77329-5a39-1e50-cd4a-438dfb846a0a', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('ed501a1e-bc9e-fb93-362c-438dfb24dd4c', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', 'c81fdbad-f6e4-d6f7-ae8b-438dfb50b5bc', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('edc8387e-0300-e32b-0dfe-438dfb94976b', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', 'cd87c3dc-988e-b495-72cc-438dfbd51129', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('ee39dbb5-ad28-71dd-2396-438dfb01baf1', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', 'd3096f44-7dde-1ee9-be28-438dfbd5b0d2', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('eeaab9d4-b696-cc38-b54e-438dfbb20ba2', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', 'e15e8964-7676-30dc-61b5-438dfb15fc16', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('ef204223-2871-c50c-3480-438dfb3bf74d', 'eb436fc4-abf5-2592-24fc-438dfb6d3b99', 'e6c8614b-d732-2eab-42cd-438dfbe23e13', 'Primary Decision Maker                            ', '2005-11-30 19:21:01', 0);
INSERT INTO opportunities_contacts VALUES ('4d35b6e4-dd00-9762-afcf-438dfbedb0f9', '4b133882-f531-8712-3870-438dfb0a38e4', 'cf9202c1-7c01-86e4-e85e-438dfb7c0d0b', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('4dab4de6-f3e4-c32a-a5e3-438dfb4a97dd', '4b133882-f531-8712-3870-438dfb0a38e4', '245d2817-72e9-818d-2ee0-438dfb682387', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('4e1abbf6-2a3b-e428-5044-438dfbb5b518', '4b133882-f531-8712-3870-438dfb0a38e4', '29cfa704-4580-7ee6-b496-438dfb2a6af4', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('4e8a3606-5b61-cbde-3bf1-438dfb6307c0', '4b133882-f531-8712-3870-438dfb0a38e4', '2f47897b-4d33-935e-b20e-438dfbde836c', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('4efa89aa-e29d-bf4c-2e37-438dfb47aaf5', '4b133882-f531-8712-3870-438dfb0a38e4', '34b63683-612a-dd6d-95f7-438dfb1d4814', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('893ce4b8-e24f-b63d-eceb-438dfb222c66', '8723405c-0551-39fc-7f72-438dfbf58033', '616832be-f2a1-0b86-b1b4-438dfb3e108a', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('89b0ea44-84ee-a5c9-a476-438dfbc25d5e', '8723405c-0551-39fc-7f72-438dfbf58033', '696a49e8-bf3f-6b1a-602c-438dfb443b80', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('8a21ba53-d662-9568-337b-438dfb0a43d8', '8723405c-0551-39fc-7f72-438dfbf58033', '6ec00f83-ac07-fd3c-61b3-438dfbac7fab', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('8a910a5d-b54b-0a9b-8396-438dfb18f934', '8723405c-0551-39fc-7f72-438dfbf58033', '7d45191a-c53d-eecb-6c2e-438dfb1c4d7e', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('8b0142e2-dec1-ed7f-ad24-438dfb524a3e', '8723405c-0551-39fc-7f72-438dfbf58033', '82a86afe-6af1-b159-826b-438dfbc9cbff', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('cb9f08e6-f89f-a699-49bb-438dfb528f19', 'c995d758-b175-9356-a25a-438dfb305bc4', '9cf6b307-aa94-af64-4182-438dfb800865', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('cc15d92f-6849-45b9-a881-438dfb935da4', 'c995d758-b175-9356-a25a-438dfb305bc4', 'a2652985-08ce-b7c9-e4d0-438dfbc911eb', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('cc86e1da-f4df-efd1-6d45-438dfb3121ce', 'c995d758-b175-9356-a25a-438dfb305bc4', 'a7e766bb-8702-8b79-c3ec-438dfbc06ada', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('ccf643b0-7b8a-48d1-af3a-438dfb876743', 'c995d758-b175-9356-a25a-438dfb305bc4', 'bfb1dc5a-9b78-62d0-588d-438dfb1d1699', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('cd68fe2b-0d0f-44d5-c201-438dfb90b8ba', 'c995d758-b175-9356-a25a-438dfb305bc4', 'c51672b6-ba2f-9e06-55ed-438dfb036fc9', 'Primary Decision Maker                            ', '2005-11-30 19:21:02', 0);
INSERT INTO opportunities_contacts VALUES ('231898e3-7711-81c2-bedc-438dfb3a9e50', '17bab88d-c43f-6afe-2d95-438dfbb751e8', 'df754949-cb4f-842f-3524-438dfbd0ebaf', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('238da10f-791c-5006-dbcc-438dfbbd3df0', '17bab88d-c43f-6afe-2d95-438dfbb751e8', 'e4dec571-0bf6-6d3b-1862-438dfb7fc601', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('23fec514-b9a6-4839-5243-438dfb051111', '17bab88d-c43f-6afe-2d95-438dfbb751e8', 'ea3ea6dc-e41e-22df-463e-438dfba7cc6b', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('246ec11e-ce64-a743-11c1-438dfb2d965d', '17bab88d-c43f-6afe-2d95-438dfbb751e8', '4a310c7f-a855-3016-4069-438dfb96f278', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('24e3e04a-06e9-35e8-deec-438dfbf4ea9b', '17bab88d-c43f-6afe-2d95-438dfbb751e8', 'a04109f5-8aa0-5351-c9c8-438dfb303350', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('5d3bc7d2-4774-2f9a-11f8-438dfb79bf8e', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '37034503-e46c-5c9e-3576-438dfb19d203', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('5daf0c31-9c19-1718-ff30-438dfbd651ba', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '3c762d0c-9c81-1a65-e751-438dfbd1067a', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('5e26e46a-7cd4-2696-40b7-438dfb159a15', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '4b309a64-df51-d6e7-2971-438dfb2b4af5', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('5e98b885-234a-d59b-e2f1-438dfb7eb3a0', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '50a1c14a-9c92-f800-9dfc-438dfb8f977d', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('5f0e62a4-4a67-c947-8d7f-438dfb6fdf2b', '5b2847cf-c05f-1dd8-8439-438dfbd0e5ce', '5650e176-9f18-1938-a7a4-438dfb50ef8d', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('8fdd2d64-a017-9b80-0aa1-438dfb1407ab', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '73ae3639-0c85-8410-cd18-438dfbc3ff67', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('9050c280-e979-649f-86d1-438dfbe5f9cb', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '792ad9a0-5acd-9a5f-ee26-438dfb2494b5', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('90c0d845-62d1-c171-55a4-438dfba161a6', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '7e9a0570-8a03-5b2b-ec0c-438dfb498845', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('912fde4d-47c9-70ac-3748-438dfb1b5330', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '83fe497c-ce5c-ca79-9f33-438dfb09f42d', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('919ff8c0-6247-ceb7-c694-438dfb4b14df', '8dcb98d7-1fb9-fd3b-2d03-438dfb95f3ca', '8951fd23-252e-96f2-4afa-438dfb5396fc', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('d35cf6fe-8b7e-5fdb-37f8-438dfbc78977', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', 'a3c0cc47-f742-51ca-00a6-438dfb3c3bec', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('d3d2b0e3-a1b2-c17f-9d17-438dfb0bbb73', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', 'a9712609-b0ce-32f4-72b0-438dfbae5949', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('d4429afd-8ef1-58f2-b44c-438dfb45e8fe', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', 'aedd4e85-edef-2ba7-0f46-438dfb0c85f0', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('d4b2702e-8ac8-4faa-e36b-438dfb84e76c', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', 'b45df655-e8ef-1435-31c8-438dfb8caa9c', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('d5264e20-d149-14e2-5e97-438dfb10c63a', 'd139c716-46d7-ea5b-dd2a-438dfb1db2c9', 'b9cad8ed-6961-8cfc-b71e-438dfb3a85af', 'Primary Decision Maker                            ', '2005-11-30 19:21:03', 0);
INSERT INTO opportunities_contacts VALUES ('f3c601c1-fae5-13e5-da53-438dfbdcd9fb', 'd2420e1a-9306-7581-0b77-438dfb45485d', 'e717dacc-2ee1-fb7c-3a63-438dfb730f0f', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('fb17030e-453a-bba7-4625-438dfbe519ec', 'd2420e1a-9306-7581-0b77-438dfb45485d', 'ec9f51ad-1a4e-32dd-444f-438dfb1257ac', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('10253f54-344a-f1f2-c541-438dfb8d7a58', 'd2420e1a-9306-7581-0b77-438dfb45485d', 'f203a411-d9f2-193e-0a71-438dfb8a7e61', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('109784d4-68e2-067c-d18c-438dfbc62fab', 'd2420e1a-9306-7581-0b77-438dfb45485d', '34b80d74-5d65-6122-8264-438dfbd78d32', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('110cf368-36cb-71ef-88d4-438dfbc1e6d6', 'd2420e1a-9306-7581-0b77-438dfb45485d', '8ab40434-55d4-c587-02de-438dfb89028e', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('5c98eda8-1de4-9f1d-7c53-438dfb962e98', '5a85581d-65b8-04c9-4f49-438dfb856d68', '2314bd6c-3fd4-812b-b9dc-438dfb369c57', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('5d0e6543-2247-deac-a30b-438dfbfef069', '5a85581d-65b8-04c9-4f49-438dfb856d68', '3226bcd8-a749-e57a-ef24-438dfb04282c', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('5d7fb38d-3979-1e6c-8120-438dfbd77c30', '5a85581d-65b8-04c9-4f49-438dfb856d68', '37955218-0de7-8557-28d9-438dfbae8b0b', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('5def887f-d441-7b48-af45-438dfb69e26b', '5a85581d-65b8-04c9-4f49-438dfb856d68', '3cfc9ec0-ac29-0a46-0cb9-438dfbae8480', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('5e67ef32-4e0a-9654-e479-438dfbfa1758', '5a85581d-65b8-04c9-4f49-438dfb856d68', '4c1b6bf2-c094-7d4b-b670-438dfb571251', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('990fe239-9918-e875-2ab5-438dfb9b7818', '9701defd-48ef-9b70-ba34-438dfb721f54', '731015f4-6ee1-eaca-ea52-438dfb8b357e', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('9982af14-e2e0-403c-14c5-438dfbfe3fa8', '9701defd-48ef-9b70-ba34-438dfb721f54', '78709391-38ac-a0d1-67ea-438dfb16c42e', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('99f63193-bdba-5a7b-ac19-438dfb6b63ae', '9701defd-48ef-9b70-ba34-438dfb721f54', '87894df0-442a-5cff-3d53-438dfb10db85', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('9a640192-e3c2-1ff2-43fc-438dfb8526a6', '9701defd-48ef-9b70-ba34-438dfb721f54', '8d0e5b56-526e-3cc6-3cc6-438dfbb9693f', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('9ad3b49d-c3ca-27b8-1c7d-438dfb1c254b', '9701defd-48ef-9b70-ba34-438dfb721f54', '926bc55d-fb32-2ad9-db5e-438dfb90c7ec', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('d36e1cd3-2f8d-7d8c-990a-438dfbe78370', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', 'acec6d4d-f5a9-78e4-762d-438dfb02882e', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('d3e94d96-c9ce-d124-cabf-438dfb999d8e', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', 'bc9a7bbf-13f6-94dd-d31f-438dfb2bd777', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('d461f901-06c9-750a-97f7-438dfb663612', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', 'c1f7c805-737b-cd22-d6d7-438dfbded56d', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('d4d37ad9-eaeb-686f-450b-438dfbe252c6', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', 'c77944b3-50f5-3285-5026-438dfbabb614', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('d5439cd6-e4bd-4796-a16f-438dfb7fc4d0', 'd161848f-b9b6-25da-e2ee-438dfb17d5d2', 'ccd6eb91-308a-531e-bde0-438dfbaa9bb2', 'Primary Decision Maker                            ', '2005-11-30 19:21:04', 0);
INSERT INTO opportunities_contacts VALUES ('194997b8-6977-bc5f-e30b-438dfb16dea4', '172eaa2d-9143-e2ff-9052-438dfb19c356', 'e7538a91-01a6-db44-e633-438dfb47d144', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('19bc2702-b73b-fead-87e6-438dfbadc0b9', '172eaa2d-9143-e2ff-9052-438dfb19c356', 'ecbada9b-4090-dbef-127e-438dfb027c4e', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('1a2d0976-f340-f64c-8921-438dfbc1e71f', '172eaa2d-9143-e2ff-9052-438dfb19c356', 'f219bb4f-6252-8d2b-21e2-438dfb97eef6', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('1ab0dc8b-3774-2561-6ecf-438dfb4a6922', '172eaa2d-9143-e2ff-9052-438dfb19c356', 'd4770321-39e0-9981-479b-438dfb3cf7bd', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('1b225738-ac2f-7824-fd06-438dfb3c7434', '172eaa2d-9143-e2ff-9052-438dfb19c356', '12acb9eb-18bd-69c9-addb-438dfb205074', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('5e875c11-ee64-8b84-078f-438dfb47e4c9', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '2d1e1100-c486-9d65-0193-438dfb384c93', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('5eff0f17-fd6d-68ed-e852-438dfb0b849b', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '3294d731-24d9-2f52-918c-438dfbbb9254', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('5f713a8a-8425-0df6-e7f3-438dfb6e891d', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '3812c2f1-74a5-a88f-2f97-438dfb639c6a', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('5fe19105-d3d6-0949-921c-438dfb3c58a1', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '47798c4d-cb22-3939-2047-438dfb98a81b', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('6052b4cc-7868-8414-8401-438dfb8ad5c8', '5c2ccf04-3126-1057-aa06-438dfb5348c8', '57a67e35-018c-17b2-123d-438dfb26cde0', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('af74bf2c-3940-3aaf-4e3a-438dfb74ec39', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '74fb12dc-d230-ca1b-8d47-438dfb37e346', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('afe89557-b753-d1c5-09ad-438dfb7ee0c7', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '8e85cbb3-77b2-7999-08bb-438dfba9c6d8', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('b0596232-52a3-169b-b19b-438dfb715409', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '93eb2a61-92d0-36b2-c43c-438dfb058141', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('b0c9b89e-ffb5-382a-99cf-438dfb76485f', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '99624cb9-b58e-c021-8737-438dfb3d1cbb', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('b13ece2c-cf7f-d937-4208-438dfbd6ad17', 'ad613575-8132-eedd-3f2b-438dfb6d3a33', '9ec7cdc8-7648-b326-6998-438dfb1d1b31', 'Primary Decision Maker                            ', '2005-11-30 19:21:05', 0);
INSERT INTO opportunities_contacts VALUES ('f40f842c-ca8b-ee27-6bb5-438dfb4ac135', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 'c3776b9f-7c6e-6944-c13a-438dfbb125d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('5cc00607-e907-ea44-2abc-438dfb7f971a', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 'c8da06fb-7dcf-d39d-be87-438dfb705328', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('ce30012f-dd65-9754-c470-438dfbb41ad7', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 'e2a0c9af-2d15-45c5-38e4-438dfba1b1bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('13e00d02-c700-c734-a81e-438dfb775345', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 'e8243a6c-02ca-e656-160d-438dfba0162c', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('1b310108-e8e0-1853-429f-438dfb802d72', 'f1fd99b3-2b8d-f15a-4528-438dfb0120c3', 'ed776add-c143-60f2-9494-438dfbe10471', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('4ee1d786-8319-d395-89a7-438dfb3ab81f', '385538b3-7b55-893e-4041-438dfb281c0f', '13b49baf-1d70-74d7-2648-438dfbf8fbb6', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('4f538e4a-ae5e-41fd-724f-438dfbcda451', '385538b3-7b55-893e-4041-438dfb281c0f', '236a9d12-1a58-8c14-c7ba-438dfbc30256', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('4fc427b3-df37-a7d0-4d01-438dfba85f9d', '385538b3-7b55-893e-4041-438dfb281c0f', '28d9c74d-c976-9a0b-5005-438dfbd70c6d', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('50338c05-d342-9f8b-bc74-438dfb669915', '385538b3-7b55-893e-4041-438dfb281c0f', '2e698343-56ed-c1dc-2ea1-438dfb35f9ce', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('50ae0580-09d8-6ee4-c3af-438dfb272072', '385538b3-7b55-893e-4041-438dfb281c0f', '33c23b4d-32ce-bfa5-883f-438dfb7bc3fa', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('8c2f1342-2939-e901-74a1-438dfb0f194e', '8a237a1a-0b09-b400-5cf1-438dfb006758', '62eeb8af-1951-8e0f-77f4-438dfb9d9170', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('8ca0010c-c321-cc37-ecc5-438dfb204d6a', '8a237a1a-0b09-b400-5cf1-438dfb006758', '6aec5bb9-e9e6-e122-812f-438dfb925530', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('8d0fa3f2-db43-a937-9e4e-438dfb0e37aa', '8a237a1a-0b09-b400-5cf1-438dfb006758', '7051ca93-474f-6d62-4412-438dfb438bdf', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('8d7fbd1d-ef9b-612b-b0a7-438dfbc2ad6b', '8a237a1a-0b09-b400-5cf1-438dfb006758', '80048166-ceeb-9c7a-b0f9-438dfbd3de90', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('8e023c3d-7688-ef24-c523-438dfba6be7d', '8a237a1a-0b09-b400-5cf1-438dfb006758', '857b4f85-c63b-7e61-5674-438dfb9e91be', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('d15afc98-aff5-b563-3a5b-438dfb8dda4b', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', 'a00fc063-60b7-435e-55a8-438dfb79b31c', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('d1d7c866-2eb6-8dd6-7804-438dfbf38369', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', 'aff7b0b6-cbde-25eb-8bd1-438dfb3a4f11', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('d24ebfc9-2376-e868-2c11-438dfb51e29a', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', 'b5684963-0c98-076d-03a9-438dfbdc64f6', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('d2c1c3bd-58f9-f925-e2fb-438dfb18c6ba', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', 'c55cc44f-a479-7272-6cd3-438dfb666039', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('d3316f9b-6090-020a-9606-438dfb07b098', 'cf379c78-b6ce-fd22-e566-438dfb2f287a', 'cabd0a9f-b7af-867e-a219-438dfbd2ccdb', 'Primary Decision Maker                            ', '2005-11-30 19:21:06', 0);
INSERT INTO opportunities_contacts VALUES ('d9090a96-8f42-7c53-6469-438dfbf7f04f', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', 'e5441e58-5c45-98ac-b546-438dfb4277b3', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('e033024a-b8e4-e3e4-9226-438dfbf413b8', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', 'eabde32c-3ba9-bc45-3274-438dfbcc10a1', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('e7740b4c-182d-3cd4-82fd-438dfb8f7a39', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', 'f057ee5f-d282-5abc-571d-438dfb0ebb6e', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('eeb70594-898a-a1d7-57f5-438dfb539a76', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', '1a020532-2531-e3d4-e732-438dfbcdfc05', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('f5e1001d-07bb-7902-a9bf-438dfb7d90fe', 'b7f902b5-a01c-dcc9-668a-438dfbd1fb79', '6f3d061d-3115-ca21-012c-438dfbd8eaa5', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('48550d80-7c65-18f4-b814-438dfb020cbd', '46446a44-3787-916c-9abf-438dfbe8f126', '215a8fcf-36ef-64b3-50b0-438dfb64dddb', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('48c72f04-e85a-cc2b-27f2-438dfb3f7fdc', '46446a44-3787-916c-9abf-438dfbe8f126', '26d0de3b-9f4b-42d8-d3da-438dfbfaa28a', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('49377923-89ea-f802-32b2-438dfbeb709d', '46446a44-3787-916c-9abf-438dfbe8f126', '2c3fc630-a159-50bb-e8b1-438dfb7801af', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('49a8d913-2752-d17f-1ea4-438dfbb1f6d6', '46446a44-3787-916c-9abf-438dfbe8f126', '31aac418-61a3-0078-ed35-438dfb9faecf', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('4a199176-742f-e209-0000-438dfb742264', '46446a44-3787-916c-9abf-438dfbe8f126', '41ae0edc-7ac8-49a3-548e-438dfb648288', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('85f7bbef-05cc-4719-ab17-438dfbaab11d', '83f01693-d661-9ca0-a781-438dfb698921', '5c464834-d92c-501f-043f-438dfbdf70a8', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('86692ac8-09b2-3269-bbd7-438dfba027c6', '83f01693-d661-9ca0-a781-438dfb698921', '61cbd811-f4ce-f2d5-9211-438dfb9215bd', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('86dde9b3-fab1-9ead-2022-438dfb86f69e', '83f01693-d661-9ca0-a781-438dfb698921', '697ff154-c55b-dd07-2dfb-438dfb29456a', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('874e74d3-c421-d70e-ab88-438dfb0e5bcf', '83f01693-d661-9ca0-a781-438dfb698921', '7a057201-061b-18bb-ffa0-438dfbe24b0f', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('87bc8fb8-1790-f0b4-d62f-438dfb36be05', '83f01693-d661-9ca0-a781-438dfb698921', '7f667b62-3d28-9e06-0987-438dfbf9989c', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('cbc111ca-829c-38d2-6c92-438dfba39e8d', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', '99c8a475-c368-13e9-5dca-438dfbbbaf52', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('cc345a60-dbf8-0319-74db-438dfb804569', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', '9f446574-ef7f-eb78-2a27-438dfb0ba230', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('cca4f23f-3965-e020-2554-438dfbc6b5ae', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', 'a4a20bd5-cbce-40ed-4e33-438dfb6cb08c', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('cd14b9cf-bd45-1b0d-ab41-438dfb3c42bb', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', 'aa0986b4-c8a4-76f2-3599-438dfbbd9f7f', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('cd889067-cca8-9d27-f7f2-438dfbcaa399', 'c9b10ba7-510a-e05e-0459-438dfbc0f13c', 'c5311de8-db5e-a950-480a-438dfb65fec5', 'Primary Decision Maker                            ', '2005-11-30 19:21:07', 0);
INSERT INTO opportunities_contacts VALUES ('1de88bae-e3dc-e61e-d59f-438dfb554e57', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', 'e01f61a9-5b04-b01d-98d3-438dfbc010a9', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('1e5c18eb-8e8c-f514-686f-438dfb2343fb', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', '7324060b-3a43-cd42-5281-438dfb08539a', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('1ecd13c2-0559-5385-29c8-438dfb0a4c9c', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', 'c9a00a09-a858-2382-f7f0-438dfbe35c6c', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('1f3c675d-8e8d-d536-f682-438dfb3d8984', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', '11f86d68-2d4a-ef6f-e481-438dfb10f03d', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('1fac9e4f-f5b3-4568-de54-438dfbfc7405', '1bdd5126-1a32-6d4c-5ddf-438dfb128e73', '17614050-0388-9e6a-96ae-438dfb594150', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('4df838b0-8e20-5f87-a487-438dfbba3985', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '31ddbc39-bab0-d7c8-b6c3-438dfb5d37cb', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('4e6afede-213f-2b77-8f28-438dfb1c20a6', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '3742956e-1e59-195f-6aa6-438dfbeed52c', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('4ee1063d-8654-52c9-f723-438dfbe4286b', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '3cab122f-81ac-35fe-4aef-438dfbf93695', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('4f50bc1b-556f-af3e-be46-438dfbdeda62', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '420d9c7c-8421-4c62-5376-438dfb017858', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('4fbfe327-6ca8-04fe-6c78-438dfb4b874a', '4beede9e-06f5-dcb2-20e9-438dfb2b3598', '477eb582-6f7b-e6dd-6783-438dfb120ff1', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('8cbe416f-fdff-0743-1229-438dfbbecd49', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '623aca96-bd62-0751-8065-438dfb2a797d', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('8d2fbec2-8717-925e-b2bf-438dfbaa1045', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '6a5a849f-4365-a786-bd09-438dfb002661', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('8d9f86ca-e6bc-d9e9-175e-438dfb70d6d5', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '7007bcd6-baeb-a2f4-9c24-438dfbb71a51', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('8e0e4e5d-52e1-2a2b-fa40-438dfbcff092', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '809aa587-ee9c-0bfa-33f0-438dfbc7b528', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('8e82a68d-d47f-2fd9-6646-438dfb7819b7', '8aac0eb3-bc50-60ba-4c72-438dfb462c8f', '8620e6fa-cd5f-a69e-7faa-438dfbe16d5b', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('d3aa8e08-e44e-0bea-08c5-438dfbc9746c', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', 'a0716fdf-cd16-fb83-02db-438dfbd1a3bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('d41d6190-e4fd-fca8-2d55-438dfbc7a9a8', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', 'a5e563fa-9053-1e37-9a8c-438dfb7555ab', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('d495405b-9fd3-a75f-4d24-438dfb20431b', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', 'abaa28f3-5419-3a30-8182-438dfb5d1486', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('d50348b4-7405-31ed-f42e-438dfb838e90', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', 'b1193517-186d-2f7e-316d-438dfb4c5545', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('d5778fb8-1b0e-a16b-6cf1-438dfb4e1b73', 'c6581ce4-2297-a509-e0cf-438dfb9da58d', 'b68582c7-f6da-1591-d632-438dfba5f20f', 'Primary Decision Maker                            ', '2005-11-30 19:21:08', 0);
INSERT INTO opportunities_contacts VALUES ('fb410853-92a1-b498-c9d0-438dfbad76da', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', 'e77670fa-e536-8537-9e19-438dfb78c234', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('1027437a-c97d-1e2e-dfa3-438dfbfc0d4b', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', 'ecd993a8-e571-aa74-3ebb-438dfb650053', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('10987128-0e4f-6381-ea17-438dfbe1caff', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', 'f2499f99-45f6-2914-9ac2-438dfb1e21e6', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('1107d4f1-88e3-90b8-082b-438dfb959244', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', '395203c5-6f79-a5c9-ef7d-438dfb0d9e54', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('1177f76c-638e-7feb-c492-438dfb60cbce', 'd884070c-5f9c-bc6d-c5cb-438dfb632b5e', '90bb0533-169a-b6ce-c2d5-438dfbc91643', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('4b4a41d4-1511-07d0-7c41-438dfb0f8033', '49340d14-91ff-ec1a-291f-438dfb528e7f', '23a39e95-5bec-9871-3129-438dfbe4c2a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('4bbb4b85-3341-4b06-bf63-438dfb86edba', '49340d14-91ff-ec1a-291f-438dfb528e7f', '29186429-8ebb-3076-9bce-438dfb7c201f', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('4c2b3978-0ee7-ed1f-3235-438dfb301ddc', '49340d14-91ff-ec1a-291f-438dfb528e7f', '2e813d20-2c06-84ab-5e72-438dfb46a9c5', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('4c9e4082-faab-4c14-5932-438dfb004061', '49340d14-91ff-ec1a-291f-438dfb528e7f', '33f2290f-5ceb-7c7e-b673-438dfbcd0ecc', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('4d13aec6-5b57-6bc3-bd50-438dfbf9c148', '49340d14-91ff-ec1a-291f-438dfb528e7f', '44a65c2b-5d24-af1a-c51c-438dfb561e57', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('89c51bdc-3a50-e811-9249-438dfbe80560', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '5f2fb603-a5e9-7a87-0178-438dfb1395e3', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('8a3923ed-fee8-44cd-bd49-438dfbda4dd7', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '649def4d-16c9-6ef3-5063-438dfb6c05b9', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('8aa8d830-8e26-4507-3351-438dfbb4279e', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '6cb03107-2cdf-700b-414a-438dfb31ff9b', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('8b193013-9022-f7cd-0a32-438dfb51bd0d', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '7254721b-1081-a6b7-2e04-438dfb0a2e72', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('8b880d87-a177-74ec-082b-438dfbe2e8e5', '87b678cc-4ef6-ff21-d0e5-438dfb959a96', '83367873-e708-41ab-98e3-438dfbab40b2', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('b9dc3db1-8faf-5712-bdba-438dfba00a38', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', '9d9d5f12-0ad3-62d1-22ea-438dfba35a14', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('ba4ef1ac-49c7-a5f8-90b7-438dfb2737c2', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', 'a2fe3e32-3d2d-eaa2-7b53-438dfbafc05e', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('bac4fd6f-b76e-4562-bc5c-438dfb59b781', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', 'a86e58e6-1910-33ff-b2b6-438dfbab30b1', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('bb38cf08-48a9-35a6-2389-438dfb6a1fdd', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', 'add3df71-189d-545d-2443-438dfbd3b4bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('bbb093f1-d840-0b11-5304-438dfbfb3a28', 'b7c3c106-73c1-accf-cd0d-438dfb913dec', 'b336f56d-4aee-d395-8d13-438dfb7b7de9', 'Primary Decision Maker                            ', '2005-11-30 19:21:09', 0);
INSERT INTO opportunities_contacts VALUES ('cc150abc-10bb-7fe9-82d8-438dfb50e4bd', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', 'cd8a6285-a2d2-2f46-f7b5-438dfb46ad1b', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('d32c0f96-08ad-145d-790f-438dfb5d1b84', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', 'de91ec88-b5a4-5180-566b-438dfbaa4f60', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('da3f0005-b3e4-aaee-98cd-438dfbdb6e99', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', 'e3ef3f6f-bb70-f10d-2a1b-438dfbd5191e', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('e15409f7-2822-a557-1cd9-438dfb461536', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', 'e9593d41-ce4c-7c67-7d8a-438dfbe71ecc', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('e8c60a14-ee34-2a4d-816e-438dfb7e9ae2', 'aab70ec1-bd50-d89f-5925-438dfbbe3010', 'eeb18b59-433b-b63a-253b-438dfbfca574', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('5ffc1886-0e99-b25d-b5c8-438dfb55e791', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '2079b053-73dd-7a01-2460-438dfb162c3f', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('6070324a-e24d-8da0-ee25-438dfb6460a6', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '3d58e2fb-9e3e-01f3-a4c8-438dfb412e37', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('60ed4e6a-ab63-c251-25fe-438dfb3cc9c4', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '42ba8189-bc7d-426c-3ffd-438dfb49e234', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('615f6aef-960c-a2c3-feab-438dfbabf467', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '48377909-af63-21c4-c02a-438dfbf0cb33', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('61d307d1-36eb-5074-f8b7-438dfb3948c4', '5de345fd-fbad-a03d-1e72-438dfb1f206a', '596dddcf-515d-3eee-c410-438dfb69ee01', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('92b8184a-0094-ebff-7734-438dfb0f087d', '909103b7-02b6-2996-971a-438dfb04527d', '765665cb-0fa3-1666-3a43-438dfbfe31d8', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('932a5e9b-6dbd-c93c-eb1b-438dfba4eb93', '909103b7-02b6-2996-971a-438dfb04527d', '7bc94484-52c2-ef9a-9ab0-438dfb763e49', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('939a16aa-97c2-4784-1964-438dfb5586fd', '909103b7-02b6-2996-971a-438dfb04527d', '811e432a-e3fe-2eb7-356d-438dfbdf05e9', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('940c5efc-04e7-8692-0ba9-438dfb956890', '909103b7-02b6-2996-971a-438dfb04527d', '86894c76-fc60-8e6d-3f71-438dfba9afa7', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('948cc156-1c8f-bbab-b742-438dfb007ae2', '909103b7-02b6-2996-971a-438dfb04527d', '8be017cf-16a8-63f7-24fa-438dfb641447', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('ced390b8-350f-2dc7-e596-438dfbf28755', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', 'a68dce29-191a-ad4f-2293-438dfb6413d3', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('cf46a95a-61f7-4213-8348-438dfba0bf63', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', 'ac10ee1e-2b75-3941-c40f-438dfb390f3a', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('cfb7134f-44c1-69fc-b547-438dfb11a4ef', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', 'b182cb0f-bde6-bda2-6c4c-438dfb442506', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('d026046d-66fc-0558-ddc0-438dfbeb16b1', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', 'b6eb49ff-eca9-2249-ddea-438dfb6cdd9c', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('d0969eae-d96a-300b-dbca-438dfb780284', 'ccc521a1-42b0-0461-1db1-438dfbfc60e8', 'c8435e79-f444-2872-2585-438dfbc3abdf', 'Primary Decision Maker                            ', '2005-11-30 19:21:10', 0);
INSERT INTO opportunities_contacts VALUES ('3c018ac0-b21c-25fe-ec2f-438dfb661445', '39772a90-136e-1c78-a7cf-438dfb73b6ec', 'e2add86f-f5cb-1048-6335-438dfb32f6be', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('3c800be3-c74e-d4af-3f0d-438dfbf7d1de', '39772a90-136e-1c78-a7cf-438dfb73b6ec', 'bf940d06-a5ba-b1b8-8508-438dfb30fdb7', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('3cfa422d-50cf-7aac-3ee5-438dfbe8eace', '39772a90-136e-1c78-a7cf-438dfb73b6ec', '118ca3f0-b6bc-5659-d3c8-438dfb19d06c', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('3d807f71-1229-b8a9-dfd6-438dfb244039', '39772a90-136e-1c78-a7cf-438dfb73b6ec', '172c7d9e-9f33-6afd-db06-438dfb8e47bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('3dff1e04-f01b-8c07-7a5e-438dfb212164', '39772a90-136e-1c78-a7cf-438dfb73b6ec', '1cb6f00a-6d9a-120c-fef6-438dfbc4a0ae', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('7034ffaa-da93-5650-ca59-438dfb253880', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '503f825c-c5d3-4dd0-01b2-438dfbcbcf7a', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('70b05df9-8f72-40ea-9fa2-438dfbe5ac48', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '55fad89e-f531-0a85-66d9-438dfbf412df', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('71293fa7-e075-49bf-c235-438dfb24d51a', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '5b7f1a8a-77cc-91aa-c8a2-438dfb66b9ad', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('71a2b375-625d-bdf9-1baa-438dfb4340dd', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '610dad12-b64a-2dfd-41e8-438dfbe1d990', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('721f4515-2fcc-fa6f-6f90-438dfb2db1f0', '6dee0a49-5de9-eebe-48ea-438dfb4a8f88', '668c9960-8b1b-1e66-3836-438dfbfd85ef', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('aea9cc5c-a505-56a3-7eca-438dfb4d5596', 'ac939578-27f4-ffea-440d-438dfb6be363', '85939b60-7c4e-2aa9-359b-438dfbf4c60c', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('af26014d-7189-36fc-1689-438dfbde909d', 'ac939578-27f4-ffea-440d-438dfb6be363', '8b27fc62-dc39-52f8-22df-438dfb4035d5', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('afa016c9-7259-87e7-3d4f-438dfb471db5', 'ac939578-27f4-ffea-440d-438dfb6be363', '90b5c5c7-a27f-d358-be8d-438dfb98602f', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('b018f8ee-044b-7f4d-2e93-438dfb6d9f4f', 'ac939578-27f4-ffea-440d-438dfb6be363', 'a260ace3-b043-ea69-57e9-438dfb6f14f0', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('b0961da4-afb5-4db3-9ed8-438dfbb95729', 'ac939578-27f4-ffea-440d-438dfb6be363', 'a7f51f72-1938-8340-6f11-438dfb4378d8', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('ec5c67ec-18d0-cd8f-406c-438dfbca4173', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 'c3067aac-177c-578c-c55b-438dfb93d492', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('ecdb385c-75bd-e05e-83f4-438dfbcedd51', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 'c897d1b1-079b-de1f-3673-438dfbb06dec', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('ed538743-0dd6-46fb-72c4-438dfbc20017', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 'ce2b53da-275f-0d24-9235-438dfb18e8c4', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('edcd42c9-77a3-e07a-274d-438dfb757b6f', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 'd3b88440-ac40-dcde-8644-438dfbf12233', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('ee4b24d9-e337-75da-ad7d-438dfb826d67', 'ea478e3b-7bc7-c09e-0c50-438dfb951c3d', 'e587ffde-ba8d-6832-bf23-438dfb28a6b9', 'Primary Decision Maker                            ', '2005-11-30 19:21:11', 0);
INSERT INTO opportunities_contacts VALUES ('29958f46-6400-2651-5342-438dfb1bdaba', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', 'c8140dfa-4916-aa71-bda1-438dfb5a937e', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('2a100d00-a6e0-31d4-8554-438dfb3580f0', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '12100d4d-0fe2-76a5-094c-438dfb2f4437', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('2a88f530-5bd2-36a5-2ec6-438dfb731b1c', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '17a48423-22bd-f4cc-5373-438dfbe18f79', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('2b37147d-1fce-1712-b827-438dfb12b30c', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '1d3d0e84-3376-b7bd-c026-438dfb7c51b2', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('2bb21b42-2494-3ffa-8255-438dfbc335aa', '27752dc3-d98a-66c5-a10a-438dfbe6efb2', '22d9cf79-ab37-1324-784e-438dfb498060', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('679b046c-0efd-610e-ead0-438dfbabb859', '6589d325-291f-b196-87b9-438dfbda0fb5', '3e1aaabf-0d27-6147-f9c6-438dfbe7ffdf', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('680dcc82-f617-0872-6967-438dfba8d6e4', '6589d325-291f-b196-87b9-438dfbda0fb5', '5031aeec-2fcf-0d0b-19bf-438dfbc09be9', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('687f3878-0b22-0cf3-8d12-438dfb17d133', '6589d325-291f-b196-87b9-438dfbda0fb5', '55faae00-730f-bd06-f60d-438dfb684eba', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('6b2ca58a-014d-76a7-cbc5-438dfb2171d0', '6589d325-291f-b196-87b9-438dfbda0fb5', '5b6a5e2d-5715-be08-5375-438dfb38b0ae', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('6ba78082-01c5-2c65-ebb1-438dfb320a57', '6589d325-291f-b196-87b9-438dfbda0fb5', '60e6178a-c5fe-433a-a57a-438dfbca8275', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('9a4b1854-c1d8-8237-7758-438dfb6d5255', '9842a7d6-bca1-6145-e374-438dfbd14836', '7e059fa3-1b87-3e01-73e4-438dfb3a0c84', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('9abc0a9d-ede0-c27f-4f3d-438dfb48808b', '9842a7d6-bca1-6145-e374-438dfbd14836', '83840714-72a2-0c6b-f61c-438dfb31f0a8', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('9b2cf093-f3db-d4ef-09b5-438dfb41cdda', '9842a7d6-bca1-6145-e374-438dfbd14836', '88da961b-6eea-edd7-8c61-438dfb1fb7c7', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('9b9bef52-8c22-1ee5-005f-438dfb83a3eb', '9842a7d6-bca1-6145-e374-438dfbd14836', '8e3a37b5-7a2d-97d6-5fb9-438dfbe6ad66', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('9c1a7cea-6f2e-6127-f914-438dfbb7a68d', '9842a7d6-bca1-6145-e374-438dfbd14836', '93b0c46f-cbcc-6ba0-bb57-438dfb62e162', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('ca757655-6406-d7da-ffd7-438dfbba97e7', 'c86a3792-77fc-aca7-f050-438dfb77d91f', 'ae332408-5326-ab29-333a-438dfb726584', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('cae80ba6-a623-4ece-65ad-438dfb7fec41', 'c86a3792-77fc-aca7-f050-438dfb77d91f', 'b393e99d-66da-71d7-0e62-438dfb8aabd6', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('cb5c0603-cd07-72a2-e445-438dfbb08783', 'c86a3792-77fc-aca7-f050-438dfb77d91f', 'b8fa58a2-84fe-741c-361e-438dfb3997fb', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('cbcc650a-d901-2101-252d-438dfb5e86ef', 'c86a3792-77fc-aca7-f050-438dfb77d91f', 'be7770f8-a502-f351-6bae-438dfba9d1cb', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('cc3c16d7-c332-682d-1e35-438dfb248e02', 'c86a3792-77fc-aca7-f050-438dfb77d91f', 'c3dafe63-8a4c-9bec-138b-438dfbd942ba', 'Primary Decision Maker                            ', '2005-11-30 19:21:12', 0);
INSERT INTO opportunities_contacts VALUES ('1fb6895a-fa7d-6e58-4a55-438dfb45f800', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', 'de307590-3d1d-8d46-426b-438dfb75b64b', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('202a11f3-ad86-1c7e-d3e1-438dfbb73168', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', 'f06bcecb-0bfa-2034-ddc9-438dfbea1744', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('209aae82-136f-03c3-d37c-438dfb3338a0', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', '1ac90940-c765-4820-2d91-438dfbd236e3', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('2109f8a1-cb91-b73a-73ea-438dfb2e47fa', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', '70ba04b0-2e7f-d4c5-5af9-438dfbbfa007', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('217884f2-8374-5f5b-2600-438dfb16d6a6', '1d9c4adc-2b8d-3332-93b8-438dfba0f4d5', 'c6d80f2f-b9f8-27a9-d8b2-438dfbdc690a', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('5cf00360-45c3-3207-7d9f-438dfb952600', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '33ba5bd6-4b12-3004-d065-438dfb96fcb0', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('5d611cdf-7c2e-5025-7cd2-438dfbcfcd9e', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '393ece7b-6406-f777-d758-438dfba6c566', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('5dd2c344-24a6-6bc7-be48-438dfb2eb9c9', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '4b69ec7e-07e9-187a-e92b-438dfb841531', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('5e436f02-c706-cd0a-1837-438dfbe89b38', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '50d5d6cc-be0d-ff98-a0c6-438dfbbd3e8b', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('5eb29aa5-3220-bc36-3cf5-438dfbde1c94', '5aeb3f00-a57e-bf48-947b-438dfb16af03', '567235f6-3998-f1a2-3729-438dfb510ef9', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('9053c931-9f22-fc8d-d51c-438dfbc3605a', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '73e75b61-941b-91ab-74cc-438dfb405315', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('90c64497-21ed-f526-ac58-438dfb48cd94', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '797da1ba-6d29-8556-0659-438dfb7217c9', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('913618a4-23c8-4d05-938e-438dfbbd2916', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '7ed88ed8-96dc-14fa-7eb1-438dfb6c5e06', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('91a91397-9a54-6233-5d46-438dfb5b01e8', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '844b5da5-db6d-31c9-02c5-438dfb122bab', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('92179f57-b389-a351-4bb9-438dfb857bba', '8e4040ae-2931-7f7e-108b-438dfbd8da50', '89bb4474-fe22-bb37-7ae9-438dfbef88d7', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('c092726d-fb19-356f-7ad6-438dfbe0c8aa', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 'a418a66d-143c-a955-767e-438dfb629752', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('c10ac21d-6e44-4781-d7fc-438dfb3078e6', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 'a99b47dc-aa3c-4fb8-4b6c-438dfb8d022f', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('c181c736-1c4f-0f40-fc80-438dfbecc749', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 'af0a2684-4e9b-d9f4-e8fc-438dfbc6855e', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('c1f34aa2-dee7-b714-604b-438dfb86a4c0', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 'b47ed421-d047-5f36-291f-438dfb0a142b', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('c266a119-b9e1-92b2-673b-438dfb1c671d', 'be88d5f9-09bd-47b7-f4fa-438dfbfe7eff', 'b9e7c93a-3721-0144-1764-438dfb26b2a5', 'Primary Decision Maker                            ', '2005-11-30 19:21:13', 0);
INSERT INTO opportunities_contacts VALUES ('9d010288-9749-dd96-ad85-438dfbd92a28', '7c880d96-1f06-07ff-686d-438dfbddcf09', 'd487044e-dc8b-5df6-bbf1-438dfb300403', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('a5590e48-b064-d3db-4375-438dfb341262', '7c880d96-1f06-07ff-686d-438dfbddcf09', 'da146754-bbfe-8987-7ecb-438dfb4d5bf1', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('ac95034a-17d7-2b09-134f-438dfb308d12', '7c880d96-1f06-07ff-686d-438dfbddcf09', 'eca4007f-9fd5-cd96-dcc2-438dfb8f14e7', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('b3ba0103-25d5-62ed-b8f5-438dfb1f9164', '7c880d96-1f06-07ff-686d-438dfbddcf09', 'f212b19d-0425-c3f2-8c84-438dfbb53ac9', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('bac90096-70d9-b899-dcb3-438dfbbe001d', '7c880d96-1f06-07ff-686d-438dfbddcf09', '34f00bea-89cb-aaf1-f6d2-438dfb1d6d35', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('61cb702e-3ddc-f08e-9287-438dfbfc3c77', '5fbaedee-b36c-731b-a260-438dfb273327', '1dbe0954-2b49-e7df-e968-438dfbe2fc5c', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('6247548b-2d4b-71ce-ad14-438dfb8fcad4', '5fbaedee-b36c-731b-a260-438dfb273327', '232fd330-36c8-2509-323c-438dfb5d7f42', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('62b7cc6c-1794-04f1-39b3-438dfb16388a', '5fbaedee-b36c-731b-a260-438dfb273327', '35d2568e-2902-cfdf-8e99-438dfb70f9d8', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('63284dc2-342d-9610-d2bd-438dfb91c427', '5fbaedee-b36c-731b-a260-438dfb273327', '3b55d115-fed3-534e-68e6-438dfb934ef7', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('63978a4b-3032-ddb5-13c8-438dfb16d45c', '5fbaedee-b36c-731b-a260-438dfb273327', '40aeab9f-d034-dd8a-1a83-438dfb66a0af', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('94bc9018-5ff7-5b21-0c8c-438dfba1d79e', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '787b8fe9-b64e-3b92-9a98-438dfbcd437d', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('952f537c-437c-4c9c-077c-438dfb0c0a6f', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '7dee0fda-eaf5-71b5-1396-438dfba03851', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('95a32fec-3e73-f2d8-4503-438dfb8a730c', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '835731fe-a938-bc5b-703a-438dfb8d2d05', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('9614180c-37cc-e6a6-019a-438dfb434ed7', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '88b8e554-31da-f963-8169-438dfbdf20fc', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('9683ba4f-f066-ff2d-af85-438dfbefb09b', '929ff444-d7ad-bbc3-7513-438dfb817d0d', '8e165136-1580-9b72-a69c-438dfb7da0e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('c4f2a60c-7ffa-f891-62a7-438dfb1c65d2', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 'a8745bd0-e060-9c3b-762c-438dfb4642fc', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('c562e9b3-e24a-b504-7a42-438dfb15f271', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 'adf6b5dd-1ebf-4c54-cfd5-438dfb97d80f', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('c5d1cf8f-2649-c561-c766-438dfb1c25ff', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 'b348ff5b-6e03-116e-644a-438dfb47c6b4', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('c6441034-5eb2-003a-e8f8-438dfb0aa346', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 'b8b949a6-72a9-4092-da23-438dfb3be107', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('c6b5f859-bf31-2ce0-d396-438dfb171ca8', 'c2df9bfe-8f5e-6f0b-4eba-438dfbb11fad', 'be229585-51eb-70c4-af9e-438dfb66b9a2', 'Primary Decision Maker                            ', '2005-11-30 19:21:14', 0);
INSERT INTO opportunities_contacts VALUES ('2916db11-9762-59e2-2be7-438dfbb21bde', '26f7b83f-3b76-5998-55ac-438dfbdd0571', 'd8b61300-024b-bfef-6e8d-438dfbad30fe', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('298950e2-1a72-28ed-d47a-438dfb7e9e39', '26f7b83f-3b76-5998-55ac-438dfbdd0571', 'de2983b5-13d6-1798-f781-438dfbafdd7f', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('29fa3472-524b-416a-c522-438dfb77230a', '26f7b83f-3b76-5998-55ac-438dfbdd0571', 'a2fb0eab-2601-f9e8-33cf-438dfb76607a', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('2a6e4724-3b67-925a-045e-438dfbb9819e', '26f7b83f-3b76-5998-55ac-438dfbdd0571', 'fb810c9f-398a-2f9a-8eda-438dfb300566', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('2adf5ab8-fa65-4791-e28f-438dfbfc9eee', '26f7b83f-3b76-5998-55ac-438dfbdd0571', '15180337-b6e4-f183-93f2-438dfb7c3940', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('59869b90-f555-d242-222e-438dfb0b1a74', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '3d195455-e534-4510-f754-438dfb0a7976', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('59fba982-e694-c167-11a8-438dfba9426b', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '42875626-4c32-b06f-ee18-438dfbabba8c', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('5a6d1c44-6ed3-9e47-3476-438dfb403c19', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '47ee1b4c-1805-eec2-683d-438dfb8481c4', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('5add999f-9971-fb8a-34f2-438dfbe87283', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '4d6f8dda-21c9-831a-db47-438dfb1b941f', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('5b5242f9-c2e5-2291-98b2-438dfb3593e3', '5772ad6f-1d9e-50dc-91f4-438dfb83aea5', '52bec775-6191-bd30-29e6-438dfbb6c4e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('b553debd-29ac-6824-c34f-438dfbb95bac', 'b347e318-2445-864a-206b-438dfbae6f05', '70227b87-d155-eec6-8b6f-438dfb6a7e6e', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('b5d63aae-4ecc-0e38-9329-438dfbf985b0', 'b347e318-2445-864a-206b-438dfbae6f05', '83371d82-9775-a2ba-3083-438dfbcbecc2', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('b64ba565-75d7-3a25-cdc6-438dfbd9d806', 'b347e318-2445-864a-206b-438dfbae6f05', '88b994f4-f63a-0db9-10bb-438dfb7d6fd0', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('b6bcdbfd-4c3c-bc1c-a6b9-438dfbefaaf7', 'b347e318-2445-864a-206b-438dfbae6f05', '8e1b7944-33dd-f752-3900-438dfb37bc49', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('b72dea73-b50c-5782-23a9-438dfb9cf179', 'b347e318-2445-864a-206b-438dfbae6f05', 'aec41d0a-c3b1-b6ce-19ca-438dfbcb8221', 'Primary Decision Maker                            ', '2005-11-30 19:21:15', 0);
INSERT INTO opportunities_contacts VALUES ('ca1a0de3-8239-c748-f0d1-438dfbc9de9d', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', 'e468f7e6-c3c0-6fff-4b95-438dfbae79dd', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('d3090bbd-717d-1573-ebb8-438dfbc7bb91', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', 'e9dcb7bd-a440-c9cb-0102-438dfbb1b3c5', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('dae500cf-e3ac-c4ba-f9b7-438dfb7accc9', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', 'ef3957b4-4bb7-3d15-6c4c-438dfbf37110', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('e270075d-a16e-b1f2-9f92-438dfbd259dd', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', 'a5c003c7-44b8-b0d2-3c86-438dfb6373a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('e9a00d32-63df-927f-e11b-438dfb1a45c9', 'a8530c92-04e8-acf7-4a8e-438dfbae1cfb', '60ab0cc6-c265-1abd-395f-438dfb2cad90', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('58bf62cd-7376-7234-a71d-438dfb9ab97d', '56830100-5245-e472-bf5c-438dfb597d22', '20a22699-ea87-fe79-2ead-438dfb1c0998', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('5938eb7d-0e25-2f3b-6f27-438dfbbafdec', '56830100-5245-e472-bf5c-438dfb597d22', '33e0ffc0-d844-bed3-8933-438dfb5f129d', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('59a9cb5c-831d-76d6-aee5-438dfb4744c7', '56830100-5245-e472-bf5c-438dfb597d22', '394f02b5-d068-372e-5cc6-438dfb522efe', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('5a198198-08b4-74cb-f0ec-438dfb45d555', '56830100-5245-e472-bf5c-438dfb597d22', '3ec0e154-33d4-f36a-e018-438dfb1d3792', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('5a88cb9d-f521-f26d-b609-438dfb07620d', '56830100-5245-e472-bf5c-438dfb597d22', '441ae836-988a-0a71-1cbb-438dfbf9eb7c', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('b549d85f-fef6-7f20-fedd-438dfb9b0819', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '6f2c7acd-6471-5438-7c1a-438dfb9675f3', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('b5c72594-65ad-a666-275f-438dfb4c5e67', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '74ae6535-1e90-1412-7f0a-438dfbb45ced', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('b63c50ec-895f-9be1-15f2-438dfb09911c', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '87f73ff1-6873-10f3-5e6c-438dfbfd3acf', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('b6abbf27-b606-2cee-0afc-438dfb911664', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '8d69d209-d353-8080-c7f9-438dfb3e9999', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('b71b4006-f638-63ca-6074-438dfb1608cc', 'b3306b7a-776f-4919-3d75-438dfb06b38b', '92e65fce-b514-2cc3-362e-438dfb04ef92', 'Primary Decision Maker                            ', '2005-11-30 19:21:16', 0);
INSERT INTO opportunities_contacts VALUES ('1d11a711-dd59-d9d1-a10f-438dfb84c15b', '1ae33407-6a18-2e67-6c31-438dfb7e335d', 'c934b208-74b8-9e97-a580-438dfb176e69', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('1d85d094-a2b3-e2a2-4d26-438dfbc2e5d3', '1ae33407-6a18-2e67-6c31-438dfb7e335d', 'ceaf7fcc-8b76-af3d-0829-438dfb8e71a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('1dfa0104-40fc-e673-3677-438dfbccc0c1', '1ae33407-6a18-2e67-6c31-438dfb7e335d', 'e210cb9d-781f-d036-fcef-438dfb8ae414', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('1e6b1c58-d541-9432-bb06-438dfb19045d', '1ae33407-6a18-2e67-6c31-438dfb7e335d', 'e7b11b2f-0aee-80ab-4e6e-438dfb245991', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('1edfb2db-5546-d68f-1b1b-438dfbe40a7b', '1ae33407-6a18-2e67-6c31-438dfb7e335d', 'eeb78293-a955-f696-2000-438dfb38a787', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('69b11f20-78fe-e7dd-809a-438dfb84d13d', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '3109bb4e-757d-c1ea-4268-438dfb19aed9', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('6a23d41e-a2f6-b0bf-4b7c-438dfb0d0b98', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '36848211-bad8-91b2-fb49-438dfbac4635', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('6caba34a-e500-0baa-a459-438dfbad217b', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '3bfaab1d-b45c-cea9-58fa-438dfbe4d5b8', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('6da3d495-d261-3e1e-ca6d-438dfbe7ae8a', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '415aab7d-931e-01c3-fb2f-438dfb6b8347', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('6e15efed-78c8-d064-dc7d-438dfbb12245', '67a75942-7b29-84c5-dc1b-438dfb4c6662', '54fadf9c-3bd8-1f2b-31c5-438dfb260193', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('b9236189-1d75-81a6-8885-438dfb5a40b2', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '8067ec69-ba4e-f719-f19c-438dfbcbf217', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('b9963c6b-d67c-2eb5-c801-438dfb04e717', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '85d6925c-c287-6de7-3d32-438dfb015910', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('ba0765c3-004f-70e9-c7ef-438dfbd2418f', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '8b584df8-66c0-f2f6-b47f-438dfb708a2c', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('ba784575-e202-d67e-314c-438dfbff84b0', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', '9ed160f0-9273-3c02-d788-438dfb908f25', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('bae88cc9-fb7b-c091-4ad8-438dfb530700', 'b708a38a-ddcb-e71c-0be9-438dfb6f14cb', 'b28580c6-eba5-6591-ad8b-438dfb165ba7', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('e94a1d9b-8dd0-28ee-aa82-438dfb02d3fc', 'e73c2b75-51c1-556f-0175-438dfb3438d3', 'cd141b40-3b6c-56eb-4884-438dfbeaeeca', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('e9c3ac9c-228d-b953-f178-438dfbc0c116', 'e73c2b75-51c1-556f-0175-438dfb3438d3', 'd2909da9-2220-fee6-1e4c-438dfbfce46c', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('ea34c2f5-8676-c83b-6807-438dfb80c2ff', 'e73c2b75-51c1-556f-0175-438dfb3438d3', 'd7e5fa91-54e0-b306-f012-438dfbdcc6ec', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('eaa53b28-a2b4-2407-7e2e-438dfba26431', 'e73c2b75-51c1-556f-0175-438dfb3438d3', 'dd566803-9677-b09e-3e94-438dfb1cabf5', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('eb15ecf3-ee86-f75b-40ec-438dfb5c4f8a', 'e73c2b75-51c1-556f-0175-438dfb3438d3', 'e2bbcde6-36e5-ea98-860c-438dfb1512b1', 'Primary Decision Maker                            ', '2005-11-30 19:21:17', 0);
INSERT INTO opportunities_contacts VALUES ('33b2530e-5fa9-c291-145d-438dfbdea691', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '8efb0c3c-136b-a05d-1ed6-438dfbe0890f', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('34277f5b-4233-60ce-2de8-438dfba73f8a', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', 'e67b04e2-62b5-4a19-35d2-438dfbb2b46e', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('349c086f-3791-66ae-0ff2-438dfb3835a7', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '13d71862-4f87-dd0d-8fd1-438dfbe1d40e', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('350f4de7-18ce-668e-a691-438dfbfca097', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '27879b54-f9f0-de1c-2940-438dfb002b25', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('3584fa85-203c-ce55-4783-438dfb5d2e9f', '31941a18-98a5-78c3-b0f5-438dfbdea6a6', '2d0fe004-5d5a-3a5a-accc-438dfb6cddb1', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('63fd0ea8-82f2-3909-0243-438dfbf34e7e', '61de8d58-0a88-daac-786f-438dfbfabc3d', '477c0dcb-4c3a-26de-0891-438dfb42f26a', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('64702f9c-f5c5-0ba0-3631-438dfb77912b', '61de8d58-0a88-daac-786f-438dfbfabc3d', '4cfd69e1-6a7f-6454-8697-438dfbf86389', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('64e04256-2ba0-0a67-3904-438dfbffe134', '61de8d58-0a88-daac-786f-438dfbfabc3d', '525aa9be-3219-93be-5781-438dfb1da6c4', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('654fd9ce-d7bc-d04f-31fe-438dfb679065', '61de8d58-0a88-daac-786f-438dfbfabc3d', '57ede2da-755e-834e-dd54-438dfb76196a', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('65c24daf-9844-dd82-fce2-438dfba167ee', '61de8d58-0a88-daac-786f-438dfbfabc3d', '5d585639-0887-a822-31f0-438dfbcca277', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('a5ce5183-4f9c-6a31-f0dc-438dfb607520', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '7aadc869-9823-3962-fa71-438dfb3de3f9', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('a641a0c5-22fc-3be2-5341-438dfb8042f0', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '80685ef6-6787-ad54-c8cf-438dfb6a3369', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('a6b1d111-c3ab-5a7c-2a42-438dfb8ddb1b', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '85ca3cec-917e-0b93-96de-438dfbf2dda2', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('a7239fc7-cfb7-a0f0-5fdf-438dfbb472f0', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '8b47e398-14ed-99c7-811a-438dfb2157de', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('a7927ce2-f736-a708-6944-438dfb49eb96', 'a3b7f50f-2927-05a1-448d-438dfb9f8b70', '9f2018f9-9b98-3a45-f0ad-438dfb813f95', 'Primary Decision Maker                            ', '2005-11-30 19:21:18', 0);
INSERT INTO opportunities_contacts VALUES ('127b0ad2-07f6-a213-1b0e-438dfb0dff85', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', 'ba46d1c9-4550-fe04-37ee-438dfb6a1b01', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('19ba00d8-eae1-2f32-1793-438dfbb6b620', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', 'cf851122-b647-5f34-33ac-438dfb26e83b', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('21dc0229-5f65-224f-3a7e-438dfb86fed0', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', 'd5229e36-ab7c-3513-a9d0-438dfb74089d', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('2976014f-1be3-92c5-e792-438dfbf0858c', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', 'da97c2b4-19fe-ac69-a24c-438dfbcc6949', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('30fc0f68-d430-433f-1033-438dfbedd87a', 'f338e55b-c6c2-b508-aba6-438dfbe17d7f', 'ee9f28c2-8d5b-2705-fba7-438dfb8fefc5', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('4016acd8-8598-d672-f463-438dfb38845c', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '1505c77f-7c3a-d001-eace-438dfbb1f5c3', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('408c3d10-37f1-1f51-4455-438dfb9c1129', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '1a87b332-c420-aff6-063e-438dfb38a040', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('40fcc159-fc64-11a6-426f-438dfb3ea06b', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '1ff55890-b585-3e8e-4a92-438dfb46bd15', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('417a6139-ac27-5cd5-5c0d-438dfbd10959', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '3401c572-acea-f9e5-ed18-438dfb11d243', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('41f106ba-9415-ce7c-9249-438dfbc46479', '3e005fd4-ee61-6319-0fba-438dfb0f0503', '3985cb52-8f63-50e1-4f30-438dfb143468', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('906f28f3-e61e-8792-58cd-438dfba5accb', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '53f0102b-ed7a-62bb-3829-438dfb6dd132', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('90e30ce0-91e2-22a0-38e5-438dfbaefa1d', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '68359ebb-eb1b-86ab-c9f0-438dfb6dd5ab', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('9152c0f7-bd4d-c9b6-a811-438dfbdba02e', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '70380e76-6a83-8614-b311-438dfb343977', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('91c054b2-4a87-3c29-53eb-438dfb6b36bd', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '75b1e111-61a0-da11-50a3-438dfbac28d9', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('92363642-4fc6-cbe2-e09b-438dfbfcceb3', '8e557696-9cbb-d7fe-db7c-438dfb24aa6a', '89ccb017-e295-aab2-3730-438dfb454479', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('c0ec0088-4a6b-9dac-e50c-438dfb92127e', 'bead48af-9252-a436-8286-438dfbe332d2', 'a46442c8-9c39-8d0b-c1c8-438dfbf59fcf', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('c15d5e9e-aba0-2576-2ad0-438dfb88b86c', 'bead48af-9252-a436-8286-438dfbe332d2', 'a9c21956-6534-4863-9ea2-438dfbc5c442', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('c1ce894f-ecbd-6269-0d18-438dfbeefa27', 'bead48af-9252-a436-8286-438dfbe332d2', 'af54f788-8ad8-bfe1-520b-438dfb9c068e', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('c23cf379-93b6-652a-fa30-438dfbf749a2', 'bead48af-9252-a436-8286-438dfbe332d2', 'b4d61863-ad92-93ae-3fe7-438dfb5ddad9', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('c2abac22-80d9-1ea8-002b-438dfb6d7de7', 'bead48af-9252-a436-8286-438dfbe332d2', 'ba2c8b56-4a2c-85af-02d3-438dfb5a45ba', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('f1225fd5-efdf-3296-2680-438dfbec851d', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 'd4b6a655-c4ad-cc26-8e83-438dfb267597', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('f1a026b8-9200-6550-a508-438dfb6bcfc7', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 'da37ebe7-f8a3-c21c-d79d-438dfb2ee7f1', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('f217ea49-e035-f77a-f266-438dfb38d293', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 'df96bbc7-e0bc-01e9-4cd0-438dfb2f342a', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('f291a468-2e36-f7d4-e3e7-438dfb79733d', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 'e50991c2-ba92-1ad1-b40e-438dfbb0e397', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('f30abbbe-6b72-6a79-3e9b-438dfbf7a60f', 'ef0b0453-13d5-e932-aa5f-438dfb6c5b87', 'ea71274d-6453-05f1-6571-438dfb410ba3', 'Primary Decision Maker                            ', '2005-11-30 19:21:19', 0);
INSERT INTO opportunities_contacts VALUES ('339c89f8-e919-58ad-492f-438dfb5c53d5', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '17464cd9-8135-b468-aff5-438dfbe9f073', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('341717ba-a30a-7d8b-f49b-438dfb6f970d', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '1cbad82e-0014-8257-8945-438dfb6878bc', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('348b15a2-1e68-d2af-1636-438dfb64c5cd', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '222d60a3-e662-d736-2074-438dfbdcfffd', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('34fa7524-6748-f88a-f1fe-438dfb1492a6', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '278d13a9-88c3-c6ac-0e6a-438dfb5fded2', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('3569523f-5a51-753e-ebaa-438dfb24f3c4', '3179bf08-aa9e-6447-9ad2-438dfbaf64bb', '2cee199f-83c5-eb43-6c99-438dfb48a17e', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('75864750-ae1e-a28b-48b8-438dfbe2d235', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '47688cb2-8a84-5949-a68f-438dfbfd3990', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('75fb6a2d-5f70-c216-b2fb-438dfb6ce8f3', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '5c2a0072-8899-3918-bc41-438dfba1b38f', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('766b06c9-1eff-421b-5652-438dfb59d4b1', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '61858dac-03ae-a3ab-71bb-438dfbd846c5', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('76dac1fc-a8b2-4013-ed32-438dfb6a94e1', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '66f958a3-7fb2-b7c1-f142-438dfb00ff0d', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('774ad757-73f5-ec28-ca00-438dfb69ef6c', '7371f5a0-df4f-929e-f361-438dfbca4a1d', '6ee9a87c-f4c1-23aa-60b6-438dfbd459fa', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('d3dab34e-e360-04eb-bfeb-438dfb8ef84c', 'c2799ce6-f145-d487-d544-438dfb7e54de', '89a2284e-3cee-30a5-5675-438dfb750184', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('d44d44bf-36a3-694e-81f6-438dfb3f9d3b', 'c2799ce6-f145-d487-d544-438dfb7e54de', '8f144e7b-39c6-0694-3241-438dfb16439c', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('d4c33a38-6dda-3239-92f8-438dfbfcabf2', 'c2799ce6-f145-d487-d544-438dfb7e54de', '9473044a-fc50-515a-c107-438dfb9ac413', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('d537e291-8f67-8537-2b6e-438dfb91301c', 'c2799ce6-f145-d487-d544-438dfb7e54de', 'a91a14f7-8418-21c9-2ce8-438dfbd7634f', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('d5a848d3-e876-6378-8ce4-438dfbb47674', 'c2799ce6-f145-d487-d544-438dfb7e54de', 'ae7e82eb-5b41-cfd1-4ca0-438dfbae8e2d', 'Primary Decision Maker                            ', '2005-11-30 19:21:20', 0);
INSERT INTO opportunities_contacts VALUES ('1f51d014-1a14-ee27-bf2b-438dfb44f575', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', 'e7b2b55a-516b-9ed5-f732-438dfb35da2d', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('1fc749a8-0bc6-84e8-91ec-438dfb2d3104', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', 'ed294df7-8a7d-0df8-bf36-438dfb33846a', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('203eeaf6-c468-d8df-401e-438dfba1bfb3', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', 'dc8a086f-5907-c7ea-0f2c-438dfb3a1aa1', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('20b139e3-ff1d-9359-729a-438dfba1edbb', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', '13320773-a786-7b26-34e3-438dfbdb5099', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('2120ba5b-0d5f-30dc-d5b9-438dfb39b8b0', '1d35f104-81c6-91b2-aa22-438dfbb8d79b', '18a21e19-81f0-320e-1f45-438dfb5f18fe', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('5f1afdb4-4127-ddab-4e53-438dfbedce7d', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '330b1bb8-edc2-ab08-d0cc-438dfbc8a40b', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('5f91c3f5-7fa0-ecf2-f1e8-438dfb31edd2', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '38b9f522-3b06-2bde-5a4a-438dfbddd19b', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('6007edf9-aa1a-0825-b99b-438dfbe182ff', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '3e0e19de-78e6-b1e3-9307-438dfb527b7e', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('607909c3-6157-afaa-a9a1-438dfb88919d', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '52f03165-2cae-d092-ff92-438dfbd53074', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('60e8d79d-ba12-287a-b9c0-438dfb4408b6', '5d0e32f9-ccbd-5884-b558-438dfbd80618', '5881f7d5-6a10-6326-d2d1-438dfb34c8ae', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('a16453e7-bfeb-e546-f943-438dfb7eff4d', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '75951312-5727-11ba-f537-438dfbf8f6fd', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('a1d8ed61-e83e-a111-b096-438dfbe3da41', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '7aff146d-3151-9a28-29f1-438dfb782525', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('a24b13ce-ee4f-141b-d0c9-438dfb162008', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '8092240c-02ab-f444-f8db-438dfbb3c2c7', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('a2bb0080-a7c9-230c-a6a6-438dfb415cab', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '95647d95-4b24-6eee-50d2-438dfb02bc1e', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('a32feb63-79d0-f696-338b-438dfbb6b1a0', '9f4f9ecb-204f-86bf-51a4-438dfb908e62', '9acea295-cc8d-94c2-e54b-438dfb9ce90c', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('f0f0727d-2467-547e-0003-438dfbe93c78', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', 'b557707d-7f73-9c6d-7062-438dfb53922c', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('f16547e6-c51b-4700-1dae-438dfbc653d5', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', 'bac7bb07-6d11-ffbb-9bd8-438dfb1f57c7', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('f1d550d7-161c-0567-b4a1-438dfb20c41e', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', 'c068711a-3528-970b-3c9e-438dfbced536', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('f24880c0-b117-5f80-1d8e-438dfb1830d2', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', 'c5c3f6dc-5dda-5a81-2957-438dfb7db364', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('f2c6ee3e-18db-ca21-abde-438dfb2bac78', 'cfbddcb2-d793-f7de-7ae0-438dfb13284e', 'cb3d4000-2b14-c6e1-1024-438dfb3920e7', 'Primary Decision Maker                            ', '2005-11-30 19:21:21', 0);
INSERT INTO opportunities_contacts VALUES ('41f9b9ee-b455-7c4f-bb2b-438dfb533398', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '10aaf71b-0635-bb77-203a-438dfbfcabe2', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('426bb982-aa95-fb8b-9560-438dfbf8f31e', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '1b773c9a-6b67-e3b4-01eb-438dfbe52c5e', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('42e714d7-ccd9-f3ea-3b92-438dfbd20f7c', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '3072f14d-17e2-edb0-ac73-438dfb68921f', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('435b669b-c4e9-be79-37c7-438dfb4f2548', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '35eb049c-7e49-7438-653d-438dfb52c57b', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('43cdad1b-d41d-1b16-af0a-438dfb35aa4c', '3fe3d218-f486-5e02-90e7-438dfb8e07c9', '3b5f950c-f0be-2c0b-deac-438dfbda30a4', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('7520356a-818f-734c-8209-438dfb6ddc1e', '72fd3911-6a09-d547-8135-438dfbab92b6', '55d74a05-cba5-ae54-3939-438dfb826fcf', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('7592f174-2ae6-b3e9-c4c2-438dfb6ead1d', '72fd3911-6a09-d547-8135-438dfbab92b6', '5bbee9ef-ddb0-ffef-12bc-438dfbc9d163', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('76059f51-757a-5a86-6924-438dfbb4f77e', '72fd3911-6a09-d547-8135-438dfbab92b6', '6120d55b-99f6-74b8-5bb8-438dfb0ecbdf', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('76756076-5c4c-1ef0-3d4e-438dfb23d457', '72fd3911-6a09-d547-8135-438dfbab92b6', '668b50bb-e25f-8723-6789-438dfb362577', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('76e4ceb8-5441-a3f0-cd69-438dfba26e13', '72fd3911-6a09-d547-8135-438dfbab92b6', '6bef8930-8ff4-1040-5b0e-438dfb90dd67', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('b556a823-9c9d-aab5-7a0b-438dfb102b07', 'b34f3620-e06d-2204-bad6-438dfbde15d9', '89040cd6-856f-280f-05f0-438dfb2f89b9', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('b5cccbdc-99e5-c3c7-4406-438dfb2af225', 'b34f3620-e06d-2204-bad6-438dfbde15d9', '8e7c132d-80ee-006f-7371-438dfb39a475', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('b63c831b-3fd1-48df-774c-438dfb9bb690', 'b34f3620-e06d-2204-bad6-438dfbde15d9', '93f7aae2-5aa2-c531-a1cc-438dfb76e524', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('b6aba7b9-b0a2-9a5e-5022-438dfb2ef285', 'b34f3620-e06d-2204-bad6-438dfbde15d9', 'a9490822-be35-346c-ccf1-438dfb70b620', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('b71a6e74-7513-7a6f-7804-438dfbff591b', 'b34f3620-e06d-2204-bad6-438dfbde15d9', 'aeaf4d98-adde-14dd-c977-438dfbe978a7', 'Primary Decision Maker                            ', '2005-11-30 19:21:22', 0);
INSERT INTO opportunities_contacts VALUES ('16800734-f34d-1285-92e2-438dfba5096d', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 'c95629e7-650e-2d90-5073-438dfbc1bb41', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('1dc205d1-ffba-6c55-d61c-438dfbca3b26', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 'deabd463-4cc7-7e01-6d8e-438dfb8fc884', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('24da005a-007e-a3f6-5e28-438dfbc31e31', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 'e4264502-d70a-494e-8480-438dfbd02266', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('2bf606ec-65ed-1e53-41fd-438dfb1a830d', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 'e98db576-4837-c48b-2b91-438dfb489317', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('332a08f7-4759-262e-c68f-438dfb6f8515', 'f37ba3e7-5fba-8116-0c9f-438dfba4a4a4', 'eef803e5-8a85-918f-a8b6-438dfba4e0ae', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('523df01a-96ae-7c21-b7e5-438dfb87af76', '50163f87-2578-8145-a6ba-438dfb7a64e7', '156cccc7-102f-5653-8543-438dfb285b3d', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('52b99967-81d9-3c06-8dfe-438dfb279c82', '50163f87-2578-8145-a6ba-438dfb7a64e7', '2ac992f1-8e89-d44a-d976-438dfb15701c', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('533415d4-75f4-7d89-473b-438dfbae940c', '50163f87-2578-8145-a6ba-438dfb7a64e7', '30439e51-be7a-2725-c17c-438dfb0b99e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('53ad45e5-dd93-6053-1fde-438dfbb8eb32', '50163f87-2578-8145-a6ba-438dfb7a64e7', '35c5eb5d-2281-13ce-e0c0-438dfb05b2bc', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('54311e24-54c7-c770-2880-438dfb2e4ad0', '50163f87-2578-8145-a6ba-438dfb7a64e7', '3b73448a-bcdc-77fb-0a4f-438dfb7c06b3', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('9027b2f7-1b90-57f6-ba29-438dfb31fa6d', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '6b605e3a-a6ac-7f39-d23c-438dfb40e045', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('90a8507c-263d-6d17-4763-438dfb113073', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '73896b03-2cd2-3a87-6ede-438dfb875ed8', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('91263e0c-6c89-db4b-4ea5-438dfbd8ba1c', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '790a38f8-e77e-289f-6377-438dfbd214a3', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('91a91f76-c9bc-e617-fb4a-438dfb94c8ae', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '8388a4ce-723a-09b3-160a-438dfba8386c', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('92280474-d32c-6921-5464-438dfb979254', '8dfbdb3c-ea21-ba42-2b4e-438dfb1ed504', '8940be78-7afe-c095-f024-438dfb053763', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('c447be22-2d0c-2154-8531-438dfbf7842b', 'c2287454-16a5-ad9f-53eb-438dfb449127', 'a61fd94f-74f8-f766-ecb2-438dfbdc07cc', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('c4d33b82-b46a-5599-f957-438dfbdc383d', 'c2287454-16a5-ad9f-53eb-438dfb449127', 'abe52057-6b93-4bf4-9f86-438dfba840f4', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('c558cdb1-cbc5-3ea5-d8c4-438dfb592057', 'c2287454-16a5-ad9f-53eb-438dfb449127', 'b1b908a6-e0cb-5f58-4fca-438dfbb02af9', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('c5da3493-6994-4174-b7f5-438dfb5bda27', 'c2287454-16a5-ad9f-53eb-438dfb449127', 'b7b81e6f-12e8-5556-b736-438dfba63a8f', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('c6560d99-7cd9-292f-5769-438dfbf364ee', 'c2287454-16a5-ad9f-53eb-438dfb449127', 'bd477a23-d028-5cbd-bce7-438dfbb80d25', 'Primary Decision Maker                            ', '2005-11-30 19:21:23', 0);
INSERT INTO opportunities_contacts VALUES ('39960ced-3c98-4050-4e11-438dfbf9fe3b', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', 'd9c19150-2bdf-fd72-677d-438dfb48345b', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('429e0d78-b7c2-5442-cc57-438dfbb4d7cb', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', 'dfa134e5-fc47-090a-8d1b-438dfb09f906', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('4aa3017e-4524-a6cf-a594-438dfb52b1c9', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', 'e576a072-616d-53e1-9f52-438dfb605040', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('52a505e1-d99a-a4b2-c60e-438dfbb2f07b', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', 'eb2843c8-777b-2142-c2bf-438dfbaf6855', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('5a6f0019-e9c5-e185-64e1-438dfb4f839a', '17130dfb-8f0e-76cd-2459-438dfb9a7d26', 'f0defdcd-5ec2-faa6-0e6e-438dfbfde3ac', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('372d72f2-f8a7-f052-6602-438dfb2b90ce', '35018c59-161b-f18c-70fa-438dfb2e22bc', '194a25a2-b35f-e07e-18ca-438dfb1076be', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('37a89077-5561-14a7-6f9f-438dfb775b0c', '35018c59-161b-f18c-70fa-438dfb2e22bc', '1f1485b7-b447-a74b-18ae-438dfb6ea5e0', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('38273461-9063-7e91-17d1-438dfb3accd1', '35018c59-161b-f18c-70fa-438dfb2e22bc', '24b6adba-09d2-4ea4-8992-438dfb7fc1ea', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('38a6ec17-ba2d-bcd9-f280-438dfb0834e8', '35018c59-161b-f18c-70fa-438dfb2e22bc', '2a682a42-a42f-1e93-e6b5-438dfb3ca61c', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('39261052-52ed-10b4-203a-438dfb693812', '35018c59-161b-f18c-70fa-438dfb2e22bc', '3026da3a-3c9a-dc01-9685-438dfbef80f4', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('818e178e-c79b-0a79-cda1-438dfb4f00ea', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '5059ce27-fad0-b130-f3da-438dfbdbc06e', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('8213db04-8d4c-102a-7430-438dfb9d010a', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '66e55619-be32-849a-4c15-438dfb62be87', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('82970d07-5397-2b35-7beb-438dfba23d12', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '6cb9a5ec-83d2-e550-f9d2-438dfbdfb7b4', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('831a26fd-30e6-60cf-dc62-438dfbc71c23', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '75155d4a-5571-310b-f887-438dfba18a68', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('839ea7d7-7cae-c1e8-0d52-438dfbfc999f', '7f602621-3a03-7c5b-299b-438dfbd7c79e', '7a9beb87-6435-7580-7ada-438dfb026482', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('c6d325ea-7e36-36f0-a340-438dfbfcdc89', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', '97cc2b63-3927-57e2-5f8a-438dfba5a088', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('c75c66c6-52c7-de94-a036-438dfbae3386', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', '9d95f84e-1da6-7c73-2dd0-438dfb2d29fc', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('c7d76deb-6a47-98a3-99be-438dfb76e46c', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', 'a359133a-d27c-7b84-cc80-438dfb8b46e1', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('c8568863-6d33-27be-03e7-438dfbee04cd', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', 'a903df68-41dc-ddd6-bcd3-438dfb7fefca', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('c8d98595-5dc9-2c11-0766-438dfb56e343', 'c4b41d6a-98f8-db12-4d87-438dfb17a0ee', 'bfd84aec-359c-3bd9-ca69-438dfb2519c7', 'Primary Decision Maker                            ', '2005-11-30 19:21:24', 0);
INSERT INTO opportunities_contacts VALUES ('1620c66d-0b5e-92b4-0c3e-438dfb9df1a8', '13ead050-5430-1f24-bbba-438dfb81df4b', 'db8beaf2-2375-554b-ff8a-438dfb3c1482', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('16a03c1d-2949-ce5c-8b6a-438dfba7b87f', '13ead050-5430-1f24-bbba-438dfb81df4b', 'e140307a-69dd-7d51-0a34-438dfb839390', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('171f646f-8940-2952-ee24-438dfbbbccae', '13ead050-5430-1f24-bbba-438dfb81df4b', 'e6f43977-4076-6f40-6ab9-438dfba912b1', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('17a05c53-4986-4788-a5bb-438dfb34a505', '13ead050-5430-1f24-bbba-438dfb81df4b', '95d80a2b-10d2-b3f4-d235-438dfb03785b', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('181f375e-aa9a-e32a-be34-438dfbed8891', '13ead050-5430-1f24-bbba-438dfb81df4b', 'f07a0018-df85-df36-ea98-438dfba1163a', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('59b50700-14e0-7ac3-c5d9-438dfba68a40', '576814a8-5b8e-aeec-882a-438dfbc108de', '2ad58922-1839-68fa-df4a-438dfb6b78c5', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('5a406959-0763-be6a-5653-438dfb6db14b', '576814a8-5b8e-aeec-882a-438dfbc108de', '3090ffed-3317-27f1-3c35-438dfb9518a1', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('5abfe723-2df7-77b3-500d-438dfb7fe5ea', '576814a8-5b8e-aeec-882a-438dfbc108de', '365cb470-a8b3-2538-c696-438dfbc412c1', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('5b3f68d0-e44e-8dff-5ebc-438dfb28a847', '576814a8-5b8e-aeec-882a-438dfbc108de', '3c10b8b1-9c5c-d3cf-b9f8-438dfb5e0fce', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('5bbd8fd6-bba0-e898-6bf1-438dfb13197c', '576814a8-5b8e-aeec-882a-438dfbc108de', '529d35df-3c70-4b91-758a-438dfb7246ab', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('9f86464c-e57c-e28d-cff2-438dfb033bae', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '7179c629-77a1-c786-5698-438dfb49149a', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('9fff69a4-37d3-02ce-48e3-438dfb552791', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '770d8652-a075-e225-a4e4-438dfb38b149', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('a07c52e5-9bcc-3bbd-fc1f-438dfbd92735', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '8d74b7db-7208-8d88-4728-438dfb895e25', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('a0f5c366-5ab5-e1d5-9e71-438dfb5c523d', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '93190c34-f22a-ab7e-89e6-438dfbaa1c81', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('a16dfa63-d0a8-5159-b104-438dfbcb32f9', '9d5f576d-d8aa-a18d-03f6-438dfbf29aa0', '98b4ba53-e60a-4b49-7bb3-438dfb3400e8', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('e213f844-dc00-8b62-5434-438dfb7511b2', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', 'b3d2eba0-7afd-0dde-97c4-438dfb199e45', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('e28e4cdb-aeac-2bed-d283-438dfb83a050', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', 'b9602d0e-e310-fdbd-4171-438dfba9314d', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('e307dd00-e546-d9ac-16b0-438dfb97b20c', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', 'd001efd0-9931-13bd-cf74-438dfb0f2f4e', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('e380aa27-048b-ec65-e674-438dfb914109', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', 'd5a52b89-c5eb-ffd3-b762-438dfb997c36', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('e400c47e-cabb-99e9-34c8-438dfb9c3f31', 'dfe35de9-6a10-58fe-e8ac-438dfb444a89', 'db1988b3-f5fa-7efc-7177-438dfb2f6123', 'Primary Decision Maker                            ', '2005-11-30 19:21:25', 0);
INSERT INTO opportunities_contacts VALUES ('4177cb00-eee9-5205-a214-438dfb10dfcd', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', '240409c7-0a9e-071f-6c8b-438dfb409fd5', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('41f4ddc7-8ac1-3dea-1a71-438dfb04145e', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', '7e1a0064-065f-b3a5-5f78-438dfbe13bed', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('426a324b-b856-df7c-a2f8-438dfb8a49a4', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', 'd7540546-772e-6317-efc0-438dfbfb42ac', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('42e5b121-50c9-c176-04eb-438dfb43de89', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', '1302eabd-af56-257d-affe-438dfbf8938b', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('4368abb0-f568-a954-73b1-438dfb157b64', '3f58df53-2d1f-14b1-99e3-438dfbf453bc', '3aa44209-60de-f0cc-a01e-438dfbeccbba', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('7584ffe2-d6ef-31f3-84d9-438dfbd64683', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '55b8139b-baee-817b-fea3-438dfbdeb65f', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('7603b19a-8eee-43d8-4224-438dfbcd17d0', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '5b77ad58-5e36-b87f-a5a1-438dfbaa26cb', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('76845f01-58f5-c1e6-e604-438dfb4fc52b', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '6103cfcb-e57b-938b-8b5e-438dfb7ee937', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('76fe4e3e-9f23-0e8d-20c5-438dfb3e230a', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '669603f1-34b6-972a-39b7-438dfba6a2fd', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('777945e8-7c74-73b4-be54-438dfb0632c5', '735e191f-1fc4-37f0-d279-438dfb58f8bb', '6c1c9254-cdca-1ebb-ca9c-438dfb12b3e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('b795fbd9-c1e4-88c5-e4a8-438dfbd3834a', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', '89c8acd6-c509-dbff-ee47-438dfb3ca77c', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('b80902e4-40ab-15cb-5a11-438dfbb6ec5a', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', '8f50385c-dfe9-f2d3-3b01-438dfb6368bd', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('b879e18f-2040-de55-428d-438dfb744ae5', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', 'a6314044-5de2-fc95-01aa-438dfb0a9c38', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('b8e9f027-ea24-c677-ba25-438dfbc08822', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', 'aba063ae-1660-c2fe-72cd-438dfbd395c7', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('b9608b11-bc7a-1847-79f9-438dfb81b7de', 'b58876e3-c8b9-5cdb-9684-438dfb973b0c', 'b10bcbdd-24a7-4d5a-1655-438dfbef6cb6', 'Primary Decision Maker                            ', '2005-11-30 19:21:26', 0);
INSERT INTO opportunities_contacts VALUES ('2771607f-c475-59ff-07a2-438dfb203d3f', '255ddee7-76a8-3237-e26d-438dfb4d14d1', 'cb82c50c-e39b-1089-801f-438dfb64f24f', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('27e344db-7340-dcc3-8154-438dfb9e11bc', '255ddee7-76a8-3237-e26d-438dfb4d14d1', 'f34479db-2831-165a-10c7-438dfb4b11b4', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('2853090e-638e-4bf6-9977-438dfb4d2b5d', '255ddee7-76a8-3237-e26d-438dfb4d14d1', '49bb0f6e-4191-d6ea-538d-438dfb0929a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('28c1d2c1-93df-dd8a-351b-438dfb549aae', '255ddee7-76a8-3237-e26d-438dfb4d14d1', 'a1c50e9d-cc64-7657-e968-438dfb9ae24d', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('2935a1f4-1ec9-8c0b-fd8d-438dfb73c022', '255ddee7-76a8-3237-e26d-438dfb4d14d1', '20c6d191-8f7c-83ee-cea1-438dfb0170e4', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('693f09e2-abc8-7a54-fe69-438dfb969fae', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '3b4092be-296c-e0fc-1969-438dfb1e61dd', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('69afca51-3f42-c5a0-51bd-438dfb985981', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '40b675c6-82c1-a38c-8770-438dfb3e87d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('6a24ac40-93c7-b439-cb37-438dfb5a8967', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '462c14b5-f332-a420-d4fd-438dfbe8d37d', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('6a9a1568-573e-00fc-530e-438dfbeed135', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '5d31d9fc-ce47-c4b0-929e-438dfb339015', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('6b0ac76e-0689-f6ac-9f46-438dfb7227bd', '672a9d8d-1169-77f4-3e03-438dfb1b502d', '62ad5c22-358a-c366-f3e1-438dfb3b65a2', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('9c027ac0-5d77-fd54-85d9-438dfb957f5f', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '7fa13a3a-d79d-0064-3c35-438dfbdad0cb', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('9c7a6156-726d-e5e4-2fde-438dfbc441cc', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '851ca3b2-4789-af71-dac3-438dfb51f52b', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('9cef7653-8d99-4a30-83ef-438dfb4581fd', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '8a7d7add-0a59-243a-70da-438dfbc73a76', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('9d5f4d7b-4ea0-3be2-215e-438dfb7881a1', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '8feadc8d-0f8c-a7b8-ac00-438dfbc5d260', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('9dce9362-852e-f004-62bb-438dfb83097d', '99ef86ab-70ad-c2c7-9019-438dfb9d42ea', '955a9951-8bda-767a-36c7-438dfbce3692', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('efa26f16-3e37-71c3-fee4-438dfb1e5cd6', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', 'b0056e4f-09e3-8122-a460-438dfba50d96', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('f014aab0-e536-8d40-b9e5-438dfb0be42d', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', 'b5855e01-419d-7705-ac56-438dfb0d4fb1', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('f084db95-7a73-33a3-0194-438dfb7bb693', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', 'baf83729-6de3-c73e-3035-438dfb3248d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('f0f498cd-face-65b1-130c-438dfbf3cec6', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', 'c064dd9b-6fb9-1493-b1d7-438dfb77aeb6', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('f163856f-d992-0a93-8f7f-438dfb4d92f4', 'ed983c1c-954f-ad34-cdac-438dfb13e2a3', 'e9056425-970c-85e0-9d41-438dfbad1e49', 'Primary Decision Maker                            ', '2005-11-30 19:21:27', 0);
INSERT INTO opportunities_contacts VALUES ('2bd651ec-f0ef-8d37-12d6-438dfb14fc45', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', 'f84b0ff7-e766-d7b0-e5a7-438dfb399f8a', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('2c4d773b-0c43-3996-8285-438dfbe7af5d', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', '14f9741d-c09e-1d81-39d8-438dfb4748d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('2cc22e78-544e-e932-7e6b-438dfb90ea06', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', '1a6576e5-9c76-45ab-aa28-438dfb6ff88e', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('2d332560-adff-e46b-2c9e-438dfb4de46f', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', '1fdc89df-8e84-a913-0f2b-438dfb9dff57', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('2da1caa9-6080-c4dc-20ff-438dfba24f38', '29c5fa2b-917c-ee13-f67b-438dfb2aa822', '253e89db-9592-84d9-53a7-438dfb38a21d', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('5c82ef7c-4174-cba9-2b28-438dfb5d99e8', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '3fd17d24-1810-b20f-3092-438dfba7ca79', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('5cf3613e-f4f9-3df0-29aa-438dfb21363e', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '454c4480-0186-39a5-5a66-438dfbdc7b86', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('5d6a0242-b346-2cb9-6bac-438dfb3cdcf4', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '4ab95215-30b2-8bd9-b509-438dfb5229da', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('5ddcb72c-b1c2-b74c-aec3-438dfb0412e7', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '503252d3-9e54-8c8c-f4d2-438dfbee2baf', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('5e4cd2c5-a0f2-16c3-2189-438dfb356b61', '5a42514a-1d12-21b5-0ef2-438dfba6baaa', '559b49e1-c66b-d3bf-750c-438dfb87487d', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('8f367a4c-8ed9-f554-fd3f-438dfb07a520', '8d255020-6ab1-1629-5957-438dfb5fefd9', '72fa3c34-6376-0baa-7168-438dfbe42bcc', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('8fa8f068-39f6-b486-2e57-438dfb30347b', '8d255020-6ab1-1629-5957-438dfb5fefd9', '786eea2f-0619-5ac2-9e8b-438dfbc3ee4c', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('90199667-e496-04e5-e65b-438dfba6b622', '8d255020-6ab1-1629-5957-438dfb5fefd9', '7dce68e8-d40d-c26e-cb08-438dfbe52fe9', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('908c2cf9-b197-230a-7267-438dfb33e223', '8d255020-6ab1-1629-5957-438dfb5fefd9', '833fd10c-1e86-7543-3033-438dfb5633f7', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('9119a9c6-3550-74d1-d184-438dfbc99fde', '8d255020-6ab1-1629-5957-438dfb5fefd9', '889aec9d-6e31-779b-b668-438dfb36d25d', 'Primary Decision Maker                            ', '2005-11-30 19:21:28', 0);
INSERT INTO opportunities_contacts VALUES ('20da0e82-eead-78e9-672c-438dfb79e0a5', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', 'b617ae5b-63e1-45b9-7551-438dfbd9b5df', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('281f031b-7fb7-545d-9a45-438dfbaa8a0d', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', 'bb8d5325-11ae-ca88-d61d-438dfb3240f3', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('2fad0883-6313-ede8-93ef-438dfbad8219', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', 'c112bf2c-30e8-dece-8f59-438dfb48486c', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('36d90073-6ae3-d024-4ab4-438dfb06f918', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', 'ea34a13e-a8a9-5cbc-6649-438dfba8640b', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('3e3b0a51-a0bf-acaf-ec0c-438dfb4801d8', 'f42253fa-4431-bf39-1eff-438dfb5ccc2b', 'ef9ed670-a63b-ee17-a7c8-438dfb4a6303', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('452bdee5-b339-ed6e-b794-438dfb97397c', '431d4846-1657-7eeb-ccca-438dfbd906d3', '16d5c030-360e-2222-dfe9-438dfbf75918', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('459f9006-07de-f6ff-d428-438dfb27d34c', '431d4846-1657-7eeb-ccca-438dfbd906d3', '1c46d5fd-3c53-695d-f0e9-438dfb02ab20', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('4614ff17-83b4-3e95-21fe-438dfb2c8009', '431d4846-1657-7eeb-ccca-438dfbd906d3', '21b6841b-4c15-053f-3008-438dfba090f6', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('46892530-e6a9-3744-194f-438dfbf0911b', '431d4846-1657-7eeb-ccca-438dfbd906d3', '2718b21d-1771-01a8-f777-438dfbd44b6e', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('46f9e34c-8845-0363-022e-438dfba4a465', '431d4846-1657-7eeb-ccca-438dfbd906d3', '3e91c68e-3289-33fa-6eba-438dfbfd0f08', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('8a063108-e4e2-1cbd-a18f-438dfbb6bb6f', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '58fa75ba-5496-58d7-9df0-438dfbc07abf', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('8a7a9d32-e3d8-cca8-589f-438dfbe6af9c', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '5e923477-48e0-7a97-a326-438dfb9e2d03', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('8aebe51e-60de-6d9d-f0ec-438dfbd68719', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '63ef9295-8f6e-8bf0-fc13-438dfb5d1ef0', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('8b5ca2cf-04ef-4c0e-a7e8-438dfbaf1cb2', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '696a45ff-fa92-d90e-001f-438dfb87c026', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('8bcca15e-379c-e932-676c-438dfb030be3', '87e6cc8c-3963-ed6f-e757-438dfb9cee0f', '70d7c078-f34b-ee93-80a4-438dfb90663e', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('ba4e7ee1-68bb-c887-c24a-438dfbbb5304', 'b836880a-50ee-b122-57d7-438dfb312840', '9dcc7e5b-4bac-6b8c-b7c7-438dfb0c6da1', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('bac4a451-d485-cffb-e786-438dfb957950', 'b836880a-50ee-b122-57d7-438dfb312840', 'a37f7176-1f18-3780-45a0-438dfb4447b2', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('bb34cf02-c902-d815-6c6b-438dfbd89f64', 'b836880a-50ee-b122-57d7-438dfb312840', 'a8f17496-2f25-c537-9a35-438dfbfac190', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('bba4a13c-67fb-ea31-4e8a-438dfb7279c3', 'b836880a-50ee-b122-57d7-438dfb312840', 'ae550c5b-3a09-9029-b673-438dfb362242', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('bc16d51d-8bc5-ecf5-cefc-438dfbf50292', 'b836880a-50ee-b122-57d7-438dfb312840', 'b3b6be65-0809-fd92-e523-438dfba5d6de', 'Primary Decision Maker                            ', '2005-11-30 19:21:29', 0);
INSERT INTO opportunities_contacts VALUES ('8903067a-25c2-4f66-a41b-438dfb52f74e', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', 'ce3c542f-b2c3-8d52-577f-438dfba7b9a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('902e05fc-f102-f7ab-64cc-438dfb899c06', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', 'd39d1cd5-60f1-4dfc-885f-438dfb1ee820', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('975c09d8-74e8-f609-36d9-438dfb374833', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', 'd90d9509-5ca2-d1ba-dfc5-438dfb1a688c', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('9e9c0d88-2464-8205-a9bf-438dfb2f0a9b', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', 'de686dc6-59c6-805a-8572-438dfb561130', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('a5c30e53-80ec-35e5-05c2-438dfb368dfb', '66cb06b4-9fa8-fa44-86ee-438dfb289f41', '1e4205c4-b51a-343d-6f21-438dfbc45581', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('5d82b822-fca8-9fb1-c714-438dfb4b7ab6', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '1c6bc5c9-eb02-8fce-17fb-438dfb5a10ed', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('5df7a01f-ab16-db49-0d08-438dfb9c6121', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '21f0f21e-66d9-8a84-48fc-438dfb2f0b51', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('5e6a9495-8700-4134-39ab-438dfbe6be29', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '2743e9c0-8b36-c674-4823-438dfb8a2094', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('5ed9d458-566f-0217-d52a-438dfb238929', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '2cbfe098-3ed6-abd3-3b1b-438dfb4dc03f', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('5f486e92-12f9-b4e2-898e-438dfbe1299c', '36ad5d3d-c5ba-46de-6588-438dfb5e50f5', '3221ab19-3b36-43e8-6bf9-438dfb3012e3', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('b61c3a75-2d6e-9b95-6b8b-438dfbbabddf', 'b411d972-3692-d425-7c61-438dfba7104b', '7511dad8-e64d-25c7-5d85-438dfb26876d', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('b68de2a4-0df0-4172-c543-438dfb649717', 'b411d972-3692-d425-7c61-438dfba7104b', '9f1ce0a5-d9bb-f1c4-d36c-438dfbdbf0e8', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('b6fdcf8d-9b62-a7c7-dddf-438dfb33ccda', 'b411d972-3692-d425-7c61-438dfba7104b', 'a4b100c1-8ae0-a5d4-1d67-438dfba43fb7', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('b76e0da6-51d2-569a-2624-438dfb932786', 'b411d972-3692-d425-7c61-438dfba7104b', 'aa20cc15-1d08-3816-aaeb-438dfb393cf9', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('b7deeebe-b187-613b-9007-438dfb2fae8d', 'b411d972-3692-d425-7c61-438dfba7104b', 'af87e108-73c0-bbf3-ad3e-438dfb41b458', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('e66c976c-adf9-9f54-e2ff-438dfb722779', 'e4606022-243b-cc24-ea46-438dfbab7ef1', 'ca269550-e507-5a10-d87f-438dfba8e590', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('e6e42dae-b1fc-5d8f-9cc2-438dfb0dd8d2', 'e4606022-243b-cc24-ea46-438dfbab7ef1', 'cf90fba4-d61d-ae0f-69b7-438dfbaa76a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('e754b126-9f93-21d7-6056-438dfbcfe64b', 'e4606022-243b-cc24-ea46-438dfbab7ef1', 'd4ee70f6-d7ff-925e-5ce2-438dfb57506c', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('e7c43de5-e99c-4819-fa5b-438dfbbc356d', 'e4606022-243b-cc24-ea46-438dfbab7ef1', 'da709f57-01a2-972d-4e03-438dfb4e9fdf', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('e837e161-4e5d-f3a1-1081-438dfbd1354e', 'e4606022-243b-cc24-ea46-438dfbab7ef1', 'dfcdd056-e0ae-0b21-b3b8-438dfb9a0880', 'Primary Decision Maker                            ', '2005-11-30 19:21:30', 0);
INSERT INTO opportunities_contacts VALUES ('229fee32-fd11-2eb2-5202-438dfb4987be', '2089b201-3ea3-f697-2702-438dfb4d6da0', '63300fdf-b313-3098-0b70-438dfb334198', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('23124653-162a-f461-9cbd-438dfb48c2de', '2089b201-3ea3-f697-2702-438dfb4d6da0', 'bb9d0932-cc33-4f4f-c47d-438dfbed1f0d', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('2383780d-2afe-1b43-4f07-438dfb4064ad', '2089b201-3ea3-f697-2702-438dfb4d6da0', '11168caf-dd39-dd49-6b48-438dfb4f6765', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('23f3a65d-1cab-bb7a-7b21-438dfb5d97e1', '2089b201-3ea3-f697-2702-438dfb4d6da0', '16877f5f-c013-5732-cf01-438dfbb0a8e1', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('2462c5f6-0a9d-a22a-b859-438dfb5be839', '2089b201-3ea3-f697-2702-438dfb4d6da0', '1c00fabd-c62e-b1ff-2416-438dfbdcdb18', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('8da56e50-717e-b48b-044f-438dfb373628', '63b7cd92-1679-3792-289f-438dfbf297b2', '365fe6cf-c0f2-c442-8176-438dfb45cabf', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('8e18b6ff-10b7-652d-45ea-438dfb6939dd', '63b7cd92-1679-3792-289f-438dfbf297b2', '4e8b890f-ce61-77ae-d8da-438dfb240355', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('8e89b193-057e-6842-7a3b-438dfbab9e27', '63b7cd92-1679-3792-289f-438dfbf297b2', '540214ab-543f-4aab-316e-438dfbb728b5', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('8efa8f3f-9e22-d71f-2010-438dfb7c0f04', '63b7cd92-1679-3792-289f-438dfbf297b2', '598a167a-db9a-c1ae-624d-438dfb72ec1a', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('8f6ed827-76af-f556-cd8d-438dfbcd5ee1', '63b7cd92-1679-3792-289f-438dfbf297b2', '5f39b454-1194-90d0-d220-438dfbd3ad89', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('d0802ac5-a8c9-08eb-67c9-438dfb0d62b3', 'ce67176e-8137-83ab-eba0-438dfb7249de', 'a1859e9c-b700-8470-128a-438dfb5dec04', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('d0f34e06-a84b-1ced-95ef-438dfb15586e', 'ce67176e-8137-83ab-eba0-438dfb7249de', 'b9a76fe1-5fe0-a075-7dd2-438dfb4a0f15', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('d1669830-b79f-8a7e-da9f-438dfb90c11f', 'ce67176e-8137-83ab-eba0-438dfb7249de', 'bf07fa24-0e97-a47b-0ab5-438dfb2d12e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('d1d760b9-4834-5243-1940-438dfbcc0b99', 'ce67176e-8137-83ab-eba0-438dfb7249de', 'c4697895-cac4-14ce-02da-438dfb1168a8', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('d247e38f-c10a-7232-ce4b-438dfbf40f46', 'ce67176e-8137-83ab-eba0-438dfb7249de', 'c9dfeb61-6d42-9199-3b80-438dfb97402d', 'Primary Decision Maker                            ', '2005-11-30 19:21:31', 0);
INSERT INTO opportunities_contacts VALUES ('37d18e58-a1e6-aac9-9777-438dfbde10eb', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '8a8b0ad7-e428-0bed-6017-438dfb4bfd2f', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('3844c356-6c7a-8dd9-57ed-438dfb4a531c', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', 'e16b0f03-8ee8-b754-80fa-438dfbb12d71', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('38b5d672-dc7d-8f51-a3f4-438dfbf11d12', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '1389f8e1-fa67-035a-e308-438dfbd88f64', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('3926b4fe-8a6f-e2ed-1205-438dfbeb6376', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '2bbce6e4-8b2b-09ab-3bdc-438dfbe2d31f', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('3996faae-ef48-a8c6-e2e9-438dfb275892', '35b22091-0b1b-c7fa-21b0-438dfb70d3a3', '312043d8-50f4-0297-e403-438dfb12f995', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('7dfe2a9d-5ec5-3ca7-2c18-438dfb0fc9bd', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '4ba6239c-7434-897b-c70d-438dfb9e5cac', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('7e726c4c-07bd-08ff-2299-438dfb31642c', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '5118d185-8200-48ca-62a1-438dfbdce34a', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('7ee55c7a-8248-404f-224f-438dfba94d15', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '56744901-bfdd-4234-6055-438dfb3e138f', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('7f555eb8-5c9f-c518-4415-438dfb30e341', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '6f3c489f-7ac1-7ed0-c6ac-438dfb508969', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('7fc5c026-91fe-6d28-bb27-438dfb5d2e87', '7bf2fb4c-2bdd-2f3e-4d2e-438dfbbfbf4a', '776b1a8d-8edd-43bf-a84e-438dfbe7562f', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('c13c0bc7-7fb3-4e80-59c4-438dfb1dd672', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', '91d8bcd8-2339-f3f8-8a3a-438dfbfa5b38', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('c1ad9248-83bb-0a91-8e70-438dfb9faccb', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', '974bd741-d452-fc3b-4976-438dfb3408d6', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('c21cfcb3-ac0c-ccc6-5ac4-438dfb1a455b', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', '9cb8d33a-98b1-7532-1cdd-438dfb0a3583', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('c28c645c-304e-1aac-3778-438dfbec2e22', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', 'a20d9328-5d86-5fec-5871-438dfbe4a520', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('c3049812-7218-734e-4b72-438dfb4b61b1', 'bf2e9820-ec17-72ef-9fe0-438dfb76c0a3', 'baa46160-2918-18b8-972c-438dfb99ea3b', 'Primary Decision Maker                            ', '2005-11-30 19:21:32', 0);
INSERT INTO opportunities_contacts VALUES ('238a2070-9d86-82e1-1600-438dfb0e14c0', '217e43e1-caa2-58c7-738a-438dfba8d9c3', 'd513d2da-db66-8358-3bb9-438dfb6bc1b9', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('23fe0de9-ae01-8e38-381f-438dfb7a0747', '217e43e1-caa2-58c7-738a-438dfba8d9c3', 'ed91a65c-b3eb-95bc-0ae6-438dfbd3f018', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('2473bdea-41eb-e332-83b4-438dfb608462', '217e43e1-caa2-58c7-738a-438dfba8d9c3', 'f3128f8b-9d72-fd7a-8cbe-438dfb88acc7', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('24e4db44-1ebc-662d-2b5f-438dfba627fe', '217e43e1-caa2-58c7-738a-438dfba8d9c3', '17786890-4a4e-1337-3534-438dfb2feca4', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('2555b8cb-e24a-761b-d084-438dfbeef85d', '217e43e1-caa2-58c7-738a-438dfba8d9c3', '1cf84fe8-4b79-9cd3-27e8-438dfb5e7163', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('53c0fff4-3c76-f233-ba88-438dfb87d1af', '51afb235-7282-54fb-491b-438dfb20bd02', '3783c47b-4416-78d0-c772-438dfb4bbf62', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('54323d5f-f04a-a5ee-13c4-438dfbcd49c0', '51afb235-7282-54fb-491b-438dfb20bd02', '3d00f83f-769e-7e38-1768-438dfbe9883c', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('54a20440-3f62-4b12-a7dc-438dfb98e6cc', '51afb235-7282-54fb-491b-438dfb20bd02', '426c8f6e-4059-737b-cd8f-438dfb1f8892', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('5512a04b-509d-5577-1274-438dfbde22b9', '51afb235-7282-54fb-491b-438dfb20bd02', '47de223e-d8d9-35cc-37ab-438dfb8e978d', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('5587d9a0-bbcd-a4dd-fcb1-438dfb049465', '51afb235-7282-54fb-491b-438dfb20bd02', '4d2cd94e-f175-e30a-8613-438dfb36e722', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('86d8f956-0b7f-c321-3c90-438dfbedfb82', '84c9a387-9285-336b-da4a-438dfbccca30', '67bbb3c7-0f45-4cd4-d915-438dfba940db', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('874a48ad-b14e-cbba-2d6d-438dfb87d864', '84c9a387-9285-336b-da4a-438dfbccca30', '6d2b72cb-e04b-d065-ba7a-438dfbec9642', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('87ba8fb7-13b3-78df-9261-438dfb18bcb1', '84c9a387-9285-336b-da4a-438dfbccca30', '755ce601-efc6-7313-d645-438dfb506f4c', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('8829ff56-0493-8b94-df36-438dfb1eb10d', '84c9a387-9285-336b-da4a-438dfbccca30', '7ae0c0a3-7b33-c852-3a21-438dfba225d8', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('88a042a4-74dc-162e-5f8f-438dfbed6b99', '84c9a387-9285-336b-da4a-438dfbccca30', '8036d961-ee8a-0611-744d-438dfbd7b3d9', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('b819b427-a3b7-8e62-e7a4-438dfb6b1521', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', '9ab5684d-9fb1-8ad0-b558-438dfb28d574', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('b88bebf1-7820-d266-7194-438dfb7ea078', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', 'a02f2092-d096-3864-958c-438dfb71ed03', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('b8fc0094-6c64-5e59-de38-438dfbcecb57', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', 'a5c3fcd0-2161-5cb0-8141-438dfb968eb6', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('b96fdc14-cf87-1b32-708c-438dfbde9751', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', 'ab7977d7-4e14-cac1-0914-438dfb3c8843', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('b9e7813b-d6f0-4219-61d1-438dfba61040', 'b607cbc4-9c0d-83ab-6177-438dfb1dedaa', 'b16b6150-2f71-625e-e4b3-438dfbb43689', 'Primary Decision Maker                            ', '2005-11-30 19:21:33', 0);
INSERT INTO opportunities_contacts VALUES ('7da809a2-f5b6-4b93-b0c9-438dfbcebc05', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 'cc055d2f-2a6a-3736-2962-438dfb900295', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('85560a39-2774-6faa-4502-438dfb25bfdb', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 'd17380b9-bca5-21c5-7906-438dfb835339', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('8c880ca5-0598-dcb3-bf9d-438dfb6658e8', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 'd6e80429-b153-d2f4-e86a-438dfbf3ee18', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('938f0296-641f-b37f-b38d-438dfbdf8f32', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 'dc6d3f81-5699-b6be-842b-438dfb26d45d', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('9b02003f-dbcc-cc7d-f990-438dfb6ad124', '5b1b0bd2-a4de-3e2e-acd7-438dfbca4f42', 'e1bdad68-0bb4-a91f-d0e9-438dfb2b01b6', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('37f80d15-438c-2284-2440-438dfb3c8d59', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '1bb1bae7-fdf5-fac5-39cb-438dfbd3e215', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('387c13bd-7055-896d-6401-438dfb0a3d3f', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '21268bcb-f60a-f72d-bc88-438dfbe5e805', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('38efa198-b2c3-c126-ceb5-438dfbd5b767', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '26924c94-8592-2043-8442-438dfb291618', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('39605c7d-6081-6adb-5393-438dfbf1d0b5', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '2bfdcca2-a016-0d1e-f17b-438dfbaf9614', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('39d43fb9-b412-4108-6a66-438dfbd99cbe', '35ea3447-51b9-f6cd-0e2f-438dfb83b57e', '31667bb9-a3be-607d-03a5-438dfb3f4219', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('7e7d8c66-7d9e-d836-f942-438dfb71c71b', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '4beea2c7-37c8-4c6f-1112-438dfb731424', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('7ef224aa-772b-976a-b6cb-438dfba06e71', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '517365a1-5c3e-c06d-3a61-438dfbd78f47', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('7f6a55a7-fc7a-a3fe-761d-438dfbb6e585', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '56cbc0e9-763f-4373-bcc2-438dfb8c3edd', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('7fe3dd4b-d2d4-0611-8070-438dfb4a30d5', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '5c2ff994-5c2e-edcd-dfd7-438dfbd2e01f', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('80560e61-25c8-3b7e-77c3-438dfb23dc70', '7c5e1bd1-00e0-960a-2420-438dfb99df6a', '77e48b36-ac47-b710-8429-438dfbc3ee3d', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('d6a8c658-baa0-2cb4-a509-438dfbd26349', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', '926e7fe3-3fde-e44a-b09a-438dfb71d40b', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('d7211fc1-f237-9d6c-c9ea-438dfbb45a61', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', '97ece129-b301-40b1-9935-438dfb29a7d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('d79a3dbb-a417-d800-7351-438dfbbe0486', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', '9d599a59-59a2-a777-35e8-438dfbd1307b', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('d80b5ac0-e38f-506f-9b9a-438dfb70f97b', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', 'a2caa3f8-19eb-ecbd-b67e-438dfb592260', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('d879bfd3-0797-e2d5-5962-438dfbe58cba', 'c0c047f2-f138-1c51-d11b-438dfb0e3d5f', 'a82be653-3592-c2fd-bc01-438dfb40f7d2', 'Primary Decision Maker                            ', '2005-11-30 19:21:34', 0);
INSERT INTO opportunities_contacts VALUES ('12c0dfb6-3c8a-caad-41d2-438dfbd77403', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', 'ea8947ba-428f-e815-3f85-438dfbd48dc4', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('13321c23-0abd-b4b4-9be4-438dfb59a571', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', 'effb621a-49e1-6e4f-3a13-438dfbe7cfd2', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('13a20e74-8ef7-5438-58aa-438dfb9ab098', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', '13990ac2-4104-10e4-e11d-438dfbe3e087', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('14241f12-d4c8-195f-219c-438dfbdfe8a4', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', '6a8f0f8e-1296-4ae0-2b0a-438dfb641224', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('14986d90-812e-0e9d-a0c7-438dfb64cb55', '10b22f2b-80f3-796f-ecf4-438dfbb42bd9', 'c26a0e89-371a-3339-48ce-438dfb01d32d', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('6b8ca9f3-3339-540c-2a77-438dfb4939c4', '696faf37-710d-16d7-e9c2-438dfb1f763c', '2681c3c7-427c-d165-2128-438dfb723fae', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('6c01fbd6-766d-c70f-343b-438dfbc40e29', '696faf37-710d-16d7-e9c2-438dfb1f763c', '53e0464e-ca99-1c3a-431d-438dfb395df6', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('6c70eaa9-eb32-64e0-3d15-438dfbbffbe2', '696faf37-710d-16d7-e9c2-438dfb1f763c', '59fba784-3de3-f9df-a1ee-438dfb1f2d36', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('6cdf24db-ce35-197a-591c-438dfb6d7262', '696faf37-710d-16d7-e9c2-438dfb1f763c', '5f892a6c-25ad-4347-51f7-438dfb1e1a33', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('6d53f644-f622-381a-e8d6-438dfb31c3a5', '696faf37-710d-16d7-e9c2-438dfb1f763c', '64ec17f0-c716-d167-8955-438dfbbef7a5', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('c6a4d37f-8157-885e-e881-438dfb74deaa', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', '822051a9-6d4e-a94f-8208-438dfb7b7601', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('c71dad9b-3e76-31e3-5fbb-438dfb575aba', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', 'afbdaebf-3eb4-e355-1329-438dfb6197dc', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('c78eff39-3671-05be-6093-438dfbd2a60e', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', 'b545273c-9fa5-024d-0bec-438dfbdf2904', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('c7ff5b09-40f2-d3fc-faa1-438dfb4480b7', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', 'baabcc61-27fc-8421-7cb6-438dfb5b9161', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('c86ea612-4434-f059-0db4-438dfb814aaf', 'c47bf03e-0f39-d39a-e747-438dfb3f6a35', 'c005d2e2-866b-3845-d89b-438dfb9fb669', 'Primary Decision Maker                            ', '2005-11-30 19:21:35', 0);
INSERT INTO opportunities_contacts VALUES ('293e0dab-bbad-77b8-6549-438dfb46683b', '8ae00f66-bca9-0e92-9425-438dfb778642', 'da910c23-5bd7-e13f-9544-438dfb7d5494', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('30830b69-4a2a-65db-0cca-438dfb9f1378', '8ae00f66-bca9-0e92-9425-438dfb778642', 'dffb7d62-dd6f-14db-2ae1-438dfb9f2723', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('37a00d28-8b32-4f9a-4c4c-438dfbf797cf', '8ae00f66-bca9-0e92-9425-438dfb778642', 'e5678833-f18d-1c6c-e759-438dfb301f2d', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('3eae0237-55dc-0868-d3ab-438dfbb38eac', '8ae00f66-bca9-0e92-9425-438dfb778642', 'eacd3d7e-5893-b89f-be92-438dfb28ed26', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('45b40cd5-d5b4-fb52-9e05-438dfb87efb1', '8ae00f66-bca9-0e92-9425-438dfb778642', 'f0237786-a32d-1642-1081-438dfb3ed7ff', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('5b259dca-fe43-d237-c2fa-438dfb90e842', '59070258-441a-dd89-ae16-438dfb0c6de5', '166ec6e2-4c31-c25b-12f6-438dfbfabf42', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('5b9aa5d7-95f3-4d4e-f8ca-438dfbde8ffa', '59070258-441a-dd89-ae16-438dfb0c6de5', '302cb977-e6a6-4090-2426-438dfbf7bc1a', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('5c0e625c-3377-06de-9bfb-438dfb079e2a', '59070258-441a-dd89-ae16-438dfb0c6de5', '358f5d90-9b90-b42a-ea75-438dfb928cb7', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('5c7ef72d-ec98-485d-c8c3-438dfb6e6cba', '59070258-441a-dd89-ae16-438dfb0c6de5', '3aff742c-59c4-f9df-1162-438dfb123b14', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('5ceead70-0b6c-02f1-fff2-438dfbb6768d', '59070258-441a-dd89-ae16-438dfb0c6de5', '4057e0a6-8e6a-71e7-ca1a-438dfbf98e75', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('b697a2f5-ec04-4791-7426-438dfb76c8ba', 'b48c8890-69f2-da7a-f32b-438dfb708928', '6f4300ff-721b-2315-4fce-438dfbf349ee', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('b707ef9c-48d8-ec30-c24e-438dfbd71884', 'b48c8890-69f2-da7a-f32b-438dfb708928', '773f2195-e8d0-1b7d-f660-438dfb7e5eed', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('b7775b50-3500-beda-082d-438dfb3e3ec8', 'b48c8890-69f2-da7a-f32b-438dfb708928', '90cc8b73-2bc9-5476-f049-438dfbdb4e84', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('b7ea56d6-218b-2607-1b9a-438dfb69dc6d', 'b48c8890-69f2-da7a-f32b-438dfb708928', '964cee40-cb73-57b4-5fa8-438dfbb9e4ab', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('b85b4f2f-ea52-6f5f-ea09-438dfb2e6ac9', 'b48c8890-69f2-da7a-f32b-438dfb708928', 'aff359a0-7d8b-5031-7eca-438dfbaaed53', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('e6af1357-d9f0-1934-70ec-438dfbdbb84b', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', 'ca4a80a6-8fee-7c12-77e5-438dfb8113da', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('e7207acf-97af-6c3d-5b8d-438dfb698f59', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', 'cfdfafa8-2cf9-95d9-b75d-438dfb39dbc2', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('e790d827-e094-6bd6-856b-438dfbee29a4', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', 'd5464811-669a-740f-a29a-438dfb3537ff', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('e7ff0b28-4370-87a7-7930-438dfb38b105', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', 'daab754a-1a5d-cb31-843d-438dfbe1e34b', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('e86d01ed-cf83-25fc-87f7-438dfb581f04', 'e48346ac-4bd5-2f4e-355c-438dfb777c61', 'e0043b94-7863-d67f-81ad-438dfb3d67ed', 'Primary Decision Maker                            ', '2005-11-30 19:21:36', 0);
INSERT INTO opportunities_contacts VALUES ('372ca9a5-4afb-beb7-1856-438dfb043144', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '64d8023f-1d99-fe23-e180-438dfb07a375', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('37a0fc34-f209-1150-111a-438dfbbc0f96', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', 'be1c0b02-1cb3-2380-0840-438dfbfa6ef6', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('3810f079-a921-04c5-18c3-438dfbfa2fb7', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '11632f8e-a1e1-9b91-71d7-438dfb66c281', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('3881842d-e709-d93d-90f1-438dfb5ed77b', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '16c8dfee-a443-7a23-73e6-438dfb8e478e', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('38f08894-5d33-637b-5002-438dfb6a7805', '351bd9a4-d3b2-d68f-df5e-438dfb5f7e5f', '30939662-9959-59a4-0f43-438dfbfa9ac9', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('9355e332-dfad-caa0-0c02-438dfbcd2c34', '91362642-c0f4-ad62-0188-438dfb137389', '4b0252d6-966d-6557-57f9-438dfb0ec7b6', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('93d7a799-89d6-3606-a4e7-438dfb3cbd32', '91362642-c0f4-ad62-0188-438dfb137389', '6555ee55-eb7f-8d7b-8a96-438dfbb1f619', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('9450e373-95e7-31f0-d36a-438dfb0e7d8c', '91362642-c0f4-ad62-0188-438dfb137389', '6ac2afca-47b4-2863-6da0-438dfbed9e9b', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('94ce3af3-2970-2b2e-f4b3-438dfb39eb65', '91362642-c0f4-ad62-0188-438dfb137389', '7028f84f-88b4-276f-61c2-438dfba9cc29', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('9546fe78-aa42-e65f-36da-438dfb33bd0b', '91362642-c0f4-ad62-0188-438dfb137389', '8ca5bf8c-175d-1de8-2b57-438dfba94658', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('eee9de0d-3f44-cf13-a22c-438dfba19ad1', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 'a8418a95-c456-aa54-0331-438dfb1ad21e', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('ef633a03-2733-87ca-fe21-438dfb97913c', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 'add1a0ef-96f9-7d24-3010-438dfb25c06b', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('efe1e4cb-15f2-9999-2a2e-438dfb3179a9', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 'b38367f2-5f89-38c2-b8c1-438dfb0a47a4', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('f05ad105-cbc8-7059-d489-438dfb521e44', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 'b9233d76-f536-8157-14f4-438dfbac5d48', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('f0e191a8-25b2-f92e-4d27-438dfbec5140', 'ecc2db88-50e6-ba48-6ddc-438dfb68fbb7', 'beb0568c-20dd-484f-5cac-438dfbbf76eb', 'Primary Decision Maker                            ', '2005-11-30 19:21:37', 0);
INSERT INTO opportunities_contacts VALUES ('2bf3c4a8-63fe-0b3b-e5f0-438dfb9d4551', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', 'f022072c-b9df-78e7-b9fb-438dfb5303b7', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('2c6d9b26-0132-4400-a1e8-438dfb8c4b01', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', '148f188f-5d4e-7709-0b0e-438dfbfc67bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('2ce6e133-cb75-e173-0733-438dfb733a6e', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', '1a28ccfc-dc3e-fe9d-d8ef-438dfbb02e86', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('2d63687a-c341-6075-592e-438dfbafff71', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', '1fae34b4-916f-05a5-771c-438dfbbb5530', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('2ddb56a9-0193-5d90-6831-438dfb3aab45', '29d5012e-68f1-aedc-30ec-438dfbaeb0ff', '2530506a-0022-1ce6-8f43-438dfb4bfb4f', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('5d206be5-e888-4055-73ed-438dfb2b50e7', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '400e088c-c2c9-c13f-5937-438dfbf61510', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('5da12a91-abf3-c90e-8617-438dfb6fcbf5', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '45bccd56-7f87-b0e1-48ae-438dfb09e836', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('5e2589ce-8c26-e140-7ac4-438dfb67d75b', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '4b42b14f-91b9-1d52-6f03-438dfb8cdea0', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('5eb63eee-da92-4a1e-f6ce-438dfbc9075d', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '50d0a83a-b78b-1944-9c3e-438dfb15489b', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('5f32d4cf-6a1a-9a99-9c9f-438dfb58d8ca', '5afdf11d-f2fe-1e8a-9137-438dfb7b6dd7', '56535a70-cb39-4d86-af58-438dfbae6c17', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('a65f65c2-026a-067a-4475-438dfb698f3e', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '719358a8-f679-6f18-2397-438dfb8ca8d4', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('a6d96f81-81c3-ed5a-78f0-438dfb58e5c4', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '79dc4f17-ba98-11a7-59e2-438dfb631042', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('a75281a8-939d-b57b-0a04-438dfb924764', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '7f8369f9-76bb-298a-c380-438dfbad005c', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('a7cd4b13-cf94-2ceb-a2c4-438dfbfde799', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '9a06f990-de58-e6e6-cbfb-438dfb250474', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('a846cab7-5e50-46cc-1c25-438dfb1818d0', 'a43e6d97-0c51-6907-6d68-438dfb32cdfc', '9f9a81f9-4390-101e-4ae2-438dfb039e5a', 'Primary Decision Maker                            ', '2005-11-30 19:21:38', 0);
INSERT INTO opportunities_contacts VALUES ('231bcb38-a1fc-1a25-79e4-438dfb01efeb', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', 'badfe351-b3e1-edbf-f414-438dfbcf3541', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('2397f4e8-93ac-afc9-bb9c-438dfb4ca239', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', 'ea9ce5cd-8308-40bc-593d-438dfb0cc3b7', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('24129abc-9f79-00d3-c520-438dfb49e265', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', 'f02716f0-d38b-f240-e430-438dfb71c40b', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('248c3015-b708-fa12-1080-438dfbf0541d', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', '1a53049e-77cc-2aff-bc0a-438dfbe7d18a', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('25034d25-a5bc-c1af-302f-438dfb13bb3c', '20c99390-ee1a-ffe9-672d-438dfb6e71ba', '72c202d2-527d-4ed2-009d-438dfba40cdf', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('5385979f-df7b-917d-db62-438dfb503113', '5166e954-0646-7926-e954-438dfb36ec3d', '37268647-e7c1-9aec-6f06-438dfbf58ea0', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('53f69c23-d742-8b0e-f205-438dfbb69fdf', '5166e954-0646-7926-e954-438dfb36ec3d', '3cb6a96d-23a9-dbeb-884e-438dfbf774ef', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('54658d0b-9c45-3092-b5a4-438dfb97787e', '5166e954-0646-7926-e954-438dfb36ec3d', '4219fd0a-e9c0-1577-cdf2-438dfb6b6b27', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('54dbe7dc-09bd-d54c-e208-438dfb6c3186', '5166e954-0646-7926-e954-438dfb36ec3d', '47931841-a6ee-b884-4424-438dfb7e4536', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('554ea0b4-1dcb-a903-2425-438dfb0af81a', '5166e954-0646-7926-e954-438dfb36ec3d', '4ce05d5d-02aa-13ac-2459-438dfb4b8d4a', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('b0c021ab-f715-f4e8-5203-438dfbb8eafc', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', '676db898-925a-6e5c-325a-438dfb74d575', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('b1315663-aa93-b81f-30bd-438dfbc36d3a', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', '6ceaf24a-306d-8d53-9bf9-438dfb117155', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('b1a54032-dada-a984-817d-438dfb1c8b67', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', '747c5dc9-6e74-d2e1-1c8b-438dfb182478', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('b21e01eb-f1b1-925c-a17a-438dfba6f83b', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', 'a4afb948-b68f-b823-5a9d-438dfbfe9938', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('b29843b2-95df-089f-0101-438dfb65b0da', 'ae9ac46e-20d6-e2e0-3213-438dfbaad8d3', 'aa239a6e-e235-8273-b5c1-438dfbe1c3e7', 'Primary Decision Maker                            ', '2005-11-30 19:21:39', 0);
INSERT INTO opportunities_contacts VALUES ('245d0d0a-dade-911b-962c-438dfbec3960', '32f00a84-2dc8-013f-12fe-438dfb3e4592', 'c4b2923e-8522-4829-c740-438dfbf79848', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('2bd90d73-bea8-be47-720f-438dfbd3561d', '32f00a84-2dc8-013f-12fe-438dfb3e4592', 'ca192cdd-3c6e-73c4-0d00-438dfbb5d81e', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('32f2091f-3095-6e6b-eee8-438dfb177304', '32f00a84-2dc8-013f-12fe-438dfb3e4592', 'cfa7b7ae-bd35-8fe9-a755-438dfb5a75e6', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('3a1a08c6-86b3-fdc8-50b7-438dfbe4dde7', '32f00a84-2dc8-013f-12fe-438dfb3e4592', 'ea60dfe2-c5ce-fd18-fd17-438dfb889004', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('41710a55-93f3-af69-32d7-438dfbcc59f2', '32f00a84-2dc8-013f-12fe-438dfb3e4592', 'efcb122c-1a95-dd28-d8f7-438dfb032225', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('5d64a0f1-ce5e-21ce-e086-438dfb7cada6', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '164f8b8e-e33a-3df2-79ae-438dfb26a224', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('5dd80076-ce76-fe5c-f04e-438dfb8c35b0', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '1bc61231-fa89-46ad-6fe2-438dfbece8a6', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('5e492f55-3409-d726-db3c-438dfb446d4c', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '2136ae43-0dcc-2fb3-279b-438dfbd67cc2', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('5eb92183-3e1c-2c22-4c9b-438dfbbbcb36', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '3bed7862-813a-6a76-1556-438dfb01a9e7', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('5f5c6af8-b888-5ace-3ded-438dfbfcfef4', '5b4c15a1-72f4-7359-7a6d-438dfb258ac3', '56ca37fb-0849-7255-7e71-438dfbfd3146', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('bb448c6d-797f-e1ce-1908-438dfb4770a9', 'b9286664-5119-e1b7-b201-438dfbb54f64', '716afa03-0307-2129-bd3f-438dfbfe8ca3', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('bbc5d73f-5432-7ef2-1fb5-438dfb94dfe8', 'b9286664-5119-e1b7-b201-438dfbb54f64', '8eb63bf2-159a-9871-e5d0-438dfb2a3ac1', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('bc3f8fc5-c568-dfad-b2eb-438dfb356536', 'b9286664-5119-e1b7-b201-438dfbb54f64', '943edc3f-b1db-2cdc-0f8e-438dfb336651', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('bcb20e10-b37a-2dad-8afc-438dfb94ba91', 'b9286664-5119-e1b7-b201-438dfbb54f64', '99bdb318-6ee1-2aab-664b-438dfbcd87e8', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('bd2151f8-e10c-6cfa-bc7f-438dfb8a6af5', 'b9286664-5119-e1b7-b201-438dfbb54f64', 'b497082d-961e-da25-de99-438dfb85ec45', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('eba89077-2c72-bec7-3222-438dfb02777f', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 'cf2e1ae9-505d-2e15-85cb-438dfb98074f', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('ec1a2d95-e284-7b30-f146-438dfbd218d3', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 'd4cd2291-4c0f-6e5f-9e3d-438dfb50c74e', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('ec8a65f9-2389-3d81-e7ff-438dfb541b73', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 'da3497a6-19db-7014-933f-438dfb4a13d3', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('ecff03e2-d385-ba86-f110-438dfb56645e', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 'df989ed1-41f2-c69f-95b8-438dfbc698e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('ed6f51fa-3c68-267a-b47d-438dfbef1f89', 'e99e69c9-59bf-5b07-e8fb-438dfb4d3227', 'e50acb3a-e793-16bf-67b4-438dfb19d21d', 'Primary Decision Maker                            ', '2005-11-30 19:21:40', 0);
INSERT INTO opportunities_contacts VALUES ('27993cff-8e89-23db-8d1d-438dfb1b8133', '2589c2fc-695b-614f-3488-438dfb19204c', 'b44306e0-2ef0-3db5-49b2-438dfb676298', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('280c259e-a26a-8390-819b-438dfb78e047', '2589c2fc-695b-614f-3488-438dfb19204c', '10a71484-57eb-d875-e3c2-438dfb0e65d0', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('287d10d3-cdeb-32d7-1976-438dfbe8d630', '2589c2fc-695b-614f-3488-438dfb19204c', '1620775d-b098-7ae9-4a18-438dfb28005e', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('28edd074-6b66-f129-0bc2-438dfbb9b4bf', '2589c2fc-695b-614f-3488-438dfb19204c', '1ba218c2-4887-add4-8306-438dfbecd694', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('295cdc15-a982-5df6-701b-438dfb9859f6', '2589c2fc-695b-614f-3488-438dfb19204c', '2109d7a5-4dad-5942-ba24-438dfb55194d', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('57d6ed0a-5b0c-d09d-54fa-438dfb82fbb7', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '3b7eaabb-b156-8cb3-65fc-438dfb8a11d1', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('584b69ee-3ec0-d219-e2d3-438dfb42bf3b', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '40f6af92-3847-f8d2-3946-438dfbdace39', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('58c30683-adb8-174b-4f56-438dfb3b842c', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '4666ad74-6533-b717-5383-438dfb8073d8', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('5933be73-516e-28cb-3364-438dfb1c4d50', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '4bd06e1d-4ace-1288-7b41-438dfbc1d43b', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('59a63f93-5a9f-f20c-1787-438dfb48a89c', '55d4a0e8-4b62-3414-47eb-438dfb88219a', '5137d6d3-4a32-a7fe-69bf-438dfb49efc2', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('e263e165-bf66-e0e1-1c20-438dfb2f858d', 'e0489c04-4362-a4aa-8b77-438dfb917639', '6bc5d4c7-f774-bec6-617b-438dfbbcf8c1', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('e2d54d23-4f4d-b600-5291-438dfb7577fb', 'e0489c04-4362-a4aa-8b77-438dfb917639', '715900c3-31f8-93b3-6de2-438dfb4212da', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('e3487e33-5c4d-60e9-8d9a-438dfb53d1bc', 'e0489c04-4362-a4aa-8b77-438dfb917639', 'a4ebec5a-f674-7072-59c2-438dfb61eb16', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('e3b999ea-7a66-f88d-29d6-438dfbfe0005', 'e0489c04-4362-a4aa-8b77-438dfb917639', 'aa607994-c7c0-b443-4eb4-438dfb5b49fa', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('e428c10c-5472-3dc5-7400-438dfb85a9c8', 'e0489c04-4362-a4aa-8b77-438dfb917639', 'afc98d0b-318d-2afd-cdff-438dfb20b7af', 'Primary Decision Maker                            ', '2005-11-30 19:21:41', 0);
INSERT INTO opportunities_contacts VALUES ('3477ee9c-4155-1c4b-7bcb-438dfb8a04a3', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', '22b30a4e-dc84-d3cc-f8cd-438dfb13d89c', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('34ea6f5f-7066-dc1f-eed8-438dfb889c4f', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', '79580943-85f8-d437-814e-438dfb546bdd', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('355d5122-f307-182b-e4b2-438dfbefe869', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', 'd13e097f-fd35-d0ff-a1ab-438dfb7c2e18', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('35cce92c-b108-caf1-68b9-438dfb5e87e4', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', '286c7543-0184-075b-998d-438dfb3da80d', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('36402cc0-d0af-59ae-2d8c-438dfbf9bc44', '326e0b1a-bd5b-803f-0c2a-438dfb4092bd', '2de04e91-d48f-4729-4d35-438dfbdbc848', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('64f3c55b-a36f-3e19-39e1-438dfbc05412', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '4850f20f-7c8a-d1b1-45c3-438dfb606950', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('656421fd-484d-4d20-ef1a-438dfb9dead0', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '4dbe3713-67f8-d833-da4e-438dfbb6a44a', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('65d4575a-436a-96e5-1882-438dfb6d26ab', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '532682d7-be12-5d07-266e-438dfb2b5900', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('66442f66-a1b4-149a-31d0-438dfbe16c51', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '589ae4af-3983-b7a2-1979-438dfb8c7707', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('66b39069-dcd7-0385-911f-438dfb1e4769', '62eea08c-9c71-5c87-21c3-438dfba3d06b', '5e384d72-4286-d293-2622-438dfb53194d', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('da26382c-9e26-f92c-9b78-438dfb0c3bce', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', '7b5a8255-608f-8920-4953-438dfb40aaea', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('da97f1e6-e717-7cea-74fb-438dfbfce463', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', '80da85d2-5e69-b082-7dff-438dfbe49040', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('db090218-dbcd-51c8-7261-438dfbe81665', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', '9c3e159a-a506-ff0a-eb20-438dfb7103f6', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('db79430e-64fc-605f-5b20-438dfba2704a', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', 'a1c183e9-9d2a-8d50-73f6-438dfb7aa61e', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('dbe8bf53-b8b8-3afa-4b3f-438dfb7d7b15', 'c1cbf81a-8d02-8dd0-dfdc-438dfb13ad6a', 'a72ab82b-f772-3635-3663-438dfb7349ce', 'Primary Decision Maker                            ', '2005-11-30 19:21:42', 0);
INSERT INTO opportunities_contacts VALUES ('168dc8a3-d9f3-9fec-692d-438dfb952bac', '14888954-203b-78a5-78d1-438dfb219a9b', 'ee27d07f-6f17-abd7-c260-438dfb76a5a3', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('17020343-8669-2b43-2ef5-438dfba4fb58', '14888954-203b-78a5-78d1-438dfb219a9b', 'f3934fb4-99b9-eec8-c850-438dfbb1d336', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('177c8b56-8085-070f-1e43-438dfb1320d8', '14888954-203b-78a5-78d1-438dfb219a9b', '4d3702ec-50c4-50b7-ec1c-438dfb1c30ac', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('17ee8062-d9d9-42e8-bd4b-438dfbbbda68', '14888954-203b-78a5-78d1-438dfb219a9b', 'a5f1033f-5692-1fe0-3d9a-438dfb665635', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('185f6dd9-4cbe-342e-2fea-438dfb086784', '14888954-203b-78a5-78d1-438dfb219a9b', 'ffdd0f2f-f595-ba93-f594-438dfb83fd85', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('5d153c21-0b1e-89d0-943e-438dfbf873af', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '2a77776e-fb0e-f5fc-5a84-438dfb50237d', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('5d96a503-0abf-46f2-4d6f-438dfbb75135', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '462fd1d9-b5e0-aae3-26ea-438dfbf9614b', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('5e095bc4-596d-30fe-a7b7-438dfba6fc49', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '4b9d015f-5c5c-dca4-9e2c-438dfb00505b', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('5e7c6f68-49f1-ccbf-3644-438dfb8e05b6', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '5118dbfc-d12d-d90e-0bee-438dfb74f6ae', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('5ef00da2-3cda-4e6c-fead-438dfb1b652e', '5b0ffecc-4804-19c4-2576-438dfbbdfecb', '567aaa7b-6fe8-bd91-cb2f-438dfb9f8a93', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('a6aa08bc-3d0f-1c72-8298-438dfb1c23cc', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '8a3b9e27-d429-d1bd-543a-438dfbac78f9', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('a720522d-7936-7f81-85e3-438dfb882c61', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '8fafc8d8-03fb-861b-f119-438dfb2b1b85', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('a7900117-67a5-8fba-d9ad-438dfb0b033f', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '951aeec7-1077-7c6c-afcc-438dfbefbbfa', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('a800377e-f815-504f-a1a2-438dfb4cc0c6', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', '9aadc58e-c0db-2787-ee5d-438dfb35ce15', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('a86fa83d-8706-6a6a-3a42-438dfb0c80cc', 'a4a027eb-edd5-c1a1-ec53-438dfb4a3f6b', 'a01fe558-484d-9cbb-fff5-438dfb146ec6', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('edfcca05-5fcd-4fc6-93ed-438dfba26392', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', 'ba961f2b-a9e9-81de-b409-438dfb830efa', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('ee6ef142-61ac-29eb-f300-438dfb1f3e61', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', 'c0479aaf-5479-de20-54c1-438dfbcb01cc', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('eedffada-ff03-3cdc-b1a0-438dfb1bd7d9', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', 'c5f607c6-c738-6611-43e0-438dfbbf6e88', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('ef52ba67-7316-a713-ac3b-438dfbf1a55e', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', 'e20d76df-0ab4-a581-4542-438dfb3081cc', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('efc3a689-9e47-c4cb-ee26-438dfbd315a8', 'ebf84d8e-0737-a4e1-ae5b-438dfba45631', 'e76d3738-291a-c44b-f153-438dfb03d8df', 'Primary Decision Maker                            ', '2005-11-30 19:21:43', 0);
INSERT INTO opportunities_contacts VALUES ('2a189a16-83cc-a07e-d8ea-438dfbd79663', '28108460-b8af-4e66-dd01-438dfbac92cc', 'dca609ba-0677-6b55-619f-438dfbf6c814', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('2a8c9c34-fabf-a8b0-31ec-438dfb606af7', '28108460-b8af-4e66-dd01-438dfbac92cc', '13434440-069f-b94e-75bc-438dfbeb6520', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('2aff7fde-6db3-aa08-6233-438dfb271b18', '28108460-b8af-4e66-dd01-438dfbac92cc', '18a67468-b3c9-c5e5-9b5a-438dfb95ec62', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('2b6fb589-cada-8637-7574-438dfb6a6d70', '28108460-b8af-4e66-dd01-438dfbac92cc', '1e1174f3-6ffb-96df-195e-438dfbb49a7f', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('2be01bef-ca67-d662-342c-438dfb789900', '28108460-b8af-4e66-dd01-438dfbac92cc', '23745946-690a-bca7-1e4e-438dfbc17435', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('8a40b9ca-2269-87b7-af74-438dfbd57c27', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '3df7ad8a-5698-dcb9-fc0c-438dfb8437b3', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('8ab5fcca-2372-afc8-a509-438dfb9b4e6e', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '43749fc0-2c11-8c21-4332-438dfb68fd0a', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('8b25bdbb-1715-8145-497f-438dfbe79c51', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '48d41136-5aca-5714-94ad-438dfbc3f342', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('8b97788d-2dc5-564d-e379-438dfb66a547', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '4e4894af-dba1-6769-155c-438dfbec285f', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('8c06b8f2-9717-2381-20b1-438dfb6fbc3f', '881c3e57-8f17-7384-43b8-438dfbf9ccdc', '53b90722-6887-321b-e7d1-438dfba2be6d', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('ba73ee4f-72f7-eb13-36c2-438dfb9ea060', 'b86b7017-bffd-ba61-3170-438dfb219307', '9e3a21f1-9dfc-2dfb-0f1f-438dfbb89a7d', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('baed19d3-8c83-e92c-8a4d-438dfb8f8a6d', 'b86b7017-bffd-ba61-3170-438dfb219307', 'a3ade2f2-55e9-f1f4-baa9-438dfbc4a600', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('bb637f13-448e-2e92-8ce1-438dfb692c9a', 'b86b7017-bffd-ba61-3170-438dfb219307', 'a907ffe4-50e8-43ab-bf8f-438dfb34eff7', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('bbd5c929-442a-e2d2-8d86-438dfb03f495', 'b86b7017-bffd-ba61-3170-438dfb219307', 'ae701be3-901c-7fa8-9538-438dfb602e8f', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('bc48cef6-e830-96b4-82f8-438dfb5e4d88', 'b86b7017-bffd-ba61-3170-438dfb219307', 'b3df881d-d474-644c-2748-438dfb8bd945', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('ead3bdcb-515c-a682-b79e-438dfb7f40e5', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 'ce85de64-3442-5283-fdb2-438dfb50d65e', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('eb45dc13-3c6c-ce6b-f865-438dfbf48ef8', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 'd401a28e-7395-7e23-24ac-438dfbb20b94', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('ebbbacb7-5dbd-3582-8db0-438dfb448db8', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 'd97f97a3-18a3-9739-a6ee-438dfba0f461', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('ec316070-2778-adcf-d1b1-438dfb9444c7', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 'dedfe99d-c7c5-7ff1-6beb-438dfb87fd3e', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('eca2d5d7-98f7-3934-4873-438dfb4a1d08', 'e8cf1e36-908b-5862-f8a8-438dfb8ccde5', 'e438fc31-4624-53b9-e54c-438dfb300893', 'Primary Decision Maker                            ', '2005-11-30 19:21:44', 0);
INSERT INTO opportunities_contacts VALUES ('26de183e-0223-2c51-343b-438dfb002877', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', 'a7000b10-1d67-5727-ffbd-438dfb21e38a', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('27502b5d-0688-93bf-8010-438dfb649b89', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '100aeea8-429a-1ed4-d182-438dfb945b13', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('27c11038-4b3a-d6e6-cd27-438dfb3eb4f1', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '156cd259-3bc6-d784-e95b-438dfb577fdd', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('283030c0-5c92-9748-8c36-438dfb938b8f', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '1acae3ee-59ae-3ea1-e159-438dfb9b963b', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('28a80de9-c986-e70f-ab97-438dfb0d2617', '24dd8f9d-2dc1-c3e7-69a6-438dfbc1cc4b', '204d5ce5-172f-09bf-3212-438dfbd12a70', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('9e6f7c05-1ac5-6f64-2b75-438dfb8f75fb', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '3aa77696-b782-2b5c-38c4-438dfb678a54', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('9ee2920c-8c85-dbed-1dc1-438dfbe93b47', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '6e2a4a65-278a-7eaf-55e9-438dfba970dd', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('9f52d8f0-0bf1-85ca-aa14-438dfb9792f9', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '7389b186-e69d-146b-195c-438dfb734523', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('9fc4b64e-79d4-d36f-5ae1-438dfb44a0f2', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '7b8b0482-08e0-db11-3ac5-438dfbee77eb', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('a03669f3-9ce9-c4c7-16c3-438dfb103386', '9c61e845-eb88-7bc8-0bcd-438dfb6b524e', '97ce9288-a7bb-9488-9422-438dfba6eb0e', 'Primary Decision Maker                            ', '2005-11-30 19:21:45', 0);
INSERT INTO opportunities_contacts VALUES ('20193138-c6d4-971e-5f61-438dfb567c14', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', 'b261c673-7915-13b0-7a0c-438dfbb39658', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('2092c4c9-8c92-433d-85c1-438dfb6d1e52', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', 'cefa8d3f-7eee-6c89-4164-438dfb61619d', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('2105bb4a-8b0c-a131-8611-438dfb77e677', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', 'd476c644-c93d-af1e-5407-438dfbac6b06', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('217c073f-bfb7-d11f-762a-438dfbfd0bcb', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', 'd9fd0300-4aa6-0a3e-cac1-438dfb312033', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('21f44221-c77e-b803-2ba0-438dfbb45048', '1dfc723b-c827-2f2e-0900-438dfbdcaa05', '1974aa00-1686-8c8e-7517-438dfb05f8f8', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('507db095-7653-b968-1918-438dfb70a34a', '4e5a42b8-683a-6576-1265-438dfbab780b', '3408145b-878f-1976-1268-438dfb4c1ad6', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('50f24cd2-3174-263f-cc7e-438dfb188854', '4e5a42b8-683a-6576-1265-438dfbab780b', '397c13ff-ad78-566f-02b0-438dfb0cf731', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('51627686-467f-2dae-fd3d-438dfb19a435', '4e5a42b8-683a-6576-1265-438dfbab780b', '3f084303-05f6-6c38-076f-438dfbd97afc', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('51d18cb5-5366-6155-aacc-438dfb9fe889', '4e5a42b8-683a-6576-1265-438dfbab780b', '447d4280-3992-030f-98ed-438dfb8616c8', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('5247fe6c-c972-8818-7e9a-438dfb633c74', '4e5a42b8-683a-6576-1265-438dfbab780b', '49e292b3-0847-b3a8-54fa-438dfbcce738', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('836451e5-523e-8c28-e9a9-438dfb7eeb5e', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '648cdc66-bbe0-6421-860c-438dfb92a469', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('83d63148-f53c-3e28-1467-438dfbdd2a7e', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '69ffe187-3a80-71a6-1ba6-438dfb09cb41', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('84457f80-9d6b-4ac3-b634-438dfb5d7931', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '6f701290-cc04-f73c-f518-438dfb090aae', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('84b5542a-2642-52ea-765d-438dfb6e633a', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '7768082e-febc-b72d-bcdf-438dfb547232', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('852894c0-f587-c4ea-5745-438dfb36edab', '8157d20e-3c8d-b38e-2f52-438dfb6a870f', '7ccda52b-f27c-fd82-7e1c-438dfb0433c5', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('e24bb28c-f969-d7c4-a89c-438dfb7dd2c4', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', '972a868c-473d-e274-c79e-438dfb7a88c3', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('e2ce1513-5a0c-8df6-4ceb-438dfbc5f3d1', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', 'cb5f66da-f13e-447a-5c23-438dfbd0ba97', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('e347e4f9-37ca-85fd-aa73-438dfb1b5580', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', 'd0d5ca5c-4538-b051-6c6d-438dfbbefbad', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('e3ba8ec7-6b4c-5544-a16e-438dfb5a333b', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', 'd6336860-fe17-9e15-18d2-438dfb89c2e5', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('e42e277e-d60c-8d0b-1c9c-438dfb2b6dc5', 'e041ac62-855e-20d9-bb5a-438dfb9a6c93', 'dbbd710e-d7d8-fdd4-9696-438dfb3f7748', 'Primary Decision Maker                            ', '2005-11-30 19:21:46', 0);
INSERT INTO opportunities_contacts VALUES ('35c14a0a-5ed8-9ae0-7c33-438dfb84fbe9', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', '210909e9-2a0d-5ddb-ea62-438dfbe7fd40', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('3635b035-0946-07c9-51fb-438dfb2c6378', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', '79240161-3369-a681-0db6-438dfb9245df', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('36a6235b-03f1-25e7-90a8-438dfbda1895', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', 'cfa50260-8d2b-6b07-ee7e-438dfbd92616', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('3717219b-bdd3-0fe4-b7fd-438dfbcf04c4', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', '12645ebc-3290-c8e0-c606-438dfbe3d8a2', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('378823de-76c5-a683-e6f5-438dfb951a4b', '33b9afff-b44a-b0a7-adce-438dfbfe2a30', '2f29c5fc-f142-d1d4-eb5c-438dfb627088', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('805aadbc-407c-bdf5-54e7-438dfb61940d', '7e513885-8410-5d59-c0c8-438dfbfdec91', '49aa709a-72ed-5d48-6d81-438dfb5511e7', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('80cc969d-3ad0-1ed5-d16f-438dfbbe7f15', '7e513885-8410-5d59-c0c8-438dfbfdec91', '4f1dd4b9-e25b-f834-5959-438dfbcbe7d2', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('81490eef-d115-1007-ac5d-438dfbb394f9', '7e513885-8410-5d59-c0c8-438dfbfdec91', '54809c65-9cf5-ccd4-48f9-438dfb0edbe9', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('81c4fe62-b264-c7e4-2bee-438dfb3eb460', '7e513885-8410-5d59-c0c8-438dfbfdec91', '71d41328-f5fa-4b75-0afe-438dfb409b65', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('8238b675-93a2-f307-8004-438dfb118310', '7e513885-8410-5d59-c0c8-438dfbfdec91', '79d5c1f2-2ebd-89a6-9fbf-438dfb43af53', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('c842bfa2-29a8-4180-6801-438dfb8f1fb3', 'c6275cc1-e87a-9089-5779-438dfb09a475', '9444a8bd-272f-eb8b-9caa-438dfb6668a5', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('c8cbfd2b-5c2f-11d8-cf83-438dfb0dd42f', 'c6275cc1-e87a-9089-5779-438dfb09a475', '99c1434c-4269-b127-db22-438dfb928ffc', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('c9507c95-ef6d-b973-5a4d-438dfbc1ca04', 'c6275cc1-e87a-9089-5779-438dfb09a475', '9f393447-18fa-8f18-f284-438dfb2dff65', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('c9c9a37e-7a7d-5d7e-fd68-438dfb320eba', 'c6275cc1-e87a-9089-5779-438dfb09a475', 'a4a1b843-a3ee-70c2-a68b-438dfbff9bda', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('ca3f4e93-8990-ac30-c36e-438dfbc8f201', 'c6275cc1-e87a-9089-5779-438dfb09a475', 'c1964396-1656-34ca-e079-438dfb98f21c', 'Primary Decision Maker                            ', '2005-11-30 19:21:47', 0);
INSERT INTO opportunities_contacts VALUES ('33b035e4-129b-5ac7-7775-438dfb299846', '319abfaa-8fbd-85e8-5972-438dfbf6894b', 'dc51b3fd-6a82-4c85-2b30-438dfb134e6e', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('3420f88c-4a7c-b23c-19bb-438dfb266f71', '319abfaa-8fbd-85e8-5972-438dfbf6894b', '1cd258f0-0e43-3502-65a4-438dfb8eab1d', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('34912a2f-4987-4479-4a3b-438dfb2535c0', '319abfaa-8fbd-85e8-5972-438dfbf6894b', '224235aa-9748-71d9-f3f8-438dfbcf73d6', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('350168e6-ded8-7b48-c647-438dfb6f3b62', '319abfaa-8fbd-85e8-5972-438dfbf6894b', '27ae7135-6a8c-1565-b67f-438dfbce362d', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('3578598c-837c-55d1-9f71-438dfb3bb12b', '319abfaa-8fbd-85e8-5972-438dfbf6894b', '2d1e67ea-fa55-21aa-80fb-438dfb4a58c7', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('95c11aa5-1057-8cb3-c05b-438dfb04e5ab', '93c0bbca-072e-c32a-6723-438dfb087d07', '79a7192e-a956-8e33-1ded-438dfb5ac5a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('96329e9f-e96b-d41e-68d9-438dfb789355', '93c0bbca-072e-c32a-6723-438dfb087d07', '7f1862bb-4e36-bd27-4511-438dfb2caec4', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('96a3953f-30ca-c109-d90e-438dfb4c8a41', '93c0bbca-072e-c32a-6723-438dfb087d07', '84799545-1758-48dc-030b-438dfb61620b', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('97150e29-d7a1-1699-e5f5-438dfb1a7cef', '93c0bbca-072e-c32a-6723-438dfb087d07', '89ec35c3-1bf8-71fd-771f-438dfbc9fbb4', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('978d78ab-b976-f9d0-9cfa-438dfb12a87c', '93c0bbca-072e-c32a-6723-438dfb087d07', '8f40c073-d4a2-dc78-d51c-438dfb58d4e1', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('c673a3e8-8bf5-938f-6be2-438dfb123961', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', 'a9b6919a-7c72-0a86-acc9-438dfbd7073c', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('c6e59557-2dc3-e8dc-169c-438dfba584ee', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', 'af1824c4-3641-7c58-50cd-438dfbc86519', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('c757b382-4c65-c4ca-873b-438dfb8f1405', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', 'b4f64306-cb01-f75e-dd2a-438dfbbd501c', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('c7c6c7da-bec6-a615-c6c8-438dfb80d497', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', 'ba785f93-318f-3714-5c5f-438dfbc31c17', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('c83d7a51-0ac4-bdd6-7bb9-438dfb0031ec', 'c4645f8d-d7f3-671e-3efa-438dfb5b4711', 'bfec8910-6000-58cc-1010-438dfbca0ec1', 'Primary Decision Maker                            ', '2005-11-30 19:21:48', 0);
INSERT INTO opportunities_contacts VALUES ('1d6f047d-7eed-b140-a77e-438dfb638bb3', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', 'dd5d1e30-04a4-20fd-ac1e-438dfb2be4fa', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('1de8e5be-4964-72f2-e3c7-438dfb80fbc2', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', 'e2d7d728-7947-ee02-9669-438dfbf87aad', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('1e58f946-80b2-6b24-14de-438dfbcda79b', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', 'e84ef006-cc0d-74d1-5f4b-438dfbc5d477', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('1ec8b860-4253-c0a1-6656-438dfbedd211', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', '117ab22c-5c37-5913-cd1d-438dfb7da32d', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('1f36ea39-92d7-cac3-845d-438dfbe3a833', '1b7103e9-a3b4-7edf-a46c-438dfb3f9412', '16f2e4e8-54ae-449e-e20b-438dfb1494b3', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('65addb45-58bc-ec71-6390-438dfb71e40a', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '314794db-6917-7adf-2cbe-438dfb54a723', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('661f45c1-72ea-3e16-5890-438dfbb378ea', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '36ab033f-4716-3e4a-63d2-438dfbc36edb', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('668e8aa7-bdf3-d5b9-708b-438dfb3c1b02', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '3c07a691-1e1c-6962-a828-438dfb0a476d', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('6705f2a1-8444-ea5b-4dea-438dfb63f317', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '598e3003-4eb5-bf0c-0dd9-438dfb2e5941', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('677c1a88-a08c-e2de-b21e-438dfb02adaf', '63a23180-ac3f-e4f9-2311-438dfbaebb8c', '5f069e46-2eff-ba3d-9d88-438dfb170045', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('b07e2458-e7bd-b5c6-d5a7-438dfbf699eb', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', '7c1f624c-aa2c-36f3-1d12-438dfb298a2d', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('b0effde5-4c30-00fc-57a7-438dfb25d6a4', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', '8185a5f2-c87c-f386-d80e-438dfb1bb90b', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('b15f8ea5-a2b5-2ea2-d6fa-438dfb2d7d61', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', '86f2a146-99f7-cf8f-2fc1-438dfbbb7edc', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('b1ceb3e0-03c6-d2cc-6bb0-438dfbcbea76', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', 'a4842e76-97c0-24cf-b80c-438dfb5db1b4', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('b23ebf89-fadf-d3bc-c1ce-438dfb6f4654', 'ae7aa2d3-5a31-a2b8-42ce-438dfbd4bbe4', 'a9f6ee23-a8ba-f403-9ef1-438dfbeb3b7e', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('e099e94c-1a19-2635-ac67-438dfba3e62a', 'de93d2d3-1ed4-f334-7001-438dfb24b595', 'c4564ba5-e700-ec01-5d2f-438dfb49826f', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('e10e1f99-6565-8666-995c-438dfbc8cedc', 'de93d2d3-1ed4-f334-7001-438dfb24b595', 'c9c470ac-ef76-a116-68cf-438dfb09bad6', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('e182fc7b-4541-f033-2d8e-438dfbbb8ae1', 'de93d2d3-1ed4-f334-7001-438dfb24b595', 'cf325283-cd7e-676c-5ec4-438dfb6dc8f7', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('e1f3c74c-cf51-96d0-6823-438dfbe16349', 'de93d2d3-1ed4-f334-7001-438dfb24b595', 'd49787c7-97c8-599e-7466-438dfbfbf2ec', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('e2690ded-4b5a-e79f-9069-438dfbb4088b', 'de93d2d3-1ed4-f334-7001-438dfb24b595', 'd9fb3f09-2054-0857-5d64-438dfb0bd1d5', 'Primary Decision Maker                            ', '2005-11-30 19:21:49', 0);
INSERT INTO opportunities_contacts VALUES ('1ca166a2-d81a-a324-8a43-438dfba39bac', '1a9c9fdf-b080-337c-e85f-438dfb275861', '57100073-3e5d-393b-eac3-438dfba2aa14', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('1d1425f9-822c-46d0-baf2-438dfb960aa9', '1a9c9fdf-b080-337c-e85f-438dfb275861', '5c8c0f4a-fe33-b532-596c-438dfb360333', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('1d884456-6080-7bcd-755c-438dfb5e0d9c', '1a9c9fdf-b080-337c-e85f-438dfb275861', 'b38602ea-7b1d-3407-d64c-438dfb98a67d', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('1dfac539-ead4-f0cd-4604-438dfb0c5f31', '1a9c9fdf-b080-337c-e85f-438dfb275861', '10b0897a-c370-88fc-eb11-438dfbe4a836', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('1e6b6497-e3da-ef77-3877-438dfb4b0480', '1a9c9fdf-b080-337c-e85f-438dfb275861', '1613fa84-caec-f9ee-dae1-438dfbf2de43', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('989ecf46-dce4-48ab-4670-438dfba08488', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '30622b5f-6011-0b35-b489-438dfb1a89eb', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('991f06a5-844a-44d2-b29f-438dfb74e5e0', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '4e3daaa9-abe8-34df-f601-438dfb55918e', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('9999693f-8fe3-d57a-6e19-438dfba9c88e', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '5394436b-80fb-f4e2-54cf-438dfbbb8183', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('9a12affd-90b0-c9e3-4df4-438dfb5f2964', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '59207ee7-9a3c-f49f-26ce-438dfb8bb76b', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('9a93ac7b-7bb5-4491-9772-438dfb70a8fc', '96733ea1-ba91-ce6f-d2e4-438dfbe4c71b', '5e781683-2923-dd2e-6f28-438dfba2dfc3', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('ca9d4eb5-c7a6-e19d-1172-438dfbc5dc39', 'c88a0811-e3d1-674c-5386-438dfb3ec160', 'ad7108ed-4b52-1d51-4880-438dfb9701bf', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('cb181b87-adc1-1248-86fc-438dfb2a35a0', 'c88a0811-e3d1-674c-5386-438dfb3ec160', 'b3328d2a-dbdb-d67f-0f1b-438dfb1ca32f', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('cb9d496e-254b-8e6b-4942-438dfb76c24b', 'c88a0811-e3d1-674c-5386-438dfb3ec160', 'b8c6b6fc-acfa-56c7-caf7-438dfb2d398e', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('cc17d649-1750-0a07-6937-438dfbf527af', 'c88a0811-e3d1-674c-5386-438dfb3ec160', 'be52a4d1-329d-ed98-722c-438dfb4337cd', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('cc913602-b355-e4ca-7fd9-438dfb6343cc', 'c88a0811-e3d1-674c-5386-438dfb3ec160', 'c3e56a78-5a01-0cb4-b711-438dfb7455d3', 'Primary Decision Maker                            ', '2005-11-30 19:21:50', 0);
INSERT INTO opportunities_contacts VALUES ('39642b5f-f38a-8fbb-75a1-438dfb3d17bf', '37549e2f-ed07-091d-4f17-438dfb8c3077', 'df293aee-6540-7574-3d9d-438dfb574b59', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('39e129d1-b540-7fb2-8b8b-438dfbed5dad', '37549e2f-ed07-091d-4f17-438dfb8c3077', 'e4b39921-ebd4-a797-1c81-438dfb17b893', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('3a5bc391-31e2-df37-ed34-438dfb0954c1', '37549e2f-ed07-091d-4f17-438dfb8c3077', 'ea5767b7-3efc-83cb-5cfb-438dfba30118', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('3ad782e8-62e1-56e1-a4d7-438dfbd88fbf', '37549e2f-ed07-091d-4f17-438dfb8c3077', '2d13c10a-fb67-243f-ae1c-438dfb9024b0', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('3b5690eb-c325-54aa-9735-438dfb560307', '37549e2f-ed07-091d-4f17-438dfb8c3077', '32b51453-4e69-1317-c621-438dfba5ab28', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('6c2bd67b-94b5-cbfa-6492-438dfb0c4a4f', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '4ec79d44-b323-35f9-4edc-438dfb61f3ae', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('6cab2ee8-67e3-bf1f-63c3-438dfbf60926', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '54624d6f-e295-5cd2-ce9a-438dfbe9a383', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('6d269940-e774-37f3-96bd-438dfbe97c91', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '59fb0723-ff35-b34e-5946-438dfbfd2b2c', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('6da16757-daa6-1a32-622c-438dfb83151a', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '5f91a930-509b-c5ef-3ee8-438dfb05764c', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('6e201c35-2bd0-eeda-701b-438dfb66f67c', '69ffb1ab-208e-4947-14ec-438dfb152a0b', '655b71c8-1810-a139-ffe7-438dfbcf291d', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('a033e069-6875-8656-276b-438dfba622c2', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '8303aaad-1037-36e4-0ffe-438dfbff5f99', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('a0af80ea-d8d3-53a1-27ed-438dfb0374f8', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '88a24b5a-2923-43ec-a730-438dfb628869', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('a126e1d8-5510-e18d-def7-438dfb523468', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '8e318990-b344-dbe8-38c7-438dfb647a3d', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('a19e3346-4d32-bd52-8c98-438dfb96b9dd', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '93c7fc5b-4abd-f2b6-99ad-438dfba4a445', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('a21927e2-f870-c191-d891-438dfb746dc9', '9e0ae308-100f-e8cf-3aeb-438dfbf747d9', '995d2515-8240-59d8-e3c0-438dfbc6cbbe', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('ea905f27-a5e8-d761-3dfd-438dfb341d24', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', 'b46c8acf-b903-b358-2ad1-438dfb3bd2a3', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('eb0e080d-c282-8ebc-145c-438dfb10d4a7', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', 'ba1a11c9-ab85-1453-907a-438dfb32d013', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('eb875ea1-7a80-1a48-f41e-438dfbe888a8', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', 'bf910348-1fb7-24f6-15dc-438dfba866dd', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('ec002bd0-b8b3-4a3e-aa06-438dfb893337', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', 'de313e89-3ff0-fa81-750e-438dfb332861', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('ec788aea-dbce-971e-5534-438dfbe7eeb3', 'e86211ac-4d63-a5f6-998c-438dfb4d3908', 'e3b1d461-7cd5-f299-46ae-438dfb9baaa8', 'Primary Decision Maker                            ', '2005-11-30 19:21:51', 0);
INSERT INTO opportunities_contacts VALUES ('3fca4863-0b68-3944-dde7-438dfb2c7a9b', '3db177be-8fc5-658f-81e7-438dfb277687', 'a58702c9-7749-78d1-988a-438dfb8351cf', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('403e3f93-f233-a2a1-f880-438dfb0fe552', '3db177be-8fc5-658f-81e7-438dfb277687', 'fea007a9-6f8a-6a59-544d-438dfbbe459b', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('40b1278f-7f77-0854-67ef-438dfb1069c9', '3db177be-8fc5-658f-81e7-438dfb277687', '15779420-1933-3640-5713-438dfb99dfa7', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('41286b10-945b-5928-cc9f-438dfb173cf5', '3db177be-8fc5-658f-81e7-438dfb277687', '1ae964ba-b922-888f-a0a2-438dfb37f699', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('419d65bd-9ba7-de57-df85-438dfb3d0f8b', '3db177be-8fc5-658f-81e7-438dfb277687', '39288f2b-ac54-5021-8a3e-438dfb2dd13b', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('8be24cb2-4f2d-7fe8-bdb4-438dfbe1da76', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '53911a6a-3cc6-fac9-2aad-438dfba0802d', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('8c566690-8a63-ac3e-9268-438dfb6b35bb', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '5920df95-f4a6-0208-124d-438dfbdc655a', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('8ccf1733-e9cc-79db-d231-438dfb3f3c8c', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '5e7df76e-60ff-bc63-a81f-438dfb0bdff5', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('8d4193b7-a538-5423-aa78-438dfbc24602', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '7fd47dba-b2c2-6abc-c633-438dfb1ad9a8', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('8dc157a0-934c-3021-71b0-438dfba4e2e1', '89c63bfa-81e2-cc7d-c689-438dfb9f7b0e', '853b5ad9-b681-965b-efd1-438dfbcf0595', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('ee6497a6-0ece-5033-f5e2-438dfb50d3d0', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', '9fc5949e-34f9-e33e-ef38-438dfbaf5cbb', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('eed8eb21-6e52-6bf9-a6dd-438dfbc64417', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', 'be4a57e4-8892-9ec4-be78-438dfb60220d', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('ef4c7b25-3667-b676-72eb-438dfb97caba', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', 'c3b5b20f-376f-a583-9a19-438dfb7f0c19', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('efbd0516-603b-3b2b-9b65-438dfb8783e4', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', 'c92dfd3b-8f8c-e0c9-7a33-438dfb608c15', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('f031783b-6d04-8e9d-eed2-438dfbc106d7', 'ec5947a9-4a43-f0c6-f086-438dfbd42e9d', 'e7bf6959-420e-920e-adf4-438dfbaaab9a', 'Primary Decision Maker                            ', '2005-11-30 19:21:52', 0);
INSERT INTO opportunities_contacts VALUES ('2aa3c55b-24f8-d897-3068-438dfb660e58', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', 'e0f5068f-be22-3b9e-02f2-438dfb7692bd', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('2b17a414-039a-dc67-da16-438dfb5cbfa2', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', '13b56044-ef86-d9e3-b828-438dfbdc956b', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('2b8d9aba-9664-6ce6-bfb4-438dfb264afc', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', '1921ac3e-c467-4ac8-e160-438dfb71923c', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('2c00eb03-5c59-46e7-2405-438dfbf880d4', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', '1e98e768-2d79-b290-a0c6-438dfb8b3cfe', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('2c7781d0-9c2f-e685-d71e-438dfbbf7f14', '289d6108-eed3-9a4b-5ff3-438dfb3fc47e', '240305e0-a179-2191-73f4-438dfbafdf26', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('741b86d0-9efc-024f-d240-438dfbed5ab7', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '3e7a5efa-fee6-978c-bcb4-438dfb51addc', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('748fdcfe-00cf-609b-46ad-438dfbf1e37c', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '43f938f1-7422-717b-8b3c-438dfbe799d5', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('75027c27-6b52-cb69-0535-438dfbc49673', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '628b6206-07da-57eb-6fea-438dfb0df06d', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('75739406-fe1a-e28e-ef3b-438dfb9fe463', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '68208a27-2ce6-13ba-7f05-438dfb42856c', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('75e3d1de-a1b1-46dd-a8dd-438dfbe739a5', '7215bb16-bb2a-e729-a89f-438dfb114cb2', '6d81bc3b-c860-bf54-3517-438dfb7911ab', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('a6eb6a7a-01bb-7fc9-3bef-438dfbd7a1de', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '8a90870d-7504-9e1d-b827-438dfb5e4c3a', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('a75e65ab-e7a1-08e8-8b09-438dfbf075e0', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '900271bf-bd70-fabd-ecea-438dfb92e090', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('a7ceda3c-ab40-b5e6-a33b-438dfb16b155', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '95736062-fe3d-0748-a8c5-438dfb175c0c', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('a8493a60-8f32-3065-b3f9-438dfb19023c', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', '9ae36317-34a6-3262-413f-438dfbfa7fd2', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('a8ba4b16-4cfc-34ce-497d-438dfb515724', 'a4ddb613-e5d4-9fa9-69e9-438dfbf89032', 'a042233c-f7e7-16ae-8cb4-438dfb5c223f', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('d7cd5e56-4cf4-b825-db30-438dfb7e82be', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', 'bae139a5-999e-3f0e-ace6-438dfb7fe604', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('d85283ff-61da-f703-1035-438dfbf4c841', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', 'c04d5299-1c98-7575-3539-438dfbb48a7b', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('d8d92796-6790-806c-ed7d-438dfbdeed76', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', 'c5c74bc6-a40d-bfc2-9f3a-438dfbc72f6c', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('d9538c45-cb61-4d29-d0dc-438dfbd41374', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', 'cb2d5310-d282-eee7-2499-438dfbbca79d', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('d9cce32d-37ec-dc70-3aeb-438dfb2388d9', 'd59eccaf-177a-bd0c-fabd-438dfb2f2b48', 'd0cb8adc-26f7-10c9-2dee-438dfbe4ef3e', 'Primary Decision Maker                            ', '2005-11-30 19:21:53', 0);
INSERT INTO opportunities_contacts VALUES ('6094b071-0638-037e-b8db-438dfba92b94', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', 'ebe46105-4acc-f66a-cc3d-438dfb03b1b2', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('6106e14e-99d0-30c3-3b34-438dfb1864fd', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', '301e04d2-9361-768c-b82b-438dfb38c076', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('617fb7a9-fc13-22d3-a136-438dfb6b8c42', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', '35aa1b7e-1019-5d04-c62c-438dfbb7f06a', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('61f34e84-6bf3-f4b9-1770-438dfb3b31a2', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', '3b099d5b-441e-cfc0-fae9-438dfb6da64a', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('62695fe3-0bee-7631-c0f2-438dfbc4a6f0', '5e69fa07-890b-26c1-ed45-438dfbf1ba9d', '4082053a-4ad7-d7f6-55e8-438dfb5c8b81', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('93a6f14d-bce5-f9e8-f411-438dfb68e7a5', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '74b4c99f-7f35-6ebc-6397-438dfb8bd48e', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('941af22d-7681-aa4b-7a43-438dfbb611b4', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '7ceb3adb-85f6-2b46-04a3-438dfbde6ca0', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('948cc310-eedd-9538-a353-438dfbb702f5', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '8247bf7b-d457-038a-cd4a-438dfb0b8b6f', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('950fa2aa-d505-097a-878c-438dfb94a77d', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '87b82332-85e8-18b5-8d62-438dfb16572a', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('95811757-0c41-1057-c840-438dfb1f920a', '9195a8f2-3f5c-c1e6-65e8-438dfbb16254', '8d1c6483-d17d-bea3-8eef-438dfb094f5b', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('dda697b3-cfc9-45b7-5862-438dfbcc43b9', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', 'a79bee81-9070-0258-0ccf-438dfbb4e774', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('de26d5cd-6d45-4780-c115-438dfb3193ce', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', 'ad0c089b-88e9-2323-2e8f-438dfb2ae2ca', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('dea06f2d-0a11-d5c6-b7ea-438dfbc6b095', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', 'b28b2a8b-ccc3-1598-f149-438dfb28f249', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('df1917d9-6013-5848-6afc-438dfb48c80e', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', 'd193b8e9-50d2-7902-a42e-438dfbc4e47a', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('df917e7a-2a7a-f0d9-04f3-438dfb76c356', 'db94eb9c-efcb-634d-10ce-438dfbccd3cc', 'd7017ed9-4624-3642-83ac-438dfb70ef73', 'Primary Decision Maker                            ', '2005-11-30 19:21:54', 0);
INSERT INTO opportunities_contacts VALUES ('33a80365-10d8-3fc1-cac2-438dfbaf8581', '318e815f-392a-3581-ab95-438dfb92c042', 'f19a27d2-8de2-48e3-8cbe-438dfbb335ba', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('3420d98f-fe63-e0bd-ca09-438dfb0a61d4', '318e815f-392a-3581-ab95-438dfb92c042', '2f300a20-66de-2c84-48df-438dfb77f5e6', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('3491ed52-9c80-caa4-21ed-438dfb57d714', '318e815f-392a-3581-ab95-438dfb92c042', '2231e6d5-e9fc-ec24-801b-438dfb25ce48', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('35026f57-a5c2-48ee-ac6b-438dfbb4133a', '318e815f-392a-3581-ab95-438dfb92c042', '27a78605-885d-44c8-9df4-438dfb2de59e', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('35763bcc-0724-e570-bd5e-438dfba46edf', '318e815f-392a-3581-ab95-438dfb92c042', '2d072ed4-3748-7122-da31-438dfb8f63ba', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('808c94a6-dc64-7864-0cfd-438dfba7f733', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '47929f10-eafb-70d0-221e-438dfbe4788c', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('81025486-6781-d699-5c2d-438dfb233cdc', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '4cff9fbe-7c0d-8723-4eab-438dfb4c58fb', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('81737579-f679-73e9-b92a-438dfbd06c86', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '6c5caa7b-69bc-09a6-e58b-438dfbca6e55', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('81e70a11-5f3e-ad30-5584-438dfb096f0d', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '71dc7127-0e35-1e7d-e46a-438dfbef83d3', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('825689ec-6e66-ef42-3fba-438dfb84512d', '7e85945e-f5da-6266-9fba-438dfbb1f1bf', '773688f1-3e43-39bf-38e2-438dfb4e75bb', 'Primary Decision Maker                            ', '2005-11-30 19:21:55', 0);
INSERT INTO opportunities_contacts VALUES ('24c773cf-b668-4796-389e-438dfbe41231', '22ac87a9-328c-e321-02e5-438dfb8322c9', '943fc0f5-8731-5b28-767e-438dfb1686c9', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('253db30d-1fda-9c47-549a-438dfb52c33f', '22ac87a9-328c-e321-02e5-438dfb8322c9', 'cdc03432-c3e5-0c5e-cb9c-438dfb4473fb', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('25aea6a3-ab62-3ce0-e91a-438dfb05e9f3', '22ac87a9-328c-e321-02e5-438dfb8322c9', 'd33feffe-ded1-9821-8d65-438dfbf55366', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('261f2ce1-e639-82be-733f-438dfb745452', '22ac87a9-328c-e321-02e5-438dfb8322c9', 'd8a3e695-5d99-84ae-d7df-438dfb664e76', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('2692b6e8-c548-73dd-22e7-438dfb210170', '22ac87a9-328c-e321-02e5-438dfb8322c9', '1e1859ba-e510-c62c-329f-438dfb5d52e7', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('550949ab-4016-ff80-73af-438dfb6511a2', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '38a07318-1d56-1de9-363f-438dfb749a5b', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('55839f98-959c-1b4a-9a27-438dfb094742', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '3e4476db-4312-fe43-52a6-438dfb86fc46', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('55f91a1a-5991-d48e-c35d-438dfb24e646', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '43abe374-8ab6-f698-2c10-438dfb1ee253', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('5669ce0c-a9d2-e7ae-9938-438dfb3c35a4', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '490c3935-5b6b-cdd1-e894-438dfb9e114f', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('56d965b6-f6d1-0d37-acd4-438dfbd8ce59', '52f6e3a3-1247-0670-fe95-438dfbf2dccc', '4e7e29ce-a48c-f12f-0e4a-438dfbcc1e14', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('a215e217-5d14-889c-831a-438dfb3e8b1e', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '68fad38b-5956-ff5b-0548-438dfbfea7f2', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('a288ff71-0588-7aae-4c2f-438dfb50b3f1', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '6e65b02b-7866-94b1-019e-438dfb42d818', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('a2faffac-a275-78e7-b573-438dfbc1c594', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '73e49a3e-6bad-7e89-62b6-438dfb837ebc', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('a36b3cca-3eb2-2505-cc75-438dfb3b8dd8', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '7be9057a-a460-1b63-3cd0-438dfb145ebe', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('a3db2e53-1958-41cc-0160-438dfb88ca62', '9ffff8c0-a470-5dd0-b5c4-438dfbd49356', '9b8593f3-a441-3eb1-30dc-438dfbbe6856', 'Primary Decision Maker                            ', '2005-11-30 19:21:56', 0);
INSERT INTO opportunities_contacts VALUES ('12d288fc-a349-9c5c-852c-438dfb1fc082', '10b70f04-acf8-4a38-54c8-438dfbdff557', 'b5e47438-2ad7-856f-01dd-438dfbe6c945', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('13439b0e-3180-9c97-c001-438dfb5b6caa', '10b70f04-acf8-4a38-54c8-438dfbdff557', 'd5a19955-6f3b-297c-d3b7-438dfb5a52dd', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('13b5de72-ea6f-2dc9-6a2b-438dfb1764f8', '10b70f04-acf8-4a38-54c8-438dfbdff557', 'db4a32c0-c5b0-a457-75f9-438dfb09f8a0', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('142c4132-f955-d903-e9df-438dfb20523c', '10b70f04-acf8-4a38-54c8-438dfbdff557', 'e0abc0a9-bfab-a41f-efc9-438dfbfc4b15', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('149c928d-6288-51ae-af89-438dfb93381f', '10b70f04-acf8-4a38-54c8-438dfbdff557', 'c29403e4-a5d1-e02e-6734-438dfb18f395', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('94a7be04-e3de-dfde-3959-438dfbbeae92', '928f8665-a811-875d-d688-438dfb3ce694', '26919696-bd15-16cb-a7b0-438dfb19eaee', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('9519f045-0222-b0e6-e780-438dfbd4f683', '928f8665-a811-875d-d688-438dfb3ce694', '464aaf3f-5d16-c34b-a55d-438dfb5761d7', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('9588cb2e-5f49-df06-703b-438dfbe66331', '928f8665-a811-875d-d688-438dfb3ce694', '4bb2d965-96a3-ecdb-d2f8-438dfbc82a69', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('95fe59a9-1511-0c18-af6d-438dfbdd1ff4', '928f8665-a811-875d-d688-438dfb3ce694', '511f4543-4654-45c2-52f0-438dfb3dc411', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('966fc83d-7b64-26e0-0483-438dfb73ac2e', '928f8665-a811-875d-d688-438dfb3ce694', '56851717-2806-3677-cc12-438dfbd13781', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('df293804-4866-eb24-abaa-438dfb7f0467', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', 'a884ff47-da32-70c6-7dd6-438dfb7432da', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('dfa34bb5-3501-a351-5938-438dfba7da8d', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', 'ade7f106-ad11-8ab9-043a-438dfbb93dc7', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('e01569f3-0b25-0f92-8f61-438dfb17a970', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', 'cdb8aec2-c15e-25af-4ddd-438dfb30946b', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('e085f14f-e8be-fbe8-67a7-438dfb16637d', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', 'd3330fac-d726-fa78-390a-438dfb13e640', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('e0f8ee46-2cfa-a846-b18c-438dfb574414', 'dd10ca84-2b2f-3077-3127-438dfba2a7ea', 'd88c9b77-d29e-f816-18c4-438dfb1093ec', 'Primary Decision Maker                            ', '2005-11-30 19:21:57', 0);
INSERT INTO opportunities_contacts VALUES ('1b8c525a-e457-5b44-1455-438dfb1ccfaa', '19775f67-6c73-87b0-abfe-438dfbe26612', 'f33cc979-9ec4-ab14-1a38-438dfb4feb65', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('1c04f580-6834-91bc-ed9e-438dfba515d7', '19775f67-6c73-87b0-abfe-438dfbe26612', '48520295-cabf-7e34-b93f-438dfbfd47e1', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('1c7d8268-86f6-4423-06b4-438dfb9c9000', '19775f67-6c73-87b0-abfe-438dfbe26612', '9eee0003-676d-bd8b-fa09-438dfb73b147', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('1cef2114-88d5-2be9-fc50-438dfbc0e899', '19775f67-6c73-87b0-abfe-438dfbe26612', 'f7e70b8e-4e20-94d8-4458-438dfba97b57', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('1d63d556-d662-2368-cb11-438dfb340e38', '19775f67-6c73-87b0-abfe-438dfbe26612', '14f3b42e-bf8d-09fc-0cd0-438dfbb104a1', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('4c085d48-898b-36e2-94b5-438dfbf5766c', '49f9b1be-1f45-af88-e315-438dfbedd97c', '2f7d4ff5-f1be-75fb-e17f-438dfb6c147f', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('4c8c9bb6-27ec-1ea8-e8cb-438dfbbcf2c5', '49f9b1be-1f45-af88-e315-438dfbedd97c', '34f887b6-516f-323e-57c6-438dfbde309a', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('4d069f8c-3bb9-20c7-11dd-438dfb2870a5', '49f9b1be-1f45-af88-e315-438dfbedd97c', '3a644f1f-d1c8-4e72-1406-438dfbadabeb', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('4d774bd2-4c2b-0ab8-f50e-438dfb0c77e2', '49f9b1be-1f45-af88-e315-438dfbedd97c', '3fc58da2-abac-5b81-492e-438dfbceec04', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('4df857e6-c0dd-f00c-eaf2-438dfb0ed364', '49f9b1be-1f45-af88-e315-438dfbedd97c', '4532dd66-e9a0-4d12-f9e9-438dfb96ac5e', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('84a88039-28d6-6dab-3395-438dfb4d9f03', '829afa58-7227-58c6-49fc-438dfb52c7b3', '637f8dab-baad-1a85-e0e8-438dfb5ca453', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('851eff01-9c08-ddde-cbfa-438dfb5a098e', '829afa58-7227-58c6-49fc-438dfb52c7b3', '6954c9d2-938a-e282-e41f-438dfb90f291', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('85902dec-40ae-983e-4dda-438dfbf7f079', '829afa58-7227-58c6-49fc-438dfb52c7b3', '6eee10f3-eea1-7a58-904e-438dfb4fdd20', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('8603156f-3a5e-2862-362e-438dfbfeb20d', '829afa58-7227-58c6-49fc-438dfb52c7b3', '754c73a3-d6dc-fd66-8195-438dfba67d5b', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('8678051a-fe2e-4af3-c5f7-438dfb0183e1', '829afa58-7227-58c6-49fc-438dfb52c7b3', '7e0f7a70-d2bc-cba6-921c-438dfba170b1', 'Primary Decision Maker                            ', '2005-11-30 19:21:58', 0);
INSERT INTO opportunities_contacts VALUES ('11da40f6-0e7e-d310-757c-438dfb3eb33c', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', '989a016e-9b6b-8d39-540c-438dfb660c16', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('124d6eaf-14bf-7ef9-6430-438dfb5fe950', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', 'b8d5a851-536d-c1ae-0acc-438dfbf0dc24', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('12cb7945-e7ad-d89c-076c-438dfbfd7cb8', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', 'be56c382-77f6-aa6b-f225-438dfb281a3c', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('133e5fcf-d9fe-1b9c-30b7-438dfb427e0e', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', 'c3b35df3-ec30-f4c0-2524-438dfbd4d8fe', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('13b1fdbd-1ec6-fa20-3030-438dfb3da39f', 'fc0c0a3d-81b0-edb4-3ef1-438dfb98b640', 'b3ec0a75-a14d-b7d3-7846-438dfbaeca2e', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('42453d16-27a2-6084-5ce4-438dfb822615', '402a2a43-75ed-f69a-94df-438dfb9eb789', '25dfd2a2-d0e8-46d7-8553-438dfbfa5901', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('42b80bcd-023b-8cc4-b04f-438dfb4a7d36', '402a2a43-75ed-f69a-94df-438dfb9eb789', '2b618aff-0d66-4984-7026-438dfbf46fd5', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('4327c9fd-694f-b85e-2bec-438dfbe57208', '402a2a43-75ed-f69a-94df-438dfb9eb789', '30bde36f-eb89-d5f9-e0a6-438dfbd282d3', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('439d4355-c36c-50c9-7131-438dfb39e968', '402a2a43-75ed-f69a-94df-438dfb9eb789', '36358b4e-d837-ed29-8fdd-438dfb0baf9b', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('44120af2-3e6c-e65e-c207-438dfb5642b6', '402a2a43-75ed-f69a-94df-438dfb9eb789', '3b962340-e7e9-d22f-81a7-438dfb018cdb', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('7253c8ac-5277-fee5-9d97-438dfb2bfc4a', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '55ffc207-85ae-9024-060a-438dfbe2d379', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('72c9446a-3b44-7da7-7566-438dfb858f73', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '5b7ad45b-bf72-3048-7225-438dfb02660d', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('733a65a9-9d5c-bfd9-9610-438dfb50f74d', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '60d9629a-1436-6859-634b-438dfb40670f', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('73ab1366-bd86-0f1c-c6c3-438dfb3a2eea', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '66727a08-313a-7e1a-87c7-438dfbce66b6', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('7421733e-282c-fe86-6ad9-438dfb938ffd', '703cb1c6-dc5e-ea03-e96d-438dfb6c9a07', '6bc7f7f6-7842-adfe-576b-438dfbb29b3f', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('db47ed1f-d741-1fdd-1395-438dfbd7f4fd', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '88e4d332-b053-04f9-b87c-438dfb918657', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('dbc0562c-ca6b-e678-ea4c-438dfbcf5e4b', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '8e607d21-d7de-435a-f986-438dfb15de2f', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('dc314fc1-0c36-615f-bb80-438dfb7bb017', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '93d6b22f-7912-203b-61d5-438dfb91fa41', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('dca0ae07-4038-9931-9b75-438dfbfc00f1', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '99590f0c-24c7-35e9-6baf-438dfb01eadb', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('dd16aea1-145c-5fbb-f932-438dfb7be2e1', 'be2b7cf1-5f71-b37a-ffda-438dfba6a272', '9ea97ab9-fed5-e6d9-be84-438dfb7b6e4f', 'Primary Decision Maker                            ', '2005-11-30 19:21:59', 0);
INSERT INTO opportunities_contacts VALUES ('337676e3-487b-aa8f-aac9-438dfbea342d', '3161d160-3b14-d480-b56b-438dfbfb8e05', 'ef513bf2-bc66-e339-6976-438dfb2c9f92', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('33e963c2-ac7b-17a7-fc07-438dfb503adf', '3161d160-3b14-d480-b56b-438dfbfb8e05', '94600654-e9bd-95ec-15f8-438dfba85778', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('345dd1e8-b5a2-6d9d-4084-438dfb83c332', '3161d160-3b14-d480-b56b-438dfbfb8e05', '2200f033-94b8-e8f8-d1ff-438dfbaf2cc8', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('34ce3fa4-12c0-264c-06d3-438dfb565131', '3161d160-3b14-d480-b56b-438dfbfb8e05', '276ac24b-4425-0dc8-b88a-438dfb52a0e2', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('354a1a53-4572-6020-c7d9-438dfbd6f88b', '3161d160-3b14-d480-b56b-438dfbfb8e05', '2cd83765-7f36-45f3-935c-438dfb35b0d2', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('9cafc820-47d7-ca85-801a-438dfb0a4564', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '47557592-a044-343a-7fe1-438dfb26d9d2', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('9d248be1-87ad-1216-c3a5-438dfb0ccc39', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '4ccbb2d5-cbef-c3d2-87e5-438dfb020d12', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('9d96ce4f-4ce8-9b35-021e-438dfb231391', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '523d38c6-0980-3bcd-65d6-438dfbf309d8', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('9e08c00f-e532-e10d-4bc6-438dfb61ad03', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '5795c7a4-c115-a3f9-2a7f-438dfbab483c', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('9e7b9002-03c1-381c-3edb-438dfb155f06', '9a9c94d7-5a1f-c63d-9ccc-438dfb4dc013', '9602c09f-a551-3e49-906a-438dfb739b8d', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('cccfd9bd-2524-5436-10ed-438dfb459d95', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', 'b079e46d-6f29-6027-0aaf-438dfbbbd5aa', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('cd434eaa-92a8-e895-cfd1-438dfbb8ef5a', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', 'b5edec7d-abda-ec10-7e21-438dfbbfbe6c', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('cdb41fd3-c281-4325-6346-438dfbb8412f', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', 'bb5b0677-c0c2-8499-571d-438dfb22da76', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('ce232802-779b-f97b-6be7-438dfb8d06a4', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', 'c0f1712f-169c-ff14-5a9b-438dfbf30ad0', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('ce939e0c-a95d-112c-cbf2-438dfba1e6cf', 'cac9e771-a4f6-4711-6a91-438dfb0a465b', 'c6465cec-bf37-7cb1-a393-438dfb9bfe1e', 'Primary Decision Maker                            ', '2005-11-30 19:22:00', 0);
INSERT INTO opportunities_contacts VALUES ('4002681a-5ab9-1811-2555-438dfb955aa4', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', 'e0a2fd95-8f41-a36b-b65c-438dfba92aea', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('407796e1-317d-c889-976a-438dfbc053bd', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', 'e6256cc9-0f97-50f8-6c4c-438dfb10ec25', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('40e84209-e689-08a7-4866-438dfb24d2d8', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', 'eb827acc-cff5-8ff0-69e7-438dfb586006', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('415b5889-cf65-e06a-ec35-438dfbaf3f45', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', 'f0f345b0-17d5-e705-c6fa-438dfbe1f5e7', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('41cf32e9-08ba-1854-e361-438dfb9bf685', '2270bf07-35a9-31ab-e5b8-438dfbbc1400', '24c50db5-1422-abf0-327e-438dfbecaddd', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('706cb71c-9da0-6d82-776e-438dfba4f38e', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '53e1fc4a-4f0e-253d-c898-438dfbefbc4c', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('70e18067-c5b5-6db3-ee0b-438dfb785872', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '59645b81-a0d6-9021-94f2-438dfbfc8a51', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('7152e2ba-97ce-d8da-abe3-438dfba986f9', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '5ed3827f-a986-30a4-559b-438dfba4828a', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('71c20876-9931-3e02-baef-438dfb4a3d83', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '64543510-ef17-53e7-1cc0-438dfbce4395', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('72369583-e459-2cb6-3ebd-438dfb1bd661', '6e5f3c74-086a-04fa-15c1-438dfbc15e98', '69db33db-d20e-18d0-9016-438dfb02334d', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('becd8824-4c15-78b9-a1a4-438dfbb3f751', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', '86cdf8c9-0311-5ee9-76bc-438dfbb3eb2b', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('bf4148c0-e76c-72ca-743d-438dfb5bc2dd', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', '8c39ac10-211f-3135-fd81-438dfb560702', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('bfb17962-35c3-be9a-efe9-438dfb9600b8', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', '91a637ce-11df-1c58-64a6-438dfb1fa867', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('c0209e44-6a27-05b8-8356-438dfb06a3eb', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', 'b2a7a048-80ce-12c9-128e-438dfb64af7b', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('c0953509-8851-f860-0ce2-438dfb18ea0c', 'bcbcfeb3-78e4-c2d2-df69-438dfb02aa8d', 'b811d4ef-3789-4e80-0d2a-438dfbf81dbd', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('eefbb815-4b20-8c2c-6eb2-438dfbca4613', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 'd28e12a9-5fc1-d4ef-d846-438dfb2f374e', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('ef7899cb-f824-63f6-cc33-438dfb0e8bb7', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 'd8014033-e344-f3eb-df75-438dfba75b08', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('efed5fd6-7386-8f3d-fb1d-438dfb1cee6f', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 'dd6c3011-831b-7f53-09db-438dfb59f5ff', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('f05e097e-059b-4998-c932-438dfb066f6b', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 'e2ca8e3b-6730-2c74-3658-438dfb17460a', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('f0cf97fe-077e-48f5-4d42-438dfb8d9119', 'ecf4702a-6f2e-50de-15ca-438dfb78ae0c', 'e86333cd-dc96-2868-bcc5-438dfb9c6c00', 'Primary Decision Maker                            ', '2005-11-30 19:22:01', 0);
INSERT INTO opportunities_contacts VALUES ('62734fd8-a804-2ce8-11e9-438dfbc4fc9c', '606caf60-b1bc-8ba8-2954-438dfbd67107', 'eba50ab8-18a1-78bd-1a87-438dfbe5f676', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('62e65a63-8418-c8d4-66cf-438dfba9ee31', '606caf60-b1bc-8ba8-2954-438dfbd67107', '14425c40-2b2d-1ae5-1919-438dfbe96632', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('63560161-a5aa-bd67-e97b-438dfba835ca', '606caf60-b1bc-8ba8-2954-438dfbd67107', '19a5b3f9-e837-cc5f-fb67-438dfb97f743', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('63c81b23-668a-6264-9cfb-438dfb5068a8', '606caf60-b1bc-8ba8-2954-438dfbd67107', '3ac2a9f5-0226-590e-c5ab-438dfbad1561', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('64755451-a429-02d5-4eb4-438dfb50558c', '606caf60-b1bc-8ba8-2954-438dfbd67107', '5be31fc5-9b05-6ce4-0e55-438dfbf114b0', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('b1837709-fba8-64cc-5e04-438dfb359680', 'af74599a-74d0-c570-4728-438dfb78321f', '76bcc901-0e7d-53ef-a1a5-438dfb32995c', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('b1f5a780-bd2d-95fb-44f9-438dfbb604c6', 'af74599a-74d0-c570-4728-438dfb78321f', '7ec948d7-9111-88ba-088e-438dfb8eb9ea', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('b26be8b9-c8ac-57b4-a1cc-438dfb19033b', 'af74599a-74d0-c570-4728-438dfb78321f', 'a00661fa-1d43-67ac-afd3-438dfb7c2f0f', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('b2e42ad1-f027-96db-f286-438dfbf2cd2a', 'af74599a-74d0-c570-4728-438dfb78321f', 'a5840fda-cfea-f286-6f23-438dfb81ca8c', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('b3569721-db1c-c532-3f8b-438dfbb41f5e', 'af74599a-74d0-c570-4728-438dfb78321f', 'aafaf977-7de9-1d65-63cd-438dfb1fd98a', 'Primary Decision Maker                            ', '2005-11-30 19:22:02', 0);
INSERT INTO opportunities_contacts VALUES ('9a0a0ac0-813d-9bc5-2f98-438dfba9585c', '797504be-998c-71c0-3b7f-438dfb01a387', 'c5354443-8e28-9fae-8b09-438dfbc7c7fc', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('a18b057b-f511-6669-9462-438dfbfa505d', '797504be-998c-71c0-3b7f-438dfb01a387', 'e6b245f9-3a38-c25d-0aa2-438dfb817cbc', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('a8b30a37-c5db-c07e-c228-438dfb3cca7b', '797504be-998c-71c0-3b7f-438dfb01a387', 'ec1bf593-e596-6d5f-c5a6-438dfb7dcf73', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('b0020cd6-e14a-68dd-9257-438dfb352101', '797504be-998c-71c0-3b7f-438dfb01a387', 'f1809526-ba15-4b54-0faf-438dfb9b91a1', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('b7170edb-ff28-6195-11cc-438dfb3bc4f0', '797504be-998c-71c0-3b7f-438dfb01a387', '2d0c0e2d-9465-000d-df2a-438dfb12849e', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('39dcf84b-5308-336c-9af2-438dfb54981a', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '1d775a18-1247-ba01-494c-438dfb537c77', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('3a50555a-752a-a67b-81bc-438dfbeee664', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '22fae5fa-9247-bc78-5c4a-438dfb6e5734', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('3abfdff4-2511-f99d-43ed-438dfb1f1ffc', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '2868a98a-d2ba-4b99-e0e4-438dfb8c02bb', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('3b359062-7d97-f9ce-0201-438dfb8f5f7f', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '2dd079c9-de3d-ed39-4dd5-438dfbb62410', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('3ba816a1-3e7c-82af-f0d6-438dfbafa699', '37c53378-d432-bbdc-98de-438dfbbbe6e2', '333afeee-619f-78d2-2df3-438dfb431b4e', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('8910a5ea-8e45-52c7-3ea6-438dfb6aac36', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '4da50df2-74e8-a292-aef7-438dfb3d2cba', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('898dcf23-a07a-ffc7-e381-438dfb3c1d74', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '5316eaf2-7aa6-de69-be1a-438dfb6b761c', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('8a05b00b-b652-af02-1c06-438dfb8acac4', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '5871c8c6-1b91-17f9-99d0-438dfb85a403', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('8a7cfae8-8138-dd9b-4de4-438dfb8040fc', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '5df356cd-5aed-e70a-fb9e-438dfbe75bb1', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('8af3d398-25a2-1997-12b5-438dfb34b7e6', '86e0e874-75b4-15ae-5725-438dfbadd5d3', '8218b22e-a484-61af-c6b3-438dfbc041ff', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('d722d6d8-8d21-8151-a909-438dfb3e1273', 'd50db904-5e4f-d353-726b-438dfbbf6650', '9dc124cd-b262-a1c3-ed22-438dfbb40d73', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('d7a3cdb9-b051-9b32-fe6c-438dfbe3893c', 'd50db904-5e4f-d353-726b-438dfbbf6650', 'bfc35d22-3950-fb2f-047e-438dfbd73fc8', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('d81c8fe0-ff7a-102b-c1a5-438dfb712b9c', 'd50db904-5e4f-d353-726b-438dfbbf6650', 'c54bed83-5057-fc6c-bf2f-438dfb33aac7', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('d895a152-515b-2527-e299-438dfb6fd2a7', 'd50db904-5e4f-d353-726b-438dfbbf6650', 'cadcd455-3104-f201-1076-438dfba18d73', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('d90e5b6f-ca19-7671-c722-438dfb53d4c0', 'd50db904-5e4f-d353-726b-438dfbbf6650', 'd063e6e0-7251-7a56-a2f8-438dfba68974', 'Primary Decision Maker                            ', '2005-11-30 19:22:03', 0);
INSERT INTO opportunities_contacts VALUES ('4d8ca122-fb40-0b07-0946-438dfbc8dcfb', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', 'eb643764-c577-9cb0-021c-438dfb8c9eef', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('4e0741c3-9143-4a56-614b-438dfb8e1ce2', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', 'f10c3323-3b97-b9ea-b039-438dfbca7713', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('4e80378d-7e3d-897c-2874-438dfbc86bdb', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', '274107c3-17be-0267-15b8-438dfb1d5738', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('4efab8bd-9c44-e469-43ee-438dfbc28610', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', '411dcf34-2400-4795-e99f-438dfb7b12ca', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('4f72c86c-530a-855f-a7bd-438dfb2484aa', '4b6b6548-8ff0-5d0f-7fad-438dfb99072f', '46c67a55-985e-3a49-ebe7-438dfb205404', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('9e237ff6-ee15-30c6-6191-438dfb3c6596', '9c122c61-e559-b813-4103-438dfbe4ecd7', '61ed57ba-7807-0b1f-9f6b-438dfbf338b6', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('9e9d505b-8977-ba91-01d6-438dfb95c89f', '9c122c61-e559-b813-4103-438dfbe4ecd7', '67bc5a5e-6e79-a6a1-8bd8-438dfbba3d60', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('9f176303-de1e-84af-0e5e-438dfb45fc97', '9c122c61-e559-b813-4103-438dfbe4ecd7', '6d569ce0-1014-ddd9-7a8b-438dfb05bcc8', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('9f9f51a4-7cf6-adc1-4672-438dfb7e031f', '9c122c61-e559-b813-4103-438dfbe4ecd7', '91d696de-5ed6-bdcd-253c-438dfb6b8289', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('a01fd52d-e86f-4d53-f613-438dfbc68ea6', '9c122c61-e559-b813-4103-438dfbe4ecd7', '9766c3c3-e4bf-a78a-f306-438dfbafd568', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('ec538d6b-02d2-5b8a-e411-438dfbdac013', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', 'b2c05cb1-0362-1083-7189-438dfb6aaf0b', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('eccf5c85-7a03-451c-f61e-438dfb45dfd2', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', 'b8573486-ade7-182d-131f-438dfb2dfe38', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('ed4cd471-ce33-0654-4f89-438dfb162065', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', 'da5f96d6-6920-1f0e-7aec-438dfbb3a344', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('edcddc3b-8733-04bd-4dd2-438dfb92ab86', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', 'dfe4183a-726f-d734-7e8a-438dfbdcd9e4', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('ee4c27d7-bf23-fbd5-7b2f-438dfb8c7205', 'ea2ee7ba-7dd5-959b-b577-438dfbef096e', 'e58557e3-1490-7da1-947b-438dfb657444', 'Primary Decision Maker                            ', '2005-11-30 19:22:04', 0);
INSERT INTO opportunities_contacts VALUES ('460cf911-d09c-f753-d540-438dfb6bb132', '43eeb21c-c93f-c150-2716-438dfb0289a6', 'c99f0515-746c-0187-833a-438dfbc7e966', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('4681a57b-8745-da43-dd0c-438dfbe8e7e1', '43eeb21c-c93f-c150-2716-438dfb0289a6', '2eed209b-da36-bba5-2658-438dfb7e67fa', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('46f17b77-0473-8b50-b9a6-438dfbc4b82f', '43eeb21c-c93f-c150-2716-438dfb0289a6', '345aede8-5881-225e-e25d-438dfbc39e64', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('47655f2e-67a2-618f-d793-438dfb2be1a6', '43eeb21c-c93f-c150-2716-438dfb0289a6', '39dd95d1-d4f4-52d1-978b-438dfb440f32', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('47dae980-b9dd-afc2-35e5-438dfb21338b', '43eeb21c-c93f-c150-2716-438dfb0289a6', '3f576d88-0bc6-af3e-b6d0-438dfb15ef0c', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('cf49e15d-0133-e88b-1294-438dfb9ca56e', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '5a738a76-b1b7-dcd2-4826-438dfb31327a', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('cfbcd79a-fe3e-7651-2da9-438dfbdd7411', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '5fdef7f7-d496-93cc-50a9-438dfbdeb113', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('d02dc5c5-4741-b08b-9ed6-438dfb9f9d11', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '8499bcd6-2b09-5460-901b-438dfbf96060', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('d09ef10d-43a8-4a3a-e2aa-438dfb22f1c2', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '8a0643e5-58a5-e0e6-9f02-438dfb352bc6', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('d11f7cb8-1856-3062-3452-438dfbd41d7b', 'cd29045d-c4cf-6807-e70a-438dfbe5680f', '8f75f86f-5860-9557-74c4-438dfb426f22', 'Primary Decision Maker                            ', '2005-11-30 19:22:05', 0);
INSERT INTO opportunities_contacts VALUES ('81c3fdda-d0a4-c381-341f-438dfbd508e2', '7f6a8cec-2988-639d-46c3-438dfb567162', 'e3260b84-f76a-d135-59c4-438dfba822b3', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('8237e3b9-baed-9acd-4256-438dfb88985c', '7f6a8cec-2988-639d-46c3-438dfb567162', '2e55b8b4-db21-777e-e610-438dfba08999', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('82a923ba-e358-5cb4-94e1-438dfb2cd4db', '7f6a8cec-2988-639d-46c3-438dfb567162', '33d256ac-48be-2830-3805-438dfbccb232', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('83213151-c0c0-ee7e-7dfa-438dfb3e032f', '7f6a8cec-2988-639d-46c3-438dfb567162', '3947cc7f-1cf5-aa2b-dfa6-438dfb343795', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('8392637b-c63e-6deb-592c-438dfb0ec94c', '7f6a8cec-2988-639d-46c3-438dfb567162', '7868c4c5-f988-7a40-52e9-438dfb9c1265', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('cebaaf67-804a-ec74-5d78-438dfbb4862e', 'ccb60f42-0987-a640-093e-438dfbc36217', '959b494f-3d9b-2213-6139-438dfbbefb58', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('cf2d3805-96fa-4d0f-488e-438dfb3518e0', 'ccb60f42-0987-a640-093e-438dfbc36217', '9b02319d-8ef6-b0e5-88a8-438dfbcd6d27', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('cf9eda22-89c1-3f29-a24a-438dfb94371c', 'ccb60f42-0987-a640-093e-438dfbc36217', 'bd3be7e3-f112-b173-6d0c-438dfb727f96', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('d00fea18-a3cf-813b-3135-438dfbdca349', 'ccb60f42-0987-a640-093e-438dfbc36217', 'c2c2fbf3-a7a0-b83d-7049-438dfbe720ec', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('d0801da9-3298-fd2f-85f9-438dfb273ede', 'ccb60f42-0987-a640-093e-438dfbc36217', 'c82eb1ea-b1aa-2f81-4a4b-438dfb61bc9a', 'Primary Decision Maker                            ', '2005-11-30 19:22:06', 0);
INSERT INTO opportunities_contacts VALUES ('ab3c079c-b802-38ec-69da-438dfbf07f46', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', 'e266b89c-dd3a-fe18-c141-438dfb1d4602', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('b2550f97-9d44-172c-b1d1-438dfb509653', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', 'e7eb2701-85d0-9109-f962-438dfb356ff0', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('b990001c-c538-a830-2786-438dfbe41324', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', 'ed4ae458-d7f8-1b73-b970-438dfbfc6bcd', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('c0bd0bbf-301d-bde1-abab-438dfba9ee18', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', 'f2d9ca67-30ef-5170-0e80-438dfb46cb17', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('c7fa0174-98d7-4f13-90b4-438dfb0611ef', '89df0c3b-c3d4-5963-1ad6-438dfb0873b8', '417f0940-d874-afc0-917f-438dfbea7fba', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('94bfe96d-2f5e-832d-7b3c-438dfbc7ba6d', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '1e932a30-407a-ca18-b578-438dfbe1304b', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('953328e1-5cda-1c78-26ae-438dfbaf13db', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '40ff0df5-4e64-b59d-6546-438dfb4b5579', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('95a22b24-1b18-429f-5f85-438dfb32dad4', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '466a5c6a-f775-47d2-146a-438dfbfadfa7', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('96122ab3-870d-e3e4-9956-438dfb0f2c7d', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '4bd99a56-1e0f-ca4c-bcbd-438dfb4e1e3c', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('96813bf5-9936-562b-3306-438dfbc72d12', '92b8b64b-06f2-396c-e156-438dfbb0dccb', '8e113b8e-273d-341c-25da-438dfb63aef6', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('e1e42645-0269-1b90-9fb2-438dfb2e1dd4', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 'a8a7a958-b725-5303-50af-438dfb3065b3', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('e2588adc-c860-791f-5b24-438dfb47843e', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 'cb057c2a-d583-ff18-5645-438dfbe508ab', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('e2c93c55-7b6a-6971-b5e6-438dfba588fd', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 'd07af3b8-c3bb-dfdc-64b0-438dfbe88cb0', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('e33b0bbb-a86b-0a1e-0ff5-438dfbc464bf', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 'd5e60b4a-b723-79b4-1c2a-438dfbaafdf3', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('e3aa7448-f3a0-faa7-6f42-438dfb73d8b6', 'dfdc405f-9153-50f9-44d3-438dfbf7cd6e', 'db58ef79-f053-669e-174a-438dfb30dc5b', 'Primary Decision Maker                            ', '2005-11-30 19:22:07', 0);
INSERT INTO opportunities_contacts VALUES ('3b2c0901-2a74-ffc9-d95a-438dfb0ca1e2', '3919615a-a53b-190c-94b7-438dfb617976', '1a140321-5e36-60cc-34b7-438dfb192724', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('3b9d3ea7-3a7d-8986-bf33-438dfb09e7dc', '3919615a-a53b-190c-94b7-438dfb617976', '71f800e6-ffd2-5a7f-2953-438dfba6b902', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('3c0c60bf-8f9d-3a51-8d0d-438dfb47a22e', '3919615a-a53b-190c-94b7-438dfb617976', 'c8800332-0f6c-885a-7aca-438dfb3c1a67', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('3c7baaa8-bf91-f79d-c32f-438dfba677c8', '3919615a-a53b-190c-94b7-438dfb617976', '2f352d2f-ae39-8c6e-7fba-438dfb4532db', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('3cec2c0e-4522-28bc-c1f5-438dfbb1d27e', '3919615a-a53b-190c-94b7-438dfb617976', '3493506c-d092-51ca-f640-438dfb20f146', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('8b35011e-0f95-3b89-e473-438dfbdbfd69', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '4ef8d72e-81b5-631b-a7a7-438dfbbb787e', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('8ba86602-170a-1b30-30bf-438dfbb142ae', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '54730d49-0dcc-a409-c097-438dfb6490ed', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('8c1b1fd9-af48-8de1-680a-438dfb39c5ce', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '59c8bd7e-342f-7e9c-e9c9-438dfbe44230', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('8c8c4777-e435-4e86-e050-438dfb2d81f6', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '7f272822-d7a6-bfb0-0cc8-438dfb48fafd', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('8cfc3f12-fab5-de29-fdf1-438dfb72f10f', '8927ebd4-87e9-1a4d-ff74-438dfbe89fc9', '849864d1-11e7-d333-9857-438dfb10bb88', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('bb4500ce-e599-9bfa-f3af-438dfb37f688', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', '9f03ed90-ad89-ef38-4e72-438dfb5c12fb', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('bbb61d1d-2290-6e50-7391-438dfbbf105a', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', 'a46dc774-c20e-36fc-84d1-438dfbe8a522', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('bc2c7e43-17fc-739e-97c7-438dfb2f53ba', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', 'a9d856ec-4175-4cc7-5d49-438dfbc6d740', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('bca02c0a-0c5c-55cd-892f-438dfb95c1df', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', 'af58e527-0360-9945-075d-438dfb652e63', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('bd10e5b5-cb2b-c33e-232d-438dfb8d5453', 'b9362ff7-0d55-b46e-4b08-438dfb663f12', 'b4b1ada2-3805-7490-794b-438dfb64c6d1', 'Primary Decision Maker                            ', '2005-11-30 19:22:08', 0);
INSERT INTO opportunities_contacts VALUES ('151a85ef-fce9-faa8-105e-438dfbb887f1', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', 'cf1879c4-aa75-007d-0077-438dfb917485', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('1596737c-45cc-669e-7870-438dfb2c8f98', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', 'd490a2df-db00-fa2e-21b0-438dfb6cf931', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('1613add8-a6cd-0da2-3511-438dfb9b6dd6', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', '374f0164-4017-0c56-3dc1-438dfb8ed3eb', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('168e5d59-ac97-544e-3eac-438dfb8227d1', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', '8d2c0718-ca23-099b-6dc9-438dfb9a1281', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('170b998f-9122-3bc9-ce2b-438dfbc79322', '12c375c1-be90-45bf-3bdd-438dfbf1deb3', 'e28e0315-0bd4-5f9d-3210-438dfbfa5f95', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('83b8a31f-dd17-896f-29a4-438dfb0eca90', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '298ced3b-2bdd-b6bf-4ece-438dfbb5dc9d', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('842d2c54-0d59-f57e-bc17-438dfbbae77b', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '2f04fb82-d178-b6ee-1126-438dfb6832f0', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('849d630a-cc57-ae3b-dc13-438dfb2ae6af', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '347c2f56-9bc3-4fbd-a48a-438dfbc58cb9', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('850ef6eb-e25f-1825-3615-438dfb598f6b', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '39de58c0-ae23-1ebf-5104-438dfbc59500', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('857dfe01-56ac-4069-3a93-438dfbac8187', '8166a64a-4a81-06ae-b1b0-438dfb814a57', '7a5e4f09-390c-0b8b-58d7-438dfbd3c4b2', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('b3c41587-b521-12de-a431-438dfb25b7bd', 'b1bf390c-6fe1-a333-237d-438dfb28671c', '97927936-2a36-2a9a-f746-438dfbdf8e55', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('b437435b-2659-c483-a35d-438dfb33e5ff', 'b1bf390c-6fe1-a333-237d-438dfb28671c', '9d04da2c-b2dc-4a1a-87ca-438dfb811289', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('b4a8ecde-3c8e-d2c1-0847-438dfb435db2', 'b1bf390c-6fe1-a333-237d-438dfb28671c', 'a25c8205-98e2-514b-7453-438dfbe6fc75', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('b51e4ce8-f902-f59a-b63f-438dfb09c06a', 'b1bf390c-6fe1-a333-237d-438dfb28671c', 'a7d8ee7a-5dfe-b144-d99c-438dfb833000', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('b58ea7f8-7937-75bd-2774-438dfbce1938', 'b1bf390c-6fe1-a333-237d-438dfb28671c', 'ad3a5f4c-3d5f-fb75-f91e-438dfbf5975d', 'Primary Decision Maker                            ', '2005-11-30 19:22:09', 0);
INSERT INTO opportunities_contacts VALUES ('d4db02ae-6b92-f9c8-fd99-438dfbee9772', 'b4570356-f8fa-7915-632a-438dfb3d6edb', 'c7893909-7a06-3810-13d9-438dfb85e781', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('dc1f02c2-ce37-e677-5633-438dfb9d25fc', 'b4570356-f8fa-7915-632a-438dfb3d6edb', 'ccf6daa2-bee1-7ad3-14ee-438dfb9988af', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('e3470e46-59d8-387c-228e-438dfb8ab5b6', 'b4570356-f8fa-7915-632a-438dfb3d6edb', 'd2654752-361e-1cbd-dfe1-438dfb3bba0f', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('ea700f34-b632-ff02-593b-438dfb2b8653', 'b4570356-f8fa-7915-632a-438dfb3d6edb', '156e0719-e4d9-5bb8-6ad6-438dfb5cab33', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('f2ab0a5f-b9b2-48c5-bd67-438dfbcb120c', 'b4570356-f8fa-7915-632a-438dfb3d6edb', '6bb40427-7a7c-d3fa-04d1-438dfb75504b', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('99992e35-d125-8557-cb04-438dfbf90fe3', '97783bed-965b-277b-b690-438dfb372d6d', '21444300-da3b-27e6-4464-438dfb3e423f', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('9a0c239b-976e-03f3-af4c-438dfbb67fe0', '97783bed-965b-277b-b690-438dfb372d6d', '446ffa8f-3f37-ea64-04c5-438dfb5c20c0', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('9a825046-eb63-f47f-8896-438dfb0609dd', '97783bed-965b-277b-b690-438dfb372d6d', '49f29855-bc62-1894-57ce-438dfb6743e4', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('9af1dc02-24cd-9ab2-5e1c-438dfb593d6f', '97783bed-965b-277b-b690-438dfb372d6d', '4f64c920-a266-5935-7395-438dfb4064c0', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('9b61b04e-fb25-9180-3a2d-438dfb9f2fdb', '97783bed-965b-277b-b690-438dfb372d6d', '54bf0b62-ab8e-9906-7af9-438dfb388ad8', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('c9d6dda0-e4b4-49a0-79ee-438dfba08222', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', 'ad8e4e4c-ba3e-9f28-30e8-438dfbd631ac', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('ca4ace98-6ea9-c9e4-7c9a-438dfb0dada6', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', 'b2ffbc1b-39b2-8277-e7f7-438dfbeda86e', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('cabba357-64a7-68b7-1fa2-438dfbcbc39b', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', 'b855a971-962f-45d0-eabe-438dfb018856', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('cb2df802-dc2a-abe1-704c-438dfb129058', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', 'bdcbe242-515d-9c86-262d-438dfb87d15d', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('cba3f83b-1593-e4c8-f7d0-438dfbb14182', 'c7c317ca-4a0f-64f1-b509-438dfba328c1', 'c344e9b6-c52b-0b04-0222-438dfb6ec76a', 'Primary Decision Maker                            ', '2005-11-30 19:22:10', 0);
INSERT INTO opportunities_contacts VALUES ('608e008d-eaa8-3949-c36f-438dfbd6e22c', '3eef09e2-000e-be9e-84a3-438dfbeeec35', 'dd928bf8-ac8e-69c0-d938-438dfbb1ace8', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('67bc0704-8e3f-0312-01a3-438dfbb66920', '3eef09e2-000e-be9e-84a3-438dfbeeec35', 'e310342d-5a82-7b96-f1ed-438dfbe56fca', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('6ee00f31-222a-c046-9280-438dfbc75eb2', '3eef09e2-000e-be9e-84a3-438dfbeeec35', 'e872b3b9-7ab7-6041-cbac-438dfb2117cf', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('76530536-f940-aadc-105a-438dfb92aae7', '3eef09e2-000e-be9e-84a3-438dfbeeec35', 'ee02814d-a676-a1ea-4253-438dfba5e91d', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('7d5a063d-4a48-25de-5793-438dfb133c6f', '3eef09e2-000e-be9e-84a3-438dfbeeec35', 'f362ba73-a9af-ba40-ed6b-438dfb34b86e', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('729b6973-66c1-52ad-d661-438dfb5bec24', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '19e8c831-2c31-72b9-76ad-438dfb34aab2', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('7310292d-2b14-d3db-cebe-438dfb75feb4', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '1f760200-c3f2-4237-2d6c-438dfbe2cd28', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('738c777e-665d-3fcb-d50a-438dfbdd5590', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '24d5bb13-b7da-1bcb-c264-438dfb364aef', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('74035d58-bef7-19d6-f96d-438dfb2b29a1', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '486dcc3f-dde6-47ea-df0e-438dfb86a1eb', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('74756c68-50bf-2971-8e52-438dfbf9ced8', '708cfcf3-b44f-22fd-3cee-438dfbf573b7', '6c0c6b5a-e68e-c3bc-5a59-438dfbcfa39d', 'Primary Decision Maker                            ', '2005-11-30 19:22:11', 0);
INSERT INTO opportunities_contacts VALUES ('bcad0dfa-1c9b-7875-3576-438dfb9ad7cf', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', '8934ae3b-a25e-0e3a-6bb4-438dfb37ed7d', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('c3dc0c29-3d23-ebdc-937f-438dfb202948', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', 'acc79702-c893-29a8-cebc-438dfb2458aa', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('caf80d5e-882b-1f06-e37c-438dfb74351b', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', 'b23c55e2-f47d-533c-c600-438dfb3d0472', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('d20206d1-f342-7764-1e86-438dfb0c9836', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', 'b7a45d94-8826-7dc4-9dd2-438dfb9085c4', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('db7e02cc-2108-4d7a-40c0-438dfb639b49', '9ab907e9-70e5-b254-b72c-438dfbd91f9e', 'bcfd4b14-b52f-a602-793d-438dfbc711eb', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('3c42d6ad-d9bb-de76-52c0-438dfb798ad6', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '200868b2-b97e-56aa-0aee-438dfbadb0fd', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('3cb69f59-ad3d-2cce-20a0-438dfbfd5bc0', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '256e2ff7-bad2-2585-de25-438dfbe06e4e', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('3d280807-eeb6-8062-6ca0-438dfbf5439f', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '2ae22b3c-e640-894b-906e-438dfb7b4ebf', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('3d98b3c6-a166-4ffa-7fa5-438dfbba3fe8', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '30569990-af0b-b3a8-bfa5-438dfb5273b2', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('3e07b0a9-381d-a3ba-212e-438dfb5696b8', '3a31f343-b3a2-25aa-0aef-438dfb275b9a', '35ac7ef0-883b-a0f8-bfb7-438dfb50c0e6', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('8e1e5698-5dca-af38-f87c-438dfbfa1b35', '8c063ab3-792e-7fff-07af-438dfb362e9f', '500e0509-f1d6-f5a9-cf91-438dfbefeaf1', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('8e912a8c-781e-d5cf-5158-438dfbe94476', '8c063ab3-792e-7fff-07af-438dfb362e9f', '557971f2-fb38-d79e-c9fe-438dfb5bd935', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('8f05578e-75e9-37ab-9b51-438dfb14dcce', '8c063ab3-792e-7fff-07af-438dfb362e9f', '5ad24ea6-1c12-b683-bfa0-438dfb5aa180', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('8f76a95a-e3c2-c9f4-f75a-438dfb1f04c4', '8c063ab3-792e-7fff-07af-438dfb362e9f', '8206e7be-186c-8971-696c-438dfb6f357f', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('8fe699a4-da19-e004-01af-438dfbb8dd63', '8c063ab3-792e-7fff-07af-438dfb362e9f', '878d201d-2ae1-e108-c8da-438dfbc2a9c8', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('be2db1f4-daf1-eaf4-2167-438dfb1330a2', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', 'a1d888ee-3622-5666-5354-438dfbeb9269', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('bea04624-74cd-4bcd-42e6-438dfb66399b', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', 'a76575b0-1fdb-606d-ff6f-438dfb72e6a2', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('bf0ffefb-37ac-6790-d3f9-438dfba4b3b6', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', 'acc3445f-8572-f25b-a602-438dfb75f6da', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('bf804046-5ebb-08e8-6caa-438dfb3b7c1b', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', 'b23acdee-b89d-84d8-90e5-438dfb9e9b6e', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('bff68ac9-7b45-40fa-1b76-438dfb92e3b0', 'bc19f618-92f4-0b25-6b19-438dfbf0e871', 'b78faf62-4631-9bba-c77e-438dfb338356', 'Primary Decision Maker                            ', '2005-11-30 19:22:12', 0);
INSERT INTO opportunities_contacts VALUES ('18b88f09-f7be-c9cb-c3eb-438dfbe83dae', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', 'd1f1c1b7-f6db-a2c7-96c1-438dfb825f07', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('1929e080-eebb-f0b7-8d06-438dfb2a92f4', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', '1b800505-1b90-7172-d389-438dfb27293a', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('1999099c-e0cf-7d49-ee3e-438dfb27f75a', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', '734e0b2b-309d-3a31-45ff-438dfbfc16ba', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('1a0bc47a-cd55-ad4b-d7fd-438dfbedab62', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', 'c9920121-8608-a943-ed1d-438dfbc3afb2', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('1a7b4dcc-11d3-a775-ea41-438dfbc9d226', '16afe3ef-bc1f-03f2-f3f0-438dfb6e0815', '12138602-e4b9-f5ac-dc51-438dfbc95244', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('48ba96a8-b2ff-037b-3a82-438dfb85cfd8', '46b45f58-1096-ed96-a304-438dfb18ae25', '2c7eb547-0d51-f2e8-221c-438dfb9893ca', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('492d20b0-c2af-b3ae-91b9-438dfbb771b4', '46b45f58-1096-ed96-a304-438dfb18ae25', '31fcd5be-4aad-a7b9-062f-438dfb8031ca', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('499cfb1e-8a7b-7e7a-bac9-438dfb4557b8', '46b45f58-1096-ed96-a304-438dfb18ae25', '3755a601-dc6b-37c8-09a2-438dfb62d450', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('4a0d7d18-c5ad-0475-3da7-438dfb50fa06', '46b45f58-1096-ed96-a304-438dfb18ae25', '3cbac794-9163-9c26-c1bb-438dfbccc16a', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('4a7c9622-4c7a-3daa-3f5b-438dfb8b7ea6', '46b45f58-1096-ed96-a304-438dfb18ae25', '42172577-28a1-ff93-ec32-438dfbf86beb', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('9a13e379-4bd8-18b2-81bc-438dfbb6fa82', '980111c7-e70c-063a-0af2-438dfb7c608c', '5c8ecccd-2dcc-660e-1dc0-438dfbe55966', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('9a8729aa-d252-f79a-5e15-438dfb79681e', '980111c7-e70c-063a-0af2-438dfb7c608c', '61f7acb9-0e44-0156-6f08-438dfbc6195c', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('9af6a943-dcd5-b53c-ebd9-438dfbf7d162', '980111c7-e70c-063a-0af2-438dfb7c608c', '6756ba62-71d7-596d-1678-438dfb81680e', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('9b68ca1a-2aeb-13d3-45b6-438dfb5395a9', '980111c7-e70c-063a-0af2-438dfb7c608c', '6cf91943-2777-16bb-3464-438dfb7be429', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('9bd84ad3-ed56-65e3-7180-438dfb0c4b64', '980111c7-e70c-063a-0af2-438dfb7c608c', '937c13f2-58e8-625e-1362-438dfbe31eff', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('ca9fa720-fc88-1311-0240-438dfb7caf3f', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', 'ade7cca7-6f1f-d457-edf4-438dfba11389', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('cb160457-15b2-99bc-ac33-438dfb2e0b15', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', 'b35e1a52-095b-5613-a28c-438dfbb66de8', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('cb867483-beed-a72b-4ce3-438dfbf76331', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', 'b8caacc8-14b8-24ea-64a3-438dfbcf4720', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('cbf97403-c8f6-50f4-ade5-438dfb171f8b', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', 'be35c9f6-63db-5e7f-30f7-438dfb1f34b0', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('cc743032-4fd0-d603-925c-438dfb44c31d', 'c88932f9-755e-1bb3-389a-438dfbd73ab7', 'c3fcda3b-0005-b270-581f-438dfbde239e', 'Primary Decision Maker                            ', '2005-11-30 19:22:13', 0);
INSERT INTO opportunities_contacts VALUES ('46419fa7-a126-27a3-73c0-438dfb261d15', '442abb64-0987-618a-4a53-438dfb615010', 'df81d8ba-b4af-ee0a-9240-438dfb1668f5', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('46b8a994-7a86-eb12-127e-438dfbba81eb', '442abb64-0987-618a-4a53-438dfb615010', 'fdfa07f4-3241-f6e6-df08-438dfb9bfd9a', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('47298f5f-2425-8ea7-7661-438dfb9d220c', '442abb64-0987-618a-4a53-438dfb615010', '1557c26b-771f-ae20-bed2-438dfb1da96a', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('4798d8c6-e01a-26e5-f353-438dfb7ecc47', '442abb64-0987-618a-4a53-438dfb615010', '1aba7198-0d9e-21e1-1f0c-438dfbb82033', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('4810669a-49cf-75c4-db82-438dfb772f7f', '442abb64-0987-618a-4a53-438dfb615010', '209efc6a-c66f-ec6b-bd21-438dfb49a818', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('767e1781-bfd7-9001-ec73-438dfb7a590f', '7463343b-f16b-e43a-a354-438dfb3db275', '5a0a5d4b-c2be-2018-c1d6-438dfbd234b5', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('76f104b7-45d1-cc1b-bc5e-438dfb2197ad', '7463343b-f16b-e43a-a354-438dfb3db275', '5f7b0111-d1cb-b5f3-c822-438dfb1de9c2', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('776c3263-eb38-d45a-b2d0-438dfbcc8422', '7463343b-f16b-e43a-a354-438dfb3db275', '64d47cb3-948a-0d29-3ce6-438dfbfb856d', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('77dd1e06-8eb6-2571-8003-438dfbd935f2', '7463343b-f16b-e43a-a354-438dfb3db275', '6a6a9327-b164-11e6-afb3-438dfb3e8d64', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('784d6dd9-e727-101f-9c41-438dfb692bf7', '7463343b-f16b-e43a-a354-438dfb3db275', '6fefcbc0-0f6e-ae4b-b2a4-438dfb127df8', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('c8779a14-07f3-744b-1f05-438dfb0a4abc', 'c65ca740-d010-521a-49aa-438dfb244146', '8cfbb72f-6276-3f8e-0742-438dfb249cb4', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('c8ebb5f5-6106-f13c-730f-438dfbe86f25', 'c65ca740-d010-521a-49aa-438dfb244146', '9272d922-b7dd-6346-411c-438dfbb57ae6', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('c95c1bca-159e-4bc2-0387-438dfb21ec91', 'c65ca740-d010-521a-49aa-438dfb244146', '97f09db8-a012-ff53-f9f5-438dfb665b80', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('c9cbbfc0-5867-27cd-8254-438dfbdd5bd3', 'c65ca740-d010-521a-49aa-438dfb244146', '9d5d2201-c643-7a04-79cd-438dfbcf58a5', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('ca41e7c8-7b0b-b54c-549d-438dfbf05aa1', 'c65ca740-d010-521a-49aa-438dfb244146', 'c1b52d1a-8048-75ab-2c34-438dfb0a9350', 'Primary Decision Maker                            ', '2005-11-30 19:22:14', 0);
INSERT INTO opportunities_contacts VALUES ('467201ee-1a01-4f19-05c5-438dfba8ac59', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', 'dc375a21-15b2-ea40-1a0e-438dfb0968b7', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('4e670874-e233-b0a6-5d8a-438dfb32d356', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', 'e1bb39ce-f2bd-cbfd-6fc4-438dfb9b87dd', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('559701be-3b54-325f-f07f-438dfbab4e51', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', 'e73045b7-9d58-c4ef-c123-438dfba5b8f7', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('5cb90e15-b7ea-8240-829a-438dfba39e59', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', 'ec91a1b2-5692-cceb-c7ad-438dfb7716dc', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('63c60603-6033-be53-1dad-438dfbad4c58', '25c20011-2a71-ca47-8fb9-438dfb51c6fd', 'f20638af-f018-f855-169c-438dfb0c5999', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('351e8735-b16b-88ac-22e7-438dfb5efe94', '33104df4-d49d-982b-4a73-438dfb045c7d', '185cfac8-09ad-2355-4899-438dfbef0bfa', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('35929051-32d6-7cc9-f457-438dfba9d839', '33104df4-d49d-982b-4a73-438dfb045c7d', '1ddacd2b-a393-4454-7695-438dfbe7d679', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('3606c289-f009-e0ca-433a-438dfb37d16c', '33104df4-d49d-982b-4a73-438dfb045c7d', '2356be64-c4fd-f97a-6228-438dfb37dd69', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('36768081-a107-9346-1886-438dfb93edc0', '33104df4-d49d-982b-4a73-438dfb045c7d', '28c0a90f-43d0-21a2-4f35-438dfbd6236b', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('36e65d48-1782-31e4-f340-438dfb8d491b', '33104df4-d49d-982b-4a73-438dfb045c7d', '2e462810-a878-0f77-f229-438dfb13ab3f', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('653c29d8-8005-d1fd-7233-438dfbe7acdd', '6326c466-c2e9-884e-edeb-438dfb8010f7', '48f1615f-ef6d-e8f6-4866-438dfb02839b', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('65af46eb-baa5-eb9a-8152-438dfbe7502e', '6326c466-c2e9-884e-edeb-438dfb8010f7', '4e6ea840-2987-903b-5a11-438dfb713f88', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('661edc74-5274-611a-a815-438dfbabdf76', '6326c466-c2e9-884e-edeb-438dfb8010f7', '53d2e515-dd56-11e4-e5cb-438dfb841b6e', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('669416b5-88df-ac55-b0d3-438dfbc36ffb', '6326c466-c2e9-884e-edeb-438dfb8010f7', '593e6306-8b55-8baa-81a7-438dfbcc695f', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('67094424-4917-ccb0-64ef-438dfb2eb30a', '6326c466-c2e9-884e-edeb-438dfb8010f7', '5ea5a089-0f1b-75f5-fdee-438dfb5a51ac', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('b77bf460-e09f-cdf4-2334-438dfb7a1225', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', '795655fa-edb4-16c8-ed20-438dfb460577', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('b7ed6d53-a610-b3a4-f55d-438dfb37a926', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', '815a4963-fc2f-81a5-7788-438dfb9bc40d', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('b85fff60-a2f0-40de-13c8-438dfb105758', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', 'a622066f-db97-f778-93f1-438dfbec40f9', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('b8cf7c7a-ca29-f0ba-b7e2-438dfb0bcafc', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', 'ab98530d-7261-848e-8951-438dfb4c28d2', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('b944c1de-411d-3a33-6d9e-438dfb728fbd', 'b574b4c8-14e1-18a4-76a8-438dfb9df297', 'b0f3583b-7677-b6f3-4738-438dfb4b9752', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('e7a228d8-f1e8-a5e3-3503-438dfb350744', 'e593b266-01fb-266e-e2b6-438dfb280b05', 'cb7b736e-5ee1-c2c2-603f-438dfb157f62', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('e8150280-b9a9-b7a4-039a-438dfb1597a0', 'e593b266-01fb-266e-e2b6-438dfb280b05', 'd0dc1b13-4344-141d-0c5b-438dfb7c29dd', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('e885f350-9b46-d58b-e421-438dfb92fa53', 'e593b266-01fb-266e-e2b6-438dfb280b05', 'd6345c7e-627e-37eb-9025-438dfb8b12e9', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('e8f7e3b8-83aa-682b-03e7-438dfb5788bf', 'e593b266-01fb-266e-e2b6-438dfb280b05', 'dbaf1cb2-7f36-03de-1386-438dfb880c5c', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('e969a2f5-202f-dfab-9bb4-438dfb90c159', 'e593b266-01fb-266e-e2b6-438dfb280b05', 'e1038349-6e6d-e5ec-c246-438dfb1df163', 'Primary Decision Maker                            ', '2005-11-30 19:22:15', 0);
INSERT INTO opportunities_contacts VALUES ('435ccec1-c230-39bd-41d1-438dfbc0789a', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '76400041-16dd-615a-9da4-438dfbf308e5', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('43cde362-8c5e-1f00-25d2-438dfbb89b5e', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '2c718acf-19fb-216a-2727-438dfb74c1fd', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('443dab26-1c9b-1957-f406-438dfba8ef87', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '31f57be9-78a9-c2c0-45d3-438dfb71df1d', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('44bb5dad-47f4-c2b5-ae00-438dfb6ab994', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '3769d386-6029-1a89-1a97-438dfb09786b', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('45314bd6-42b8-820d-55bb-438dfb678bc8', '4154083b-0c05-6ab8-b939-438dfbe58e6f', '3cd52b20-7985-a715-6430-438dfb123a46', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('d592c59c-e777-e6a9-6d42-438dfb9c0788', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', '5719d816-fab7-f1b7-4629-438dfba2f7b6', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('d60e7178-0cef-f356-d327-438dfbe74776', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', '9e63405f-10f7-08ff-7f9f-438dfbd35c1d', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('d6e1d532-c29c-47f5-42d3-438dfbd7c489', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', 'a3d7bd11-2475-8305-2cae-438dfb029278', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('d760d485-2ede-384b-4ac5-438dfb149d19', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', 'a97bcfc9-8fed-ef20-8356-438dfb0f61c2', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('d7db84bc-622a-0c2f-4bab-438dfb61b314', 'd370e5dd-5063-f8c6-a75a-438dfb26fe34', 'af386f86-69dd-9054-2c52-438dfb9a0a79', 'Primary Decision Maker                            ', '2005-11-30 19:22:16', 0);
INSERT INTO opportunities_contacts VALUES ('3307f20a-e98e-4955-df21-438dfbc50cb9', '30f41350-9956-1865-9628-438dfbedc29e', 'ea42eda0-9a8c-12e1-ef86-438dfb806afe', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('33876149-073a-accd-18ea-438dfbce941b', '30f41350-9956-1865-9628-438dfbedc29e', '1b75b936-d16b-d02a-484f-438dfb4fd886', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('340822b5-8d18-0659-fd83-438dfbf13a48', '30f41350-9956-1865-9628-438dfbedc29e', '212749df-2569-43a0-931c-438dfbf27365', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('34804f7b-2c32-bd18-c4ff-438dfb346026', '30f41350-9956-1865-9628-438dfbedc29e', '26af5a43-b243-a9cc-d44a-438dfb6e5cbe', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('34f72884-6dd6-1320-f992-438dfb01cd69', '30f41350-9956-1865-9628-438dfbedc29e', '2c4f3f3d-4da8-d1a2-4dfc-438dfb6b0505', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('86c61aa4-1c8e-6d94-df37-438dfb0a0dc1', '84acd2eb-c778-68c8-99f4-438dfbde5383', '4744f055-ebda-5244-e9ef-438dfb0c217c', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('87444294-67e0-0e99-6596-438dfba69d61', '84acd2eb-c778-68c8-99f4-438dfbde5383', '4ce31050-ed0f-06a0-1856-438dfb995f1b', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('87b9fc39-0698-84fa-5f14-438dfb6fbb6b', '84acd2eb-c778-68c8-99f4-438dfbde5383', '526a00a7-9174-30f4-34a7-438dfbaeff5b', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('88344e94-f57a-a7c0-f89a-438dfb10a745', '84acd2eb-c778-68c8-99f4-438dfbde5383', '57f909ba-141a-c30c-e9dc-438dfb12f42c', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('88b127af-2336-34b5-a77f-438dfb338320', '84acd2eb-c778-68c8-99f4-438dfbde5383', '7d6853e7-3952-acc5-b393-438dfbe75eab', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('d81e8d7b-a695-6840-d6d6-438dfbe26a48', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', '9b284b17-5c86-159c-1015-438dfb2dee28', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('d898ca4a-3c7d-ab02-96eb-438dfb091128', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', 'a0c1bdb4-0fea-d749-6d59-438dfb4a5016', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('d91315fe-550e-5cd0-2454-438dfb4d10c2', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', 'c63fd43d-18fb-fdeb-bb74-438dfb72e543', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('d98e2188-5521-9e49-4802-438dfbf70bbd', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', 'cbdc2875-c9f2-c5c0-551b-438dfb7c22b0', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('da0e8802-4c04-886b-a505-438dfb7e5cd7', 'd6091bdc-caa6-6316-6377-438dfb95cb5a', 'd15be3a0-32f3-66ed-97b6-438dfb3719cb', 'Primary Decision Maker                            ', '2005-11-30 19:22:17', 0);
INSERT INTO opportunities_contacts VALUES ('156b1401-279e-3049-8e80-438dfbf72114', '1340ac91-ddc2-fb82-4022-438dfba0e98e', 'ec56086c-be25-54f4-0534-438dfb967325', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('15e9914d-4f98-f103-163c-438dfbb031c5', '1340ac91-ddc2-fb82-4022-438dfba0e98e', 'f1e87697-67fe-2e11-6800-438dfb30a75c', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('16637580-f7d9-6194-f116-438dfba92570', '1340ac91-ddc2-fb82-4022-438dfba0e98e', '35e009c3-f8b5-2ebe-0f70-438dfb436b53', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('16de6af0-8e35-71a7-c862-438dfb1957c2', '1340ac91-ddc2-fb82-4022-438dfba0e98e', '92480ba5-ccbd-7226-4e0f-438dfb386e8c', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('175749af-456b-1601-5b6d-438dfb226860', '1340ac91-ddc2-fb82-4022-438dfba0e98e', 'ea750944-c92b-0298-4f73-438dfbb3c77b', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('46bd0e8e-ecf4-1c08-64d4-438dfb298c46', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '29bd1e06-1827-9646-e82a-438dfbe12a1a', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('47307ac9-6ba2-9eeb-36d3-438dfbc6b0b2', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '2f641592-1432-6aaa-4a5f-438dfb94f0a1', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('47a76cc9-52bb-571e-0d9e-438dfbd46ee2', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '351b7c2b-71d5-7263-403f-438dfb4dce70', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('481cd1c2-75f6-4b09-6dfd-438dfbcbb1f9', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '3aa91658-0e49-8957-b35a-438dfb2b3288', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('488e395c-30fc-c129-3088-438dfbac3a8c', '44a73d5b-41d6-d55e-e52a-438dfb042ad1', '4014dc97-3d70-8758-2bb5-438dfb17470a', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('76fefe91-cf3b-f0bc-93d7-438dfbb6eaac', '74e62010-41ef-111b-9225-438dfb5ccf30', '5a81448b-814e-c527-ed11-438dfbbb89d4', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('7770e872-5873-c663-7db2-438dfb0866e0', '74e62010-41ef-111b-9225-438dfb5ccf30', '600c7ec6-f91a-1018-0a30-438dfb718c9c', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('77e06c11-ebb0-8e0e-5bbe-438dfb52daf2', '74e62010-41ef-111b-9225-438dfb5ccf30', '657089f6-c3a4-696a-55df-438dfb792120', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('784fac59-b4c6-ebfe-3f42-438dfb8a8f0e', '74e62010-41ef-111b-9225-438dfb5ccf30', '6ae75b63-ca73-20b7-d3cf-438dfbc4e972', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('78d06b28-9835-72ab-b2a9-438dfbd49476', '74e62010-41ef-111b-9225-438dfb5ccf30', '705ef3df-0b9a-71ef-35fa-438dfbd6147e', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('a98f7a55-faa0-a0a1-26a3-438dfb2fa458', 'a77ae199-7870-dda3-c992-438dfb83f576', '8d5099b9-d976-0baf-051b-438dfb678a0d', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('aa039683-f936-e1f9-2ed1-438dfbb2cb57', 'a77ae199-7870-dda3-c992-438dfb83f576', '92beb9b3-d097-c074-03f1-438dfb21d6ef', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('aa72a107-ddb0-b6c8-86f6-438dfb6e2805', 'a77ae199-7870-dda3-c992-438dfb83f576', '9823d4b0-7673-695f-6446-438dfb022c43', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('aae2af64-477b-441b-c440-438dfbb1f8fe', 'a77ae199-7870-dda3-c992-438dfb83f576', '9dac2b94-8d0a-c5b7-e7a3-438dfb3a8a0a', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('ab5708b8-2512-9b8f-dbb1-438dfb7d449a', 'a77ae199-7870-dda3-c992-438dfb83f576', 'a2fc28e8-431f-35d8-2440-438dfb378537', 'Primary Decision Maker                            ', '2005-11-30 19:22:18', 0);
INSERT INTO opportunities_contacts VALUES ('6bb1069b-d9dd-2c8d-5512-438dfbbfe48d', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', 'bd7b93e3-31a6-2f6b-d57a-438dfb5442c6', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('72d2020f-4dff-28f3-fc24-438dfb9e1326', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', 'c340e803-4a76-014d-42b7-438dfb25cf66', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('79f8051d-7c42-2d1d-b272-438dfb9159ee', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', 'e903a338-dc18-3912-2ac7-438dfb7f4709', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('80f906c9-af27-47fd-6333-438dfb390081', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', 'ee7534b6-e690-573b-a263-438dfb00778e', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('88df0d0d-9b0d-c67d-9430-438dfb7d511f', '4b520c3f-b00a-d07a-c5d4-438dfb818be4', 'f3cfef1e-1f5e-8846-d1f3-438dfb57be02', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('584dda39-0c34-208d-cfb2-438dfba94760', '56391242-a684-5821-0476-438dfb07b70e', '1ab5d053-f2fa-9aae-c7ea-438dfbf91403', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('58c4f212-197f-2ae1-9567-438dfbcbb6df', '56391242-a684-5821-0476-438dfb07b70e', '2023f25d-c604-bc99-6f9d-438dfbf3b722', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('593d1109-cafe-10fe-dbed-438dfb624faa', '56391242-a684-5821-0476-438dfb07b70e', '2599c135-8de0-23f5-d3cb-438dfb596939', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('59b51d88-fae4-9e06-bb13-438dfb2aef8c', '56391242-a684-5821-0476-438dfb07b70e', '4bfd97a3-4450-ff73-fa25-438dfb95e237', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('5a318af4-f034-1fd2-402e-438dfb332d4b', '56391242-a684-5821-0476-438dfb07b70e', '51935242-5811-906e-6609-438dfba5af95', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('ccbae3d1-9ad0-9eee-6f8b-438dfbb40616', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', '6ce5d518-9d1c-a177-7296-438dfbc50c5f', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('cd30ec98-69af-bfc4-91f7-438dfbb9cd4f', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', '95549eee-f6c6-78e9-4a1f-438dfb6fd8f6', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('cda124e8-c876-caa3-3918-438dfb039b32', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', '9acfa1f3-d4bb-8a5b-d0cd-438dfb1024ed', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('ce129b0e-ea95-8b77-1a49-438dfbd460ef', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', 'a03e432b-2090-bb22-e235-438dfb3d8a5a', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('ce8f43b1-64c4-d081-671b-438dfbdbedca', 'cab00ff7-dfed-24be-5782-438dfbbfcc29', 'c6322373-876e-d6fb-3869-438dfb23fbc6', 'Primary Decision Maker                            ', '2005-11-30 19:22:19', 0);
INSERT INTO opportunities_contacts VALUES ('4a17c8e6-ff45-15eb-cd66-438dfb899514', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', 'd23c019f-7f44-1c68-438f-438dfb90d03b', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('4a87d9bb-e5da-69b1-b13c-438dfb02d11b', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', '1286d271-bc54-737a-8864-438dfbd7489a', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('6b9b3032-123d-f7e1-f41c-438dfb6ab057', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', '1801a84d-9b44-f601-d5e2-438dfb73d75a', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('6c28bed2-b282-2d70-9c39-438dfb7df929', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', '3df6a847-ebfc-7d2b-06f5-438dfb680f1b', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('6c9b76b0-79ed-86ac-65eb-438dfb498629', '4801d31d-31c4-2b7b-f0a2-438dfbc06eb7', '436bbed4-de1e-622e-8d07-438dfbf59e16', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('def37bd8-1d9b-9967-efcc-438dfbf49bf0', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', 'a2014d0a-c9ba-7f06-b967-438dfbfb0e2d', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('df6823a2-2652-2408-8281-438dfbcc49a2', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', 'a76e1567-6682-bd7a-ae0d-438dfb8fb7a9', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('dfdb026c-63ad-e736-1503-438dfb5568cb', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', 'cd7e03df-7636-1f6c-c029-438dfbe2cd48', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('e04bf688-5152-c82a-2bbc-438dfb2b1806', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', 'd2eb3d57-c56e-dd79-a779-438dfb6ddc06', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('e0bb5044-39f5-1889-6db2-438dfb9ef745', 'dcda72bb-1e05-90a2-5fd3-438dfb5dd8b4', 'd85a748c-4fec-9e35-7323-438dfb3ebd17', 'Primary Decision Maker                            ', '2005-11-30 19:22:20', 0);
INSERT INTO opportunities_contacts VALUES ('1b037186-36d1-b522-3707-438dfb43c8d5', '18f4ff09-a967-17c1-7336-438dfba49491', 'f2cdfe02-d40e-4b53-1710-438dfb1ea684', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('1b77f982-4ff6-aa5a-44da-438dfb1f66af', '18f4ff09-a967-17c1-7336-438dfba49491', '41c301d5-897b-a8c1-fea3-438dfbf98776', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('1beb1810-8ba3-41e7-aa3f-438dfb36f7bc', '18f4ff09-a967-17c1-7336-438dfba49491', '98c90b5f-ff96-bd0c-306b-438dfb4711b8', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('1c5d5f84-c31b-7f13-ba6b-438dfb415684', '18f4ff09-a967-17c1-7336-438dfba49491', 'f1860a01-3f04-a92c-aff7-438dfb486251', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('1cd27493-4fef-16f4-75b2-438dfbb536c7', '18f4ff09-a967-17c1-7336-438dfba49491', '146a6402-74fd-56d0-aef2-438dfb54fe02', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('8fd177a3-95d9-efa2-6168-438dfb313d7b', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '70fbe9a3-0629-e112-382a-438dfb05ca29', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('904769a2-8d56-4a91-e1dd-438dfbfae66b', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '76723311-890a-ffb8-314d-438dfb791a77', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('90b76f5c-9c43-0a2a-fc59-438dfb3b5476', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '7bdb0950-e9a3-e76d-5cdc-438dfba543e3', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('91269db7-a214-c429-a412-438dfb6544f1', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '83cef7ba-86da-a399-0f2c-438dfb5158b3', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('91968fbe-b9d8-6f01-b260-438dfbb67770', '8dc56e36-e556-7985-bbe0-438dfbf14c5c', '89409688-4362-1bd9-82d5-438dfb8f85d5', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('e0f183f4-d102-79f5-e796-438dfba67153', 'dee8db69-4d37-a95f-96b6-438dfbe70848', 'a3a9efdf-9d86-ac0b-532d-438dfba1b829', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('e164a9af-b401-0dc7-a315-438dfbd556de', 'dee8db69-4d37-a95f-96b6-438dfbe70848', 'a919bc28-afcc-eef5-dc6b-438dfb596df4', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('e1d49534-a300-b0dc-2f76-438dfb856d78', 'dee8db69-4d37-a95f-96b6-438dfbe70848', 'ae8ce839-a360-80bf-86ce-438dfb964aae', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('e24950f4-0564-19da-72af-438dfb09a60c', 'dee8db69-4d37-a95f-96b6-438dfbe70848', 'd4f952d4-88a9-8c85-c095-438dfb1d4086', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('e2bbb76e-7b73-6dde-6504-438dfb00d617', 'dee8db69-4d37-a95f-96b6-438dfbe70848', 'da63ac28-ffd4-5add-3400-438dfb76d8f7', 'Primary Decision Maker                            ', '2005-11-30 19:22:21', 0);
INSERT INTO opportunities_contacts VALUES ('1d11e8ec-e13a-797b-baf4-438dfb328d52', '1b06ca73-cecc-2903-dca8-438dfbda1609', 'a0b00e46-a9b4-f126-7efe-438dfb7075fb', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('1d85a075-5057-050d-6ae2-438dfb286b3b', '1b06ca73-cecc-2903-dca8-438dfbda1609', '61670ea3-08d0-4edd-de69-438dfb6c4c86', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('1df6b7d0-0b24-73d2-5034-438dfbdfb69d', '1b06ca73-cecc-2903-dca8-438dfbda1609', 'b9af07df-3130-13b0-3035-438dfbb25c91', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('1e66d65a-f046-5816-df63-438dfb01d139', '1b06ca73-cecc-2903-dca8-438dfbda1609', '1112939b-796c-99f4-54ac-438dfb06330b', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('1eda864b-1b86-2a3b-288a-438dfb3e95bb', '1b06ca73-cecc-2903-dca8-438dfbda1609', '1679ce4f-db58-b4ed-4095-438dfbc30577', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('4cff7c24-1579-2c8c-8b91-438dfbfd4105', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '30caa6f1-3b43-d2c1-dabd-438dfbfc61c5', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('4d70a138-5dc6-18c7-de6f-438dfbbf3022', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '364895f0-7540-63d3-7c55-438dfbdce007', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('4de28a87-eb4d-4a05-cd00-438dfb80fc33', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '3baa5367-3976-e525-a6b7-438dfba63f61', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('4e58112a-0219-62cd-81ab-438dfb221390', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '41131cdb-9f70-5b2d-c19d-438dfba9a063', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('4ecf9667-f14e-f6ff-793b-438dfba1f070', '4ae4ea6f-9a81-b631-313e-438dfb1617cb', '465fcfe7-3721-22a2-ae8b-438dfb77d291', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('c23ef6df-ef31-e3d2-ab7e-438dfb5103f1', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', '60d3fb76-6abf-99e2-9f5a-438dfb55fe45', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('c2b0360e-d035-a0ac-5085-438dfb630610', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', 'ab661ffd-3a03-7a03-9d9e-438dfb61fbe3', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('c31f1ee3-0f85-a07b-7654-438dfb0a94b0', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', 'b0eed64d-024e-281c-fd16-438dfb14fe1b', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('c39f4857-94d4-1e6b-fc9e-438dfb0bf6ac', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', 'b64bf318-d20d-630f-9607-438dfb68e414', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('c410ab3f-8371-9490-3445-438dfbdf18b3', 'c02fd92a-56a7-ba19-2202-438dfbf6868e', 'bbb8d3ff-c4a6-a998-cc27-438dfb7148f0', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('f2b2acfa-b268-430e-08b7-438dfb447638', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 'd6507333-ccd1-c14e-77c4-438dfb66a344', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('f323d08b-96a8-ea03-c4b6-438dfb91f44e', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 'dbbb2c05-7835-5a75-50d0-438dfb063c05', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('f3949fc4-d95f-fa96-dccd-438dfb12743f', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 'e13b0e12-2fd2-af89-2507-438dfb7f089e', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('f403a8ff-bb5d-47d6-0440-438dfbadb116', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 'e6a0d136-1f75-7f03-9c51-438dfb79f490', 'Primary Decision Maker                            ', '2005-11-30 19:22:22', 0);
INSERT INTO opportunities_contacts VALUES ('59c0001b-2534-04e8-fe36-438dfb89dbc1', 'f09fdcd1-7e18-6d64-dd5b-438dfba6e8b1', 'ec0c6616-4470-4ce8-f286-438dfb01b653', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('2ee856b0-0b75-464a-cf02-438dfb1ad8c4', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '12844988-f79e-f3cb-a5b9-438dfbf7d854', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('2f5e26e7-db68-8472-1d96-438dfb8ad392', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '1800560b-fc91-172c-320c-438dfb07f626', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('2fcf469a-2865-fee1-9f87-438dfbebe090', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '1d7a9693-3c4d-d65c-5c36-438dfb5a4d9a', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('3040f4ca-9c40-6891-6071-438dfbd0c11c', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '22e1d72c-1cb8-1eb0-a84b-438dfbe74e98', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('30b09d6f-9e39-c973-5c3f-438dfb9d77b1', '2cd69e26-76d0-21ec-d73c-438dfb11891f', '285221ae-b2be-847a-7fd1-438dfb61cd64', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('5f34bdcc-aa3a-08f2-17d2-438dfb48b422', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '42ccb224-d3a8-ce9e-d405-438dfbee2478', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('5fb6a1a7-6123-4ff8-5da9-438dfbfab62c', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '484e5cd3-2415-19fa-590c-438dfb6b75eb', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('60261b1b-b918-ee0f-1018-438dfbc660d1', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '4db2af9e-4dfe-ff4d-9ec2-438dfb49aeea', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('60955796-da82-7856-8cd6-438dfb587c2f', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '53212584-d5ac-d59b-4bdd-438dfb767279', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('6103fa24-a7d6-8dc8-1824-438dfb464d23', '5d2fb8ef-5010-3296-8d6b-438dfbea1cec', '58a84d17-f31c-e968-08b1-438dfb13f7b9', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('d54ab968-5fec-f45e-c72b-438dfba2a0c1', 'd3365996-38e7-fb88-1ae8-438dfbb39199', '7342076a-3a55-78bb-2540-438dfb4f5bdd', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('d5bdb86e-f5c4-bcf5-1149-438dfb78b3e5', 'd3365996-38e7-fb88-1ae8-438dfbb39199', '78a925d6-4e89-fce5-2893-438dfb739cdc', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('d62dfa4e-acc1-d0e8-6c04-438dfbcddcb2', 'd3365996-38e7-fb88-1ae8-438dfbb39199', 'c3bffea8-fb83-a7fd-1e96-438dfb967fd5', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('d6a32f3d-c4fa-41fe-6324-438dfbde8f2a', 'd3365996-38e7-fb88-1ae8-438dfbb39199', 'c94aa0b7-ea8b-7983-ad71-438dfb57cee2', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('d7213fba-5840-5ca4-b898-438dfbc5deee', 'd3365996-38e7-fb88-1ae8-438dfbb39199', 'cea37a2b-04c4-a547-a6ae-438dfbdfd2ad', 'Primary Decision Maker                            ', '2005-11-30 19:22:23', 0);
INSERT INTO opportunities_contacts VALUES ('55270602-76a4-f4f2-b69c-438dfbb4923f', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', 'e93695e7-d1ea-3dba-7030-438dfbb95cf8', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('55a2b938-59f4-3332-2700-438dfbeadecb', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', '1c3c68c3-4726-84df-6c0d-438dfbbf334d', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('561bbf44-ab74-88ba-97a9-438dfbf628d9', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', '21a921c8-e0a1-6e0d-88ec-438dfb4e5537', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('569471dc-12ab-5225-d100-438dfb4775de', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', '270bb0f5-ea54-c336-3775-438dfb88241d', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('570d8ebd-2189-56d6-928c-438dfb004bf3', '52eb33ea-8a43-bb9d-7ac9-438dfb31378e', '4e3e5522-a9c0-3118-e44e-438dfbd57e89', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('893d4dd8-fdf1-5fb5-d7ef-438dfb984987', '86f027b4-2426-b87d-abb2-438dfbce9837', '69e28b06-45ae-49f6-cee3-438dfbdb5ff0', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('89b6c1a6-9953-f0f5-b402-438dfb478553', '86f027b4-2426-b87d-abb2-438dfbce9837', '6fb8494b-2b69-cb84-b316-438dfbadaa70', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('8a2b9304-10fb-8841-efc7-438dfbaa4197', '86f027b4-2426-b87d-abb2-438dfbce9837', '75135b7e-c97d-0e07-d886-438dfbcd99d8', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('8a993f25-2873-625b-3dd4-438dfbb97022', '86f027b4-2426-b87d-abb2-438dfbce9837', '7a888f4a-3b81-998f-bec5-438dfb371c02', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('8b07bddc-44e4-85de-4d0c-438dfb10c606', '86f027b4-2426-b87d-abb2-438dfbce9837', '800edf68-d7b8-ecb0-d73d-438dfb253dc8', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('b9f1a00e-b857-45cf-5b5a-438dfbf15de0', 'b7df7728-4909-f3b5-c09f-438dfba69779', '9d0e8b17-6946-0a81-3968-438dfb2b6701', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('ba6c54b9-3b0b-ed2a-c570-438dfb01661b', 'b7df7728-4909-f3b5-c09f-438dfba69779', 'a284d8e8-d37a-c1eb-e747-438dfba94510', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('bae03327-9735-1465-58df-438dfb95c134', 'b7df7728-4909-f3b5-c09f-438dfba69779', 'a8837efa-cc8a-bcd5-6c08-438dfb759fa2', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('bb52c03b-014a-ae03-e06a-438dfb73d6cc', 'b7df7728-4909-f3b5-c09f-438dfba69779', 'adf4b104-5ca4-44c4-2a5f-438dfb6ec3fb', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('bbc2928b-c41e-3c1a-c76c-438dfb51bb71', 'b7df7728-4909-f3b5-c09f-438dfba69779', 'b3575f8b-3517-0f73-1fc1-438dfbd45209', 'Primary Decision Maker                            ', '2005-11-30 19:22:24', 0);
INSERT INTO opportunities_contacts VALUES ('17ef1b48-aa94-7f6a-bde1-438dfb4c7777', '15e38d79-df3b-68c5-44db-438dfbce45fc', 'cdc1e1bf-49a7-beed-9ae4-438dfb4a896c', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('1860fc01-d6b0-87b9-07b0-438dfbe876ad', '15e38d79-df3b-68c5-44db-438dfbce45fc', 'd341dcc2-ccd4-0d60-0dd9-438dfbed9ac7', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('18d4194e-29e2-c679-e568-438dfb60c3c2', '15e38d79-df3b-68c5-44db-438dfbce45fc', '66fd05c3-f3a5-c3af-1d5f-438dfb3e7799', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('194d83bf-249b-24bb-a129-438dfbfbbfc2', '15e38d79-df3b-68c5-44db-438dfbce45fc', 'bf060c99-4fc0-d69a-13a9-438dfb9a6ac2', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('19bf08b8-14f9-ee19-4239-438dfb9faf4f', '15e38d79-df3b-68c5-44db-438dfbce45fc', '11520027-a304-1880-e55a-438dfbcc597a', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('47f186b8-881e-cc42-cae8-438dfbef4c34', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '2bbcf3a0-fb2d-c6be-b29f-438dfb1893b4', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('48650a3e-7b74-e9d6-51bb-438dfb1aa029', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '31242421-1b2a-1abd-3909-438dfbbc5fc1', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('48d53129-84fb-cc58-08de-438dfb8bc1eb', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '3696fa9d-7988-fa43-9cb5-438dfbc609b6', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('4944f2ad-6510-788b-61ac-438dfbc83b89', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '3bf6aa7c-2df8-5398-7762-438dfb04e51c', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('49b3cfec-6ea9-4b23-0fca-438dfb33837f', '45e1dfdf-f9a0-fb55-ff83-438dfbec9ca1', '416c4d7f-f1a4-606a-68d3-438dfbf79dd4', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('e0fd5c37-40d3-8525-382d-438dfbf675ad', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '5bd25485-73ec-61a4-cd80-438dfb89d2b3', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('e1721497-0f6a-69b6-6a65-438dfb4fa083', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '8602dca8-2e29-d0c9-7534-438dfbfdc16c', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('e1e530d5-a00b-b30c-255d-438dfbe77a6e', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '8b6498e0-7f0e-8d2f-4946-438dfb61041e', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('e2556c81-d0e8-484f-c706-438dfb9c002d', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '90ce5b3c-c1c5-d0ad-17fe-438dfbc2553e', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('e2c674b2-658f-be71-de59-438dfb84636f', '9aadf32e-a24b-f163-e070-438dfbc19e1d', '9626653d-a099-f87c-d339-438dfb6c9216', 'Primary Decision Maker                            ', '2005-11-30 19:22:25', 0);
INSERT INTO opportunities_contacts VALUES ('3f90189d-acbc-729b-2a67-438dfb1c5285', '3d87d483-6d54-a315-b986-438dfb93ea7a', 'be800063-f08d-d9b3-6fed-438dfb6fc980', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('4001f25b-3424-4448-9751-438dfb0ef2f9', '3d87d483-6d54-a315-b986-438dfb93ea7a', '633305a4-1143-7a12-668c-438dfb3000ac', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('4070857c-3657-a10e-77be-438dfb57e2a6', '3d87d483-6d54-a315-b986-438dfb93ea7a', 'bd340194-9b58-0721-209c-438dfb4c96b0', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('40f5b74f-a021-be2c-572e-438dfb32f040', '3d87d483-6d54-a315-b986-438dfb93ea7a', '33781402-6cf3-2034-af2f-438dfbb07e55', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('4165c0dc-687e-4fc8-6efc-438dfb8e26ab', '3d87d483-6d54-a315-b986-438dfb93ea7a', '38f12b80-7c48-1660-5cf3-438dfbdbb097', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('b6dd8266-deb9-5e0a-0d68-438dfb620c95', 'b4ce489c-c04f-0811-3a50-438dfb674f66', '536c3000-82a9-e60a-3abe-438dfb64b588', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('b751d38c-1215-c072-72d4-438dfb7f2385', 'b4ce489c-c04f-0811-3a50-438dfb674f66', '58d73d8c-07c4-01a0-c032-438dfbf253df', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('b7c3b807-d084-fb6d-00a6-438dfbaae775', 'b4ce489c-c04f-0811-3a50-438dfb674f66', '5e59ddc0-3b81-831e-4fe0-438dfbb074ff', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('b83368e6-ae63-3a9d-81c2-438dfb4f7d04', 'b4ce489c-c04f-0811-3a50-438dfb674f66', 'aabe55ef-ba66-08b9-8aa7-438dfba3d724', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('b8ad2e08-a4d4-26e6-7c88-438dfb7e6eca', 'b4ce489c-c04f-0811-3a50-438dfb674f66', 'b0499e8e-1ed2-ace0-679d-438dfb4a0a24', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('e73204a9-f2d7-aeef-38f0-438dfbfb178e', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 'cac68aea-5d0e-4beb-265b-438dfbd043a0', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('e7a3a24f-5604-1693-fd45-438dfb86ec2d', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 'd02cf85b-9db2-d6f1-0248-438dfbf7f3d6', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('e812adb4-cac5-cf53-4305-438dfbcf0574', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 'd598e2c7-d0c3-efb0-df12-438dfb009cf8', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('e881d89a-2dec-cec8-0589-438dfb75fb79', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 'db2203ad-d6ef-2fe7-4070-438dfb27bf50', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('e8f1713d-54ec-6fdc-8312-438dfb22da00', 'e526a2da-9e25-d27c-d0a4-438dfb7ae3b9', 'e091454d-3c10-6d49-274c-438dfb93809e', 'Primary Decision Maker                            ', '2005-11-30 19:22:26', 0);
INSERT INTO opportunities_contacts VALUES ('2356a768-2dd9-fc2b-5553-438dfb91f487', '214776e5-3bcc-5374-2e09-438dfb778832', '6e8b094e-c987-26ce-c6b3-438dfbcd9fa2', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('23ce7aac-c40c-3d8b-f6d7-438dfbbb0f82', '214776e5-3bcc-5374-2e09-438dfb778832', 'c63c0638-8714-4a91-8746-438dfb345069', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('2446b931-7528-9b92-b125-438dfb9f5d20', '214776e5-3bcc-5374-2e09-438dfb778832', '11eeeb23-e284-9514-b27c-438dfb98d7b5', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('24b98449-9d90-dda8-eca3-438dfb3b3718', '214776e5-3bcc-5374-2e09-438dfb778832', '174c9263-5dc2-2af0-1f6f-438dfb775136', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('2532a2b3-4235-9950-b181-438dfb309d51', '214776e5-3bcc-5374-2e09-438dfb778832', '1cc1a0e7-cb00-8af0-87f2-438dfbf2c4d8', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('bf0eccf0-da42-6f3f-4237-438dfbab8e8a', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', '375ea938-1b5a-5bed-0d58-438dfb86fe3b', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('bf8b11c4-6088-2171-ad57-438dfbc4d304', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', '3ccf4764-6ca0-763b-e43e-438dfbc695ae', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('c00a5318-12b7-35a3-0f81-438dfb8c7620', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', '424c0f89-5e55-68e3-4f68-438dfbe62e7a', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('c084d1ba-d11e-6893-2220-438dfb205e51', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', 'b2914baa-6f6a-89ed-1a21-438dfbcca470', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('c109ffa9-ce16-d682-a5c7-438dfb5c21a9', 'bcf4055c-e49c-3ba2-f46c-438dfbb06f47', 'b8351be0-153e-f8a7-2e2b-438dfb5abb25', 'Primary Decision Maker                            ', '2005-11-30 19:22:27', 0);
INSERT INTO opportunities_contacts VALUES ('6aee8396-bcd2-1757-e3e0-438dfb774fc0', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', 'da9f9234-f024-80e9-a783-438dfbd22b7e', 'Primary Decision Maker                            ', '2005-11-30 19:22:28', 0);
INSERT INTO opportunities_contacts VALUES ('6b62de0c-f459-a9bd-f57c-438dfb69382d', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', '3126e18e-a020-9ab8-3173-438dfb2fbb25', 'Primary Decision Maker                            ', '2005-11-30 19:22:28', 0);
INSERT INTO opportunities_contacts VALUES ('6bd3fca8-b483-bd67-9ca8-438dfb7aadca', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', '36af07bc-b443-258b-2b3c-438dfb75ba79', 'Primary Decision Maker                            ', '2005-11-30 19:22:28', 0);
INSERT INTO opportunities_contacts VALUES ('6c43a383-f130-d977-4341-438dfbeba542', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', '3c1c10af-aa35-edf6-359d-438dfb736081', 'Primary Decision Maker                            ', '2005-11-30 19:22:28', 0);
INSERT INTO opportunities_contacts VALUES ('6cbb5e58-df7a-48eb-4570-438dfb85e845', '68d4afd1-2c23-2687-4cc5-438dfbb2ab43', '417ad6ee-083e-271c-4c86-438dfba81e8e', 'Primary Decision Maker                            ', '2005-11-30 19:22:28', 0);
INSERT INTO opportunities_contacts VALUES ('120733f5-fd5d-1bef-4b88-438dfbf32278', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', '7ede1499-b164-5ebc-3690-438dfb997163', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('12792a88-2631-1347-77c2-438dfb349e3d', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', 'a9af4592-c74a-3668-dc65-438dfb8853bd', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('12e9a296-2c69-ac0b-a5ec-438dfbf70bc8', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', 'af2576db-8461-26ed-ed79-438dfbf22106', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('135f3faf-340a-0346-f3b9-438dfbf2e1ad', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', 'b49a4f7d-dcca-a7d6-5068-438dfbb72af9', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('13da2e9e-90da-b0ac-676d-438dfb7823b9', 'fe0d0062-2e34-f6dc-060c-438dfb36afe3', 'ba06baf9-e9a6-a98f-5dfd-438dfb330b85', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('658b7774-4b82-5dc0-5ee3-438dfbf4a85b', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '25da3d5a-396f-8e7d-71e9-438dfb2eff95', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('66026d5f-2395-a08a-3789-438dfb4259e2', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '4e199403-7895-4205-2a3a-438dfbe68a8b', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('6677b8d6-6b2e-a448-bc17-438dfb51a7ac', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '539587dc-8369-e879-7c2f-438dfb3ed81e', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('66ea01ad-3a8c-7466-35f8-438dfb1d5f56', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '5904e67b-30cd-c870-276d-438dfb3dd070', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('6759c66f-7164-4b43-d78f-438dfb138748', '6379dc29-6346-3bfa-fd15-438dfb8cb345', '5eed8b07-70c3-7b70-67e7-438dfb795f15', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('bb976bea-8d97-a2cb-2613-438dfbcbb993', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', '79c7593d-1123-bb9d-0952-438dfb1860e3', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('bc0ce873-d66f-4983-dcf1-438dfb9fe858', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', '7f357553-4192-011d-c3c9-438dfb6caf67', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('bc7f175a-81e5-3a30-4c38-438dfb42251e', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', '872e4f40-3158-34dc-afe1-438dfb1db6df', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('bcef6757-209b-9c27-ae02-438dfb682d2c', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', 'af84b354-41ed-bb90-b924-438dfb88d6d8', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('bd5eeeb4-0dcb-a9b6-d1a5-438dfb7d8c05', 'b9900f71-4f06-9c97-0369-438dfb0b6b90', 'b4ff2135-0875-58a4-e883-438dfb787761', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('f0fcc141-4e6f-8a3c-dc08-438dfb258f3c', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 'cf6ae760-ecb8-b501-a8d9-438dfb0a355c', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('f173cd6d-d273-7318-70f6-438dfb500a83', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 'da173167-213c-161c-cee8-438dfbf96f14', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('f1ea1ad8-15c5-a520-ec9b-438dfb45f4fe', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 'df992dcc-e995-e768-c30e-438dfb7a1aa9', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('f25b6616-19e8-abb2-68c9-438dfbe5b4cd', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 'e4f9acb7-e035-20f8-0f5b-438dfbae664b', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('f2cb424f-6b0c-ffbb-eb1e-438dfb462750', 'eeee7ca9-c4f1-11d6-ae78-438dfb59a2ae', 'ea70b598-2346-9353-df7c-438dfb5a619e', 'Primary Decision Maker                            ', '2005-11-30 19:22:29', 0);
INSERT INTO opportunities_contacts VALUES ('7533ff50-eb79-7dab-adfa-438dfbffc93a', '731379a5-71ea-d31b-c295-438dfb8b45bc', '10bd00a1-908d-0a59-e38e-438dfbbdec23', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('75b672f3-fb2d-614b-5823-438dfbe63259', '731379a5-71ea-d31b-c295-438dfb8b45bc', '399056da-459b-a7d2-e889-438dfb244d0e', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('7631a0d4-a92d-bd6a-35fe-438dfb4d01c1', '731379a5-71ea-d31b-c295-438dfb8b45bc', '3f1f884b-daf0-ef46-5e67-438dfb9eea28', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('76ab6f28-2be2-c077-f166-438dfb8b364e', '731379a5-71ea-d31b-c295-438dfb8b45bc', '44b818aa-0f06-1514-e874-438dfb910a68', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('772ae31a-11ea-fd31-8eb7-438dfb8fc7f6', '731379a5-71ea-d31b-c295-438dfb8b45bc', '6e2f35db-70ae-a912-3cc8-438dfb856ecb', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('a9424a59-0664-7490-9da4-438dfb34a507', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '8c434d4e-c539-89be-38f2-438dfb3cb1a5', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('a9bf1ee9-f392-dc43-3c23-438dfb50ca10', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '91cf47bc-9c20-f502-6356-438dfb304b41', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('aa385d6b-d4d3-b9a6-db47-438dfbbd5a8e', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '97661c0f-aee6-1784-acbd-438dfb27ac43', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('aaafd307-9188-c9b8-1067-438dfb1b80d8', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', '9cfe2745-690b-3bac-acc0-438dfbaab490', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('ab37ea9d-62b5-f070-3e08-438dfbeca0ad', 'a72397ea-f813-c02a-95ca-438dfbfb91eb', 'a2815ee0-8d58-25e3-ac7a-438dfb1fd181', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('dacfbd80-086f-97c1-48cd-438dfb751083', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', 'bd8d7a76-fb61-db34-812b-438dfb0a4e31', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('db501558-64ef-0e4c-44e4-438dfb95f1fd', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', 'c31e855f-eeda-b128-acd9-438dfb7fd430', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('dbca9275-2e32-4f5f-c309-438dfb36a4ab', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', 'c8c76821-a99f-44d3-f030-438dfb394e14', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('dc4350d3-5a38-a3e5-34ed-438dfb49cd63', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', 'ce50ccb1-0f35-949d-b2dd-438dfb837460', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('dcbd8751-9551-7f03-74b6-438dfb690306', 'd8b0f146-1a91-13c0-3a72-438dfbde557f', 'd40858e4-7b9d-9ff3-546e-438dfb05c6a3', 'Primary Decision Maker                            ', '2005-11-30 19:22:30', 0);
INSERT INTO opportunities_contacts VALUES ('a925989b-c559-2c32-6b09-438dfb78fcc6', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', 'ef1d8056-973d-b3af-a5cc-438dfbd3f656', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('a9a5913b-7ab3-8ad7-5136-438dfb06d910', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', 'aca00b15-78e0-cf50-a86d-438dfbab30fd', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('aa1e1c3b-49fd-ebf6-2db3-438dfb8ae432', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', '4d6700e9-6ebe-792b-fd5e-438dfb1c2e67', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('aa9440b8-fd03-6a8a-8a19-438dfb73d011', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', '5312337f-ec94-b0d9-70cf-438dfb26109d', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('ab0ffe28-037a-7b2e-1eec-438dfb4234d6', 'a6f9bf5b-0675-c0d6-e85f-438dfbdbd981', '58a6f167-e2ba-683a-777a-438dfbd02f3e', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('da90c3cf-faa3-d753-3a8a-438dfba0e6cb', 'd8767e81-c450-d545-ae63-438dfb4916ae', 'bd758a20-a6bd-97df-ec10-438dfbd7b485', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('db0af3da-208a-261b-6c7e-438dfbfb8e90', 'd8767e81-c450-d545-ae63-438dfb4916ae', 'c3115b38-335d-c338-7483-438dfb486eed', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('db81e32a-0113-f2bf-e40e-438dfb27f86d', 'd8767e81-c450-d545-ae63-438dfb4916ae', 'c8af09f9-c5ce-ad10-9307-438dfb2c2745', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('dbfa9849-fc09-9875-0bc1-438dfb4c547f', 'd8767e81-c450-d545-ae63-438dfb4916ae', 'ce3e0f02-62cb-e48b-2306-438dfb87968e', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('dc84b083-93d0-ca45-dcb9-438dfba73733', 'd8767e81-c450-d545-ae63-438dfb4916ae', 'd3c60feb-ab4a-83bb-1206-438dfb2fe0d4', 'Primary Decision Maker                            ', '2005-11-30 19:22:31', 0);
INSERT INTO opportunities_contacts VALUES ('66131f9a-d270-1b5a-3148-438dfbbe2249', '63f58ccc-e492-8d89-0d6b-438dfba946ea', 'b6400fc3-4a71-30e3-62f2-438dfb65757b', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('66893b0d-223a-3b9b-7b64-438dfb58ac41', '63f58ccc-e492-8d89-0d6b-438dfba946ea', '65de0120-af27-b4a0-bc2c-438dfb388583', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('66fbfa09-524f-e04e-4d65-438dfb09181c', '63f58ccc-e492-8d89-0d6b-438dfba946ea', 'bf8d0ab0-e935-54db-6b65-438dfbf2756b', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('67719ed5-da37-81f5-d50c-438dfb95ada7', '63f58ccc-e492-8d89-0d6b-438dfba946ea', '11da9877-a053-7944-e8c4-438dfb7be163', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('67ebf825-b26e-1c55-7940-438dfb2bfa39', '63f58ccc-e492-8d89-0d6b-438dfba946ea', '5f3059b0-98e8-71e5-8520-438dfbc53d8e', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('992d8d55-7dce-0b02-a5b2-438dfb397320', '971d5ad3-a70b-db64-a717-438dfbdb260d', '7a3129a1-750f-be36-1d98-438dfb23f08f', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('99a2b1dc-a957-3e61-5c8e-438dfb7929eb', '971d5ad3-a70b-db64-a717-438dfbdb260d', '7fb80c92-e0b6-94d6-a0c8-438dfb934f29', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('9a13a3dc-804e-36aa-35c2-438dfbd1ef9b', '971d5ad3-a70b-db64-a717-438dfbdb260d', '87b0fcd7-d99a-19eb-c9d3-438dfb5085e7', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('9a836ace-1968-ddd7-7369-438dfbb2a494', '971d5ad3-a70b-db64-a717-438dfbdb260d', '8d16e594-4b20-79b6-a85b-438dfb39f29d', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('9af597f1-ab3b-4ca5-5ceb-438dfba23236', '971d5ad3-a70b-db64-a717-438dfbdb260d', '9285b3a6-089d-8db0-3e75-438dfb054edc', 'Primary Decision Maker                            ', '2005-11-30 19:22:32', 0);
INSERT INTO opportunities_contacts VALUES ('1d11aa53-ca90-5813-fd66-438dfbb2fea1', '1ae50d23-8f86-8c43-1229-438dfb03f31c', 'ad193c06-b0dc-cf45-a78b-438dfbf7dca0', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('1d88e765-8593-b11c-6306-438dfb276173', '1ae50d23-8f86-8c43-1229-438dfb03f31c', 'd636b52f-b001-1fa8-d636-438dfba4acb6', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('1dfea01b-9524-fd4a-02c2-438dfb5f9ae1', '1ae50d23-8f86-8c43-1229-438dfb03f31c', 'dba75565-2117-8209-a614-438dfbe517de', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('1e75a1df-6fa2-2c6a-fe5b-438dfbf6642a', '1ae50d23-8f86-8c43-1229-438dfb03f31c', 'e12302d2-046d-366a-b130-438dfb5b9feb', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('1ee728d5-f7dd-43e0-37cf-438dfbf948c8', '1ae50d23-8f86-8c43-1229-438dfb03f31c', 'e685b63c-d7c4-7982-f44d-438dfba8267c', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('7199d44f-8ff9-e2a7-a86d-438dfb9604cb', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '30fe088e-220a-cb93-0008-438dfb109436', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('721e650e-03cd-67ca-017b-438dfb65e07c', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '368ca161-a40c-3355-5f5b-438dfb53442f', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('728f5a3a-624e-e7d7-1fa6-438dfbb811a2', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '3c08679e-64ca-4670-b637-438dfb65aced', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('72fff5cc-f775-855c-44ba-438dfbe0589f', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '657d8660-5c1e-2385-d6ec-438dfb47c11f', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('7370d41c-a449-3afa-8162-438dfbd27b99', '6f6acc46-a1ad-fe2c-b5a2-438dfb992013', '6ae0d180-86b2-48ff-a649-438dfb918d32', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('c8c3a9b8-8709-878d-395c-438dfb8edbf6', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', '882c8e86-fbdc-bfcb-fedc-438dfb623b43', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('c9362856-1cb9-80b9-a058-438dfb358a07', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', '8d95405b-2479-70c7-71df-438dfbe1e3ad', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('c9a92355-f33c-2102-cadf-438dfb14a4a0', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', '931756d1-1f38-5382-ca54-438dfb1373ad', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('ca18f2db-8c72-b6f7-ad78-438dfb29b158', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', 'bca92226-705c-1df5-ceb2-438dfb0bfb08', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('ca88c5ff-2d7e-2007-752c-438dfb804a5a', 'c6aabb4a-0296-4cea-df32-438dfbc0990a', 'c20ad1df-9368-9486-5d53-438dfb29aee9', 'Primary Decision Maker                            ', '2005-11-30 19:22:33', 0);
INSERT INTO opportunities_contacts VALUES ('29062d2b-b7f6-73b1-7bcb-438dfbae3b16', '26ef8127-7d96-8b76-44c7-438dfb23530d', 'dc85ec48-7020-7a4b-310b-438dfb970d92', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('297a3249-a9bd-02e5-fbcc-438dfbd25403', '26ef8127-7d96-8b76-44c7-438dfb23530d', 'e212fe16-ee03-925f-4421-438dfb9cf2b3', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('29edf4fd-7bb7-52c4-a80b-438dfbbaff18', '26ef8127-7d96-8b76-44c7-438dfb23530d', 'e772788e-367c-cecd-bd1b-438dfbb9ec8a', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('2a5f8967-a65b-5aaf-8961-438dfb40d7e4', '26ef8127-7d96-8b76-44c7-438dfb23530d', '1cda450e-da7a-e64b-e581-438dfb15faf8', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('2ad01311-c462-316a-2235-438dfb41dbc6', '26ef8127-7d96-8b76-44c7-438dfb23530d', '224fb2aa-cf4f-dff5-aa92-438dfb2baee9', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('595d0861-5d6c-9ab2-049c-438dfb2f4978', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '3ce5f9ae-0fdb-f314-9286-438dfbfdd852', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('59d19ab3-c2a5-61a3-29a2-438dfb68d111', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '4264b520-424a-437c-74e9-438dfb3fa8b0', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('5a4237c4-2e7d-6b98-c4b8-438dfb837d2a', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '47e351d9-c983-b871-8966-438dfbf074f8', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('5ab3002d-9a7e-66e1-3999-438dfbfc83e5', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '4d650231-0c23-008d-14b8-438dfbaed666', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('5b23da0f-144e-3155-6b9c-438dfb9a5beb', '5744b753-4a28-a8f3-28bb-438dfb2b912d', '52c24dce-5710-f11d-366a-438dfb37bd82', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('d59ddc99-ea18-1c48-4299-438dfb93abe1', 'd379c12b-4710-241e-384e-438dfbbbd559', '6dbc1bb5-ee4c-f6d2-70dc-438dfb1e01d4', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('d616f71b-660b-8192-16df-438dfb538c87', 'd379c12b-4710-241e-384e-438dfbbbd559', '9a441300-d732-e147-4658-438dfb5fad73', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('d68c5320-14cd-c13e-c206-438dfb337e96', 'd379c12b-4710-241e-384e-438dfbbbd559', '9fa60592-7fb3-a78f-9ca8-438dfbb1fe1d', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('d6fee822-6899-7f19-d5f5-438dfb5a6bdd', 'd379c12b-4710-241e-384e-438dfbbbd559', 'a528a5e3-26d5-5b0e-7304-438dfb22a1b5', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('d7719080-6282-cf70-4314-438dfb77e0b4', 'd379c12b-4710-241e-384e-438dfbbbd559', 'ceeebff9-6490-e15d-eab6-438dfba6b6aa', 'Primary Decision Maker                            ', '2005-11-30 19:22:34', 0);
INSERT INTO opportunities_contacts VALUES ('5a6caf04-dbba-7fb7-ce2e-438dfb9079c0', '58542c90-1b49-7055-d17e-438dfbeada52', 'e990b657-5cd9-a62c-210d-438dfb7fa2a6', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('5ae4650b-3823-0b59-19f1-438dfb227611', '58542c90-1b49-7055-d17e-438dfbeada52', '1f3a5cb2-8184-912f-4319-438dfb38feef', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('5b5c5cd1-0e13-2fb5-3a76-438dfbc3242f', '58542c90-1b49-7055-d17e-438dfbeada52', '24a5d08d-93b6-5144-db9c-438dfb2d967b', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('5bd69878-5d08-279a-aa73-438dfb289522', '58542c90-1b49-7055-d17e-438dfbeada52', '2a125102-98e1-b42a-4c9c-438dfb5826f6', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('5c55634d-d6fe-d911-9549-438dfbd22838', '58542c90-1b49-7055-d17e-438dfbeada52', '53c5d0ed-882e-725d-dedb-438dfb80f788', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('b1c727ad-5bba-9f74-c67c-438dfb18e418', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', '6e731630-a1f1-6960-0927-438dfbcd6750', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('b23c6b98-e34c-a7d3-189e-438dfb416a0e', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', '73feb1a5-4483-3721-844d-438dfb0536ea', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('b2ae2bac-360a-89fd-a5d9-438dfb880c76', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', '79685ad9-50e9-d289-e6a7-438dfb230351', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('b31e4b81-a7ef-c8ed-0dca-438dfb5995aa', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', 'a5b68551-36dd-5053-8c3a-438dfb3f33bc', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('b38de57e-d90e-6817-2d63-438dfbe8c2bc', 'afb57170-9d7e-91f2-409d-438dfbb5d79d', 'ab2f428d-a8c4-38e4-9449-438dfb28c18d', 'Primary Decision Maker                            ', '2005-11-30 19:22:35', 0);
INSERT INTO opportunities_contacts VALUES ('127dc375-73f2-61b6-4053-438dfb8d5049', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 'c5b2b505-f46c-a41a-c260-438dfb5b7b59', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('12efcb11-ecb8-75cb-aa14-438dfb333ec5', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 'cb2f646c-6c57-26af-9466-438dfb660584', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('1363cade-3591-b280-0384-438dfb3f5842', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 'd0a419ff-d90b-b253-f848-438dfb8a1f24', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('13ded8a1-c3a0-dd37-e9bd-438dfb30bed3', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 'd619aa53-6172-7fe1-4e89-438dfbbe36d0', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('1458b23c-a0cd-caab-a410-438dfb5eae6d', '106a24d9-484d-89e5-2e8e-438dfbf3b6ef', 'be9b0570-5d73-d8a6-bccc-438dfb5379c5', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('67a2d821-5b30-b40c-b237-438dfb307352', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '268c7f4f-0a60-fcd9-175d-438dfb4c15f1', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('681467c8-a54a-42a6-cfe2-438dfba3a559', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '50de2d84-d8a5-9201-9248-438dfb544dac', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('6884a51c-5853-6345-a4e4-438dfb4d5456', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '563cae89-5abe-27f9-9270-438dfb342c7a', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('68f7c04e-22ea-534f-6088-438dfb619f3a', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '5ba6b0a3-4d02-c66f-e174-438dfbe70fb5', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('696fe570-d6da-e93d-6c40-438dfb96c5f3', '65857415-903c-e84e-7a3a-438dfbb4ea4b', '6101ba93-c5f1-36d7-e994-438dfbc6bdd7', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('bf8c05a5-07d2-1719-ead9-438dfb385c1e', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', '7bef4d87-6184-b9ab-b5bb-438dfb477b30', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('c0049cfd-015f-5f1b-4b9c-438dfb467466', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', '816ec47e-09d7-1646-bf48-438dfbb51417', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('c0734085-cb94-8ea5-cb73-438dfbe7545b', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', '8967f9cb-87ce-886a-f1d0-438dfb0d061c', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('c0e699be-6638-da19-ba04-438dfb210ebf', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', 'b3a137d7-8e3b-79ee-f782-438dfb3a9aec', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('c156e258-c42c-749c-fa41-438dfbe2c284', 'bd7fc240-38d0-9a21-f408-438dfb78a7c8', 'b90437de-b47a-538f-330c-438dfbbbee95', 'Primary Decision Maker                            ', '2005-11-30 19:22:36', 0);
INSERT INTO opportunities_contacts VALUES ('208b2075-284a-b0fb-9a38-438dfbc51d61', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', 'd3743629-5692-700c-5505-438dfb412511', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('20fc49fb-ee2c-b54e-fd3c-438dfb10f494', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', 'd8f118af-e29c-42a7-da57-438dfbf99b30', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('216be8b0-9e26-8a35-1409-438dfb6a1664', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', 'de5b508d-38e6-9757-c89b-438dfb58d23b', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('21dc644d-3e3d-cebb-cf99-438dfb837252', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', 'e3d0a7b8-bd8c-b03c-28fa-438dfb154933', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('224f9e08-7b2f-ea78-4de0-438dfbe166ae', '1e8192ee-90f5-9e62-20fd-438dfbbd87c3', '19e34f6c-f2fb-470b-1868-438dfb2c0687', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('75ded37b-8f01-c8b3-4f69-438dfbe43425', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '346f41fd-e495-119b-231a-438dfb88476b', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('765202dc-b745-fc42-6bba-438dfb705e1a', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '39f34948-3dd4-817b-b9e4-438dfbf0dfe6', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('76c2488e-cb52-27f7-47d6-438dfbfac39d', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '3f52c987-cea6-a580-a62c-438dfbc6ef11', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('7733369f-a337-988a-8e93-438dfb9a4541', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '6997d50d-9a79-21e3-e405-438dfb2dc640', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('77a3b75f-1c67-659e-f80e-438dfb1f68ff', '73d1ce48-38bb-fb39-125b-438dfbfcd535', '6f154a15-ee39-2d92-0805-438dfb48f04b', 'Primary Decision Maker                            ', '2005-11-30 19:22:37', 0);
INSERT INTO opportunities_contacts VALUES ('2342dd9b-b0de-38a1-4ec7-438dfb9cb5e8', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', '8c4f47c1-d5b6-6736-4d56-438dfb9691a5', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('23b71f8f-70e7-7711-c715-438dfb792939', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', 'b6a5d9fe-841e-00f8-20f7-438dfbeb2f20', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('242aeaee-dff3-2c98-396e-438dfb0ec0c2', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', 'bc119250-a1f4-d814-3a61-438dfbd7ca99', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('249aac81-ce78-5e71-6a61-438dfb3a7afd', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', 'c1873c09-ca61-459b-a5bc-438dfbba3b52', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('250c13ab-d6df-52d8-93da-438dfb8ad737', '2120eaa3-e4ce-aac8-8282-438dfb13c9d5', 'c6eb7a93-993c-51ba-ca68-438dfba28327', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('ea7fb08d-0a2e-b4f4-3a52-438dfba7dcac', 'e85e5704-236d-95b0-c913-438dfbb27265', '37308811-a7e6-1872-67fe-438dfbd750cd', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('eaf24865-f57e-334c-3d92-438dfbb62d5f', 'e85e5704-236d-95b0-c913-438dfbb27265', '86ae0e94-21a3-1ea6-87a7-438dfbdbe287', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('eb673ee7-e394-3e88-7c55-438dfbb20551', 'e85e5704-236d-95b0-c913-438dfbb27265', '8ec1f523-96d2-66b3-662f-438dfb2883c8', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('ebd9c0db-8506-4367-e9af-438dfb29a873', 'e85e5704-236d-95b0-c913-438dfbb27265', '944b3694-d72f-3f8a-0dff-438dfbf4a348', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('ec4981d0-4657-a1eb-fefc-438dfbe6b256', 'e85e5704-236d-95b0-c913-438dfbb27265', '99c7b28d-7b84-fe6b-687f-438dfb9fea25', 'Primary Decision Maker                            ', '2005-11-30 19:22:38', 0);
INSERT INTO opportunities_contacts VALUES ('281fedd3-c456-b74f-3b39-438dfb40e732', '26003f57-f147-1296-9b07-438dfbd54997', 'b5680113-015a-891f-75f5-438dfb92c9f9', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('289513ae-046f-6325-dd3a-438dfb7955a0', '26003f57-f147-1296-9b07-438dfbd54997', '10cb27e2-6089-3666-3658-438dfb798a92', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('2904f0a6-ccac-8ee4-52cb-438dfb38586d', '26003f57-f147-1296-9b07-438dfbd54997', '1662c063-079b-6b28-28b7-438dfb488c8a', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('29769e87-700b-3dec-f2e3-438dfbccaab7', '26003f57-f147-1296-9b07-438dfbd54997', '1bd44aac-a640-af3e-603d-438dfba07718', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('29e62905-0203-ea99-c161-438dfb190dbd', '26003f57-f147-1296-9b07-438dfbd54997', '21774753-0a3c-8838-3e17-438dfb3862bf', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('7ecdad38-8c6b-e064-c755-438dfb0b3e2d', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '3c28f99a-e3c7-583d-0f46-438dfb606056', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('7f43fbae-6ee8-4f10-4892-438dfb0abc5a', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '4199184f-be96-9530-3593-438dfbf26205', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('7fb5243e-5af9-2cef-657d-438dfb637b99', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '6c343f66-3b61-67c1-282f-438dfbfb8072', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('80384495-a2ed-57b5-be2c-438dfb520764', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '71fe8172-aa16-0b39-e7b0-438dfb46dab8', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('80ab6f08-bce4-a993-4487-438dfb4ce082', '7cb9e579-5824-c66e-feaa-438dfbb13d76', '77e4bc56-4549-981e-2899-438dfb9ea678', 'Primary Decision Maker                            ', '2005-11-30 19:22:39', 0);
INSERT INTO opportunities_contacts VALUES ('8024036e-a645-4660-a55b-438dfc1459fb', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', 'dfada907-e6c1-5f08-3112-438dfb19122e', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('878f0784-791f-3be6-b03d-438dfc4415e8', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', 'e53c43f3-3b35-891a-7e56-438dfb066bd9', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('8eee04d0-445d-f546-f299-438dfc537a58', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', 'eaa5701f-a55c-03e5-f05d-438dfb52d6d7', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('96010155-1162-8c31-0a9d-438dfc092534', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', 'f023fa44-3c61-df7e-ffe9-438dfbbe4872', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('9d020f69-6b88-31cf-3e11-438dfc6e71ac', '5f5b0402-2333-b0a8-d5f7-438dfcd4465a', '15cc000d-ec34-ab05-70d6-438dfc01de2f', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('d082fd23-397f-d4a8-ae46-438dfca780b4', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '1c0bc9b2-0485-ad7e-80dd-438dfc4e7585', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('d0f7cc67-787b-e118-ecfb-438dfc28b97a', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '6c4b15ad-a11f-9fcd-c618-438dfc992f05', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('d16a6dd4-7807-ad9a-5eaa-438dfcfc4b31', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '71bd5248-37c3-a38f-5fe0-438dfc9307d5', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('d1db2d42-2960-a6b5-82ab-438dfc054e26', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '7747dc19-980e-f48a-44cd-438dfc5e79db', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('d24c2bde-b8ac-ea26-8988-438dfc0f4226', 'ce6e50fa-639b-3001-cbd2-438dfce21449', '7cbf118c-6597-42ac-0969-438dfc89cf63', 'Primary Decision Maker                            ', '2005-11-30 19:22:40', 0);
INSERT INTO opportunities_contacts VALUES ('58310357-a5e6-3b87-9ac5-438dfc6bc34c', '561eb0b9-9791-fb94-9699-438dfc37a65e', 'e47f30e8-1383-b5dc-4eaf-438dfccecf6f', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('58a3b969-fc0d-d1e2-e5e9-438dfcbe3506', '561eb0b9-9791-fb94-9699-438dfc37a65e', '1b8ba2f3-fed2-fd89-ca1c-438dfc17526d', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('591362c7-4184-4247-1534-438dfc8353b2', '561eb0b9-9791-fb94-9699-438dfc37a65e', '210b8797-4ccb-dbc4-1769-438dfc94bdbe', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('5987d83e-da98-9f90-2753-438dfc4a4a15', '561eb0b9-9791-fb94-9699-438dfc37a65e', '2676929b-c612-6260-51f1-438dfca6cd23', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('59f99103-8603-dc59-6055-438dfc5709f6', '561eb0b9-9791-fb94-9699-438dfc37a65e', '519f1358-1320-0e13-d9d3-438dfc3519ed', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('8b267ff7-d3b6-54c8-5959-438dfc876912', '8698a308-501d-aa14-34b7-438dfcc4ff72', '6c1455ad-ca55-6893-5c0c-438dfc314228', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('8ba0f1dc-e494-f76e-202a-438dfcbe1582', '8698a308-501d-aa14-34b7-438dfcc4ff72', '71845f57-5de8-4d91-af03-438dfc459c46', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('8c19be93-f120-a7c6-562b-438dfcaf6efa', '8698a308-501d-aa14-34b7-438dfcc4ff72', '772cf242-0823-14bf-3242-438dfcd9a4b5', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('8c8bd54e-3a3a-9e11-bf47-438dfc01b4dd', '8698a308-501d-aa14-34b7-438dfcc4ff72', '7cac5b78-2604-92b8-ebf2-438dfc164f36', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('8d097279-b12d-4176-3366-438dfc50a818', '8698a308-501d-aa14-34b7-438dfcc4ff72', '82104aac-f854-9ec3-3bcd-438dfc44d3d9', 'Primary Decision Maker                            ', '2005-11-30 19:22:41', 0);
INSERT INTO opportunities_contacts VALUES ('12915c40-7562-4b97-a69d-438dfcfd09df', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', '9f36e920-e03a-7610-fdec-438dfcfd83c7', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('130b6854-083d-f8b2-c2ed-438dfc24e07f', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', 'a4b4e8a1-08bd-fc36-5653-438dfc2be43a', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('13825015-6400-6863-94d5-438dfcf55bbd', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', 'aa26ba0e-2a7e-18e2-a3a6-438dfcd7c216', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('13f4b034-3f45-d59e-486e-438dfc82e711', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', 'af8e92dc-1fd9-06e8-79d9-438dfc93fb46', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('1466acbe-f9c5-1581-4aca-438dfcc9e738', 'df089e63-a5c1-eb04-dc5f-438dfcb8b6ec', 'b509cfa5-8558-b39f-2ae8-438dfcec429c', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('68adea34-887a-63df-2707-438dfc743e2b', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '26b5d595-eca0-0296-0c03-438dfc91f4a6', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('6923d2a6-4a6a-8c41-9c0c-438dfce70e60', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '2c2a3f73-d690-ee7c-0434-438dfcc1ac76', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('6994f297-59ab-fe21-0a83-438dfce94f3c', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '318d43c7-9305-3eaf-934d-438dfc1972fa', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('6a07c689-b88b-1c56-404b-438dfc9c413f', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '5cb8155c-d466-aaa1-e868-438dfcf529c5', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('6a78442c-85d8-a3c2-014f-438dfc8a85e7', '669c582a-f20d-5d1c-c998-438dfc1da6eb', '62179dac-fd1b-3046-1aab-438dfcd0d449', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('9bd16029-81c8-d2f8-c5f7-438dfc25a53f', '99c64088-3935-0880-90bb-438dfc0e4754', '7ce201ef-81f9-e016-1e79-438dfc1a3ace', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('9c44a065-c2c2-874f-631f-438dfc45708a', '99c64088-3935-0880-90bb-438dfc0e4754', '8262316a-a8f4-ba70-8e54-438dfc8e50eb', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('9cb53a65-7f04-099f-8ea6-438dfc2142ea', '99c64088-3935-0880-90bb-438dfc0e4754', '87c36322-48b3-19c1-af5d-438dfc9148eb', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('9d252601-5833-7dcc-a79b-438dfc5463fc', '99c64088-3935-0880-90bb-438dfc0e4754', '8fd039b0-e968-88aa-2f15-438dfc90fd52', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('9d93d5cd-b0b1-5a6c-e284-438dfc62df94', '99c64088-3935-0880-90bb-438dfc0e4754', '952b5cf4-8be2-516d-798c-438dfc0af1c6', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('f1ca2c0a-eeb2-4f18-8442-438dfcd9e4cd', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', 'af8e6270-655d-2205-2f2f-438dfcc7c9cf', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('f23d3cbf-be5a-cbe0-ce81-438dfc0729b9', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', 'b5112223-5fd1-bbb1-9db0-438dfc0e57f2', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('f2af1058-b817-5cbf-d255-438dfca71a31', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', 'ba6c127f-a80c-329b-b467-438dfcfc9b51', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('f31eee1b-71f4-67d2-cbae-438dfc0fcd05', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', 'bfd1dff6-9fdc-f55c-b367-438dfcf11b12', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('f3911a93-ec4d-8a87-848e-438dfcd56634', 'efbceb46-a1b9-763b-b6dd-438dfced69fe', 'eb28f007-82e9-9fbe-8263-438dfc0732be', 'Primary Decision Maker                            ', '2005-11-30 19:22:42', 0);
INSERT INTO opportunities_contacts VALUES ('53e44acb-cdcf-538e-e92a-438dfc4b5639', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '117f586e-6e9e-8d08-4e1c-438dfc6c4820', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('5454e763-12f9-477c-d44d-438dfc209d70', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '3d1f1fdb-8973-8f5d-0be8-438dfcf97966', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('54c39b91-8c05-f265-21eb-438dfc808136', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '427da6fa-c173-275b-8b18-438dfc1aacc4', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('55366815-0f7b-21db-fe80-438dfc3347fc', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '47f929e3-f827-d6a4-56bc-438dfc414374', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('55a6c02d-2e42-03ce-ed43-438dfc1cf08e', '51d9ffc7-957f-d421-09f0-438dfc17ef76', '4d54e50a-3698-af81-60af-438dfcca20f3', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('842b8223-cf74-bb9a-48e2-438dfc80230f', '821bce65-fddd-5dae-50ee-438dfcb31428', '67a93268-e554-4d9b-6d16-438dfcc13ae6', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('849d0cbc-a271-0e82-96cc-438dfc695712', '821bce65-fddd-5dae-50ee-438dfcb31428', '6d1ad5c9-9d51-473f-ed58-438dfc118f3f', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('850e3a50-fb27-5d44-635d-438dfc076983', '821bce65-fddd-5dae-50ee-438dfcb31428', '727c13a5-9e19-a14a-8cf4-438dfcef7d13', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('857d4730-9590-6e06-e1a4-438dfc9b067f', '821bce65-fddd-5dae-50ee-438dfcb31428', '780998f9-4d1f-c03d-059e-438dfcd15759', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('85ec151e-58aa-bef2-13d3-438dfc8ef712', '821bce65-fddd-5dae-50ee-438dfcb31428', '7d74d9ad-15cd-7939-947d-438dfc3dab8f', 'Primary Decision Maker                            ', '2005-11-30 19:22:43', 0);
INSERT INTO opportunities_contacts VALUES ('f3bb01df-10e3-c750-fc06-438dfc20897d', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', '9aa2b15c-6e0a-291e-9236-438dfc861f80', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('fb2005b4-47c3-27b1-37f5-438dfc70217d', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', 'c63194af-ed3f-74c2-9fa5-438dfc0d28df', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('1022c99b-ce9b-815e-5561-438dfcfd06ed', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', 'cbc03bb8-394b-4ea9-5d8d-438dfc2735a3', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('10960a80-7c91-a7c0-1bfe-438dfc6dc824', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', 'd118a1b4-7ac6-18ef-4808-438dfc712d1a', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('11061a98-0219-953c-a4df-438dfca6fad4', 'd19d0641-fb2f-daae-545c-438dfcaa1fa9', 'd68b70bf-8676-6190-cbda-438dfc5a7031', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('415833a2-bdf6-9b4f-b3d4-438dfcc8f71e', '3f3e343b-635b-9550-19e7-438dfcab706b', '243b50ec-48ec-97d1-e1d7-438dfc93d005', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('41d44a67-210c-8a11-3bd0-438dfc2996cf', '3f3e343b-635b-9550-19e7-438dfcab706b', '29e696a2-03f1-e556-5ead-438dfc3e66aa', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('42501c48-cecd-15c9-bbf1-438dfc20e948', '3f3e343b-635b-9550-19e7-438dfcab706b', '2f803287-c323-f395-e406-438dfc4a1c64', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('42c7ae43-dd27-ed1c-9a03-438dfca0098a', '3f3e343b-635b-9550-19e7-438dfcab706b', '3511fbd6-fbba-ca78-4f5e-438dfcd8ab7d', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('4341de43-eeb6-bf74-fb95-438dfcdd1684', '3f3e343b-635b-9550-19e7-438dfcab706b', '3aa5d7af-6026-b788-147e-438dfc82e296', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('9cbca985-9ee6-e8ac-6480-438dfcbea055', '9aa64d05-7734-d195-86da-438dfc1d4845', '55c4490d-5cfb-55bf-ad0b-438dfc0cabc4', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('9d3620d1-91e7-9a31-870d-438dfcc5b761', '9aa64d05-7734-d195-86da-438dfc1d4845', '5b509676-e74f-ca9f-1f91-438dfc1e38d8', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('9db08287-6801-e72c-184e-438dfc20c3b3', '9aa64d05-7734-d195-86da-438dfc1d4845', '60db6e38-8e64-ba6f-454f-438dfcfe7340', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('9e29861e-762f-9de5-968e-438dfccf2967', '9aa64d05-7734-d195-86da-438dfc1d4845', '900b94e8-dd95-c57d-775b-438dfcc4c27a', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('9ea30348-7ee8-defd-7a52-438dfc3ff142', '9aa64d05-7734-d195-86da-438dfc1d4845', '95e7e9ff-ff6d-e6e8-4dbd-438dfc76e1f9', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('cde005ef-e43e-01cf-5319-438dfcc3a81c', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', 'b0edf41d-0888-ff06-6ba6-438dfcd67e4a', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('ce5e076a-8435-0313-1fcd-438dfcde2080', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', 'b68d133a-51c8-cef2-d244-438dfcde2add', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('ced7520e-ad54-c063-7921-438dfca69717', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', 'bc1c5be7-6818-ba5d-a462-438dfcca4b8d', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('cf4e383c-91d0-ffbf-c729-438dfc5e680c', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', 'c1a0270d-9c4c-9c64-0023-438dfc2990f6', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('cfd6a192-247c-bc80-1e62-438dfc9b86d4', 'cbc920fc-a60e-d22d-1e66-438dfc0bd753', 'c71a6ed8-3abb-2adf-a118-438dfc436707', 'Primary Decision Maker                            ', '2005-11-30 19:22:44', 0);
INSERT INTO opportunities_contacts VALUES ('588c4ea2-f13f-99f0-c6bd-438dfc492ffc', '5676d62d-d706-568f-2ba3-438dfc059083', 'e225c08d-ed43-ef5b-2fb8-438dfcbca26e', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('590a5dcc-f1d4-601a-d3e9-438dfcb3a793', '5676d62d-d706-568f-2ba3-438dfc059083', 'e7c6b6f3-e0b3-7b1d-d1a1-438dfcedc43a', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('59875c45-9bc7-8e85-7396-438dfc6b0784', '5676d62d-d706-568f-2ba3-438dfc059083', 'ed55de6b-e525-4e34-b08d-438dfc3acfed', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('5a012c7a-543d-0367-b10c-438dfc35f832', '5676d62d-d706-568f-2ba3-438dfc059083', '4c2b3d8b-4a4c-5c1b-e540-438dfc9c07ad', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('5a80a7e5-42c5-6879-ce1c-438dfc77b936', '5676d62d-d706-568f-2ba3-438dfc059083', '51d7a656-e8e4-aa38-b5e3-438dfcccea0e', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('b3a32085-a7fd-4a2a-0aea-438dfcb936da', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', '6cf74716-6efb-d2dc-eabf-438dfc88438b', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('b426ee5d-0248-b75d-a745-438dfcf2a1aa', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', '9bff509a-b1cf-6737-11d8-438dfc65759d', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('b4a73b9f-3b7e-88c7-39bd-438dfc3bfa61', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', 'a1c2348b-cb6e-2821-0d4f-438dfc60ec2c', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('b5255e63-e307-8f1e-238a-438dfcbd58a2', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', 'a75796e0-5fc7-8979-1506-438dfce49c6c', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('b5a2ba15-ea0a-bba9-a501-438dfc34a4e6', 'b174d27b-cb80-d100-fa5d-438dfc602b1d', 'acd48b7f-3b90-e3c7-cbfb-438dfc52c3c4', 'Primary Decision Maker                            ', '2005-11-30 19:22:45', 0);
INSERT INTO opportunities_contacts VALUES ('3d93e955-d865-3f95-c495-438dfc8303c1', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', 'c7d6e066-b93f-aa0c-f8b8-438dfc0991d2', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('3e072aaf-4afa-fc28-a991-438dfc6ef1aa', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', 'f3f2a03b-e47c-0c54-0b25-438dfc665068', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('3e78924c-af39-cf3f-3c6d-438dfc7bbd8f', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', '54020be3-be09-293a-ca86-438dfc2bbd35', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('3ee8237f-06e8-78b9-8ab8-438dfc99b8d7', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', 'aaf70337-c370-137f-fcb7-438dfcc43c4c', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('3f59715b-edaf-bf6d-a9f8-438dfc1fd4be', '3b8ccf9a-b36c-02f4-5a68-438dfc09b6af', '36f2f8c2-be20-fdc9-06b7-438dfc251ef8', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('6dc59f62-d3b0-fd53-47aa-438dfca8f5dc', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '51735985-1ee2-501d-0258-438dfce97461', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('6e36c870-4d88-0ba0-3dcf-438dfc9243fc', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '56f1d454-5726-e4d0-df02-438dfcdce7d8', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('6ea6ecf5-9232-f6b0-8498-438dfc09ea42', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '5c5e4e6a-3d84-3ca2-7fc3-438dfcee0d77', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('6f1b7ee1-f2e3-77fc-7739-438dfc5a31a6', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '61d5fa7e-3fbe-d497-6125-438dfcecf609', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('6f8cbdf8-38ac-091d-be1a-438dfcf627af', '6bbb5b0c-1a54-d391-7c4c-438dfc4698f8', '6735a138-720b-af99-7fc6-438dfcec1061', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('c7a8ae7d-ee1d-536a-544f-438dfc528ac1', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', '81b66211-f093-e092-2220-438dfc41ca13', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('c81a6773-b2b3-f285-7d37-438dfccb8bd8', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', '87323b67-b1e8-4909-cea2-438dfc0bf432', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('c88a1de7-6443-63a4-b7c1-438dfc813350', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', '8f3ca959-b62d-c256-0a4d-438dfc465dfe', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('c8fa3512-3317-be60-d44f-438dfcf2e8a8', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', 'bba06310-dcc1-c00c-e0fe-438dfc427c75', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('c96bf9ac-c771-cd69-0604-438dfca73dff', 'c59fba97-8974-3bd9-3514-438dfc2c1b81', 'c10e1dd4-49fc-d738-8b2b-438dfc781e65', 'Primary Decision Maker                            ', '2005-11-30 19:22:46', 0);
INSERT INTO opportunities_contacts VALUES ('51d57543-274c-5d9c-cdd5-438dfcbb08a0', '4fc59f52-627d-a23e-7665-438dfc323b58', 'db884182-2007-3480-bb5a-438dfc627b74', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('524a930d-cea2-739b-45fb-438dfcb07115', '4fc59f52-627d-a23e-7665-438dfc323b58', 'e0efdcd5-2baa-bd0d-5d1e-438dfc52235b', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('52bd81ca-4406-614b-026e-438dfcd8a18d', '4fc59f52-627d-a23e-7665-438dfc323b58', 'e650fb1b-de5f-1773-c50b-438dfc4e36bf', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('532debc7-b9b5-efd7-0b63-438dfc724787', '4fc59f52-627d-a23e-7665-438dfc323b58', '45b27cf1-f154-a354-448b-438dfca6e894', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('53a21004-750c-db71-1590-438dfc0b26a0', '4fc59f52-627d-a23e-7665-438dfc323b58', '4b348551-a20a-335d-b129-438dfc4b80f1', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('abc1c1a5-419f-3839-c9b4-438dfcdeadfd', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '65b67839-a2f7-5d4a-1c9b-438dfc3e227a', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('ac37d651-e5c7-677d-4629-438dfc143031', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '6b2b11cf-9bd8-6b65-88bb-438dfc278df9', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('aca9e701-70b5-e765-cea8-438dfc5798bc', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '708cc9cf-e47b-ebc9-5d5c-438dfcdb1499', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('ad1a1a77-02cf-82d4-e5fb-438dfc07880b', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', '9fc9bae1-4337-f9a3-987e-438dfc6c09aa', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('ad90c464-4684-0de7-092c-438dfcf4c59a', 'a9aae895-be66-2cc4-4ae8-438dfcec3a85', 'a5300b8e-84f2-7a7e-f2eb-438dfcf8d03e', 'Primary Decision Maker                            ', '2005-11-30 19:22:47', 0);
INSERT INTO opportunities_contacts VALUES ('36d6921d-0ad6-ddc8-2b14-438dfc34b0c2', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', 'c001fbdf-6d13-e46b-f5a8-438dfc32d459', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('374c5a12-018c-62de-0063-438dfcd4e16e', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', '1ff348ff-27ad-9771-9d59-438dfc6a1d54', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('37bfc3ea-222a-1546-2c3b-438dfc76ac01', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', '25738fb3-7378-78ee-a315-438dfc069ff9', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('382fddb9-6ea5-6505-8be5-438dfc1f032a', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', '2ac5c7b6-c213-df09-c2b1-438dfc839e7a', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('389f5422-d5fe-12db-b0f1-438dfc7aa506', '34c373fd-c249-fcd8-9384-438dfc9cf6dc', '30347bda-64ea-9dab-7747-438dfc13ef73', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('911ebed6-39dd-0c87-7c71-438dfcd4d0b1', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '4acf23d3-69b1-20a5-0804-438dfc051790', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('919032d4-596e-b2cd-7fb3-438dfce10e17', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '5043a15d-88eb-4c83-681d-438dfc804266', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('9251a728-f46f-b145-35fe-438dfc2ccf0d', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '7d1f94c6-bef7-935b-22dc-438dfc16147c', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('92c72de4-fb7f-f88b-2e04-438dfc74c247', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '828aab24-7266-130f-9441-438dfc5d3a0f', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('9337bb5c-aa84-665f-18b7-438dfcea3655', '8f0d383b-3ab1-da69-46cc-438dfc548e82', '87f875ff-8717-0c19-046a-438dfc646efb', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('c184cf3b-aba6-583f-5fea-438dfc8b74d5', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', 'a54df123-190d-8342-094a-438dfcb4acd0', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('c1f66440-7c68-13ec-6edc-438dfcadefdb', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', 'aacae31f-f4ce-f893-11fc-438dfc00ee9b', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('c2675f9d-68e1-0895-b491-438dfc5c1d44', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', 'b02a885a-2b09-cc57-9b57-438dfc98cb2b', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('c2e6491d-d73a-e45a-9c20-438dfc08f887', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', 'b593cfad-c0e5-c487-3b7e-438dfcc2469c', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('c35ec5fe-9e66-050d-62db-438dfce680cb', 'bf77d5ad-79f1-3240-3d6d-438dfc463053', 'bafd5bff-bf30-b2ec-1da9-438dfce982c3', 'Primary Decision Maker                            ', '2005-11-30 19:22:48', 0);
INSERT INTO opportunities_contacts VALUES ('4cc9c390-6f36-4b6a-f0e5-438dfcdf18b9', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', 'd597ff66-7e1b-7488-a914-438dfcc25ce6', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('4d3cf30f-609f-b6da-ea33-438dfc64d231', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', 'db18b258-5084-40e1-95e4-438dfc4701cd', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('4db0d985-f691-0219-da51-438dfc2fdd0b', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', 'e06a5739-5922-8bee-96cf-438dfca7da6e', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('4e21a0f3-0943-27f9-b3bb-438dfce45fdc', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', 'e5d061ea-45d1-3083-dd2b-438dfca831c1', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('4e91c040-f3c2-6fa8-1ea3-438dfc23db1f', '4abaccf1-4196-6eee-a4c2-438dfce2c50f', '46173e84-6ee5-1fe4-518a-438dfcabf037', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('cf9c1a58-b932-e03b-8478-438dfc2464e3', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', '60871c69-c123-ec26-068e-438dfc5b3097', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('d012dc5c-da17-421c-30e0-438dfcfe2dcd', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', '90796738-1caf-8baf-46c7-438dfcc63c24', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('d0832ef2-fa27-0922-b010-438dfcc7a637', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', '96504f15-a6de-4198-9f8b-438dfcbc348d', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('d0f4bfe6-51b6-0fa0-c574-438dfc583aba', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', 'c3a44e27-2f2d-f56b-34e1-438dfcfff51b', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('d169e534-a681-f1a8-88d9-438dfc53ece4', 'cd7c0a77-faa6-6826-fde4-438dfc2c1e2b', 'c8f9a5db-3144-2639-f41d-438dfce27257', 'Primary Decision Maker                            ', '2005-11-30 19:22:49', 0);
INSERT INTO opportunities_contacts VALUES ('336744f5-dd97-c145-55ce-438dfcf69995', '3157da52-c586-c013-0e8d-438dfc26ee2b', 'e37a2555-507f-4394-de6a-438dfc84c3f5', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('33dda97c-fc2e-4f79-89da-438dfc383c0d', '3157da52-c586-c013-0e8d-438dfc26ee2b', '1c8f5df3-1366-df39-cfd4-438dfcbfc815', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('344e2002-e0d4-e4ea-13e1-438dfcd06bf6', '3157da52-c586-c013-0e8d-438dfc26ee2b', '22157fc2-0f37-511e-e52a-438dfc61cb0b', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('34be6bd7-c2c4-18b6-c3f1-438dfcb2b6dd', '3157da52-c586-c013-0e8d-438dfc26ee2b', '2780e87b-1455-0b03-ce32-438dfcb2e96d', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('352e2b56-7659-23b4-b9b9-438dfc071889', '3157da52-c586-c013-0e8d-438dfc26ee2b', '2ccdda02-f885-d0c7-c658-438dfced5ffb', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('8e1618d6-1bad-303b-c78d-438dfc7c1af1', '897a9222-60a4-e635-4738-438dfc333ccf', '474359a7-66ca-4927-8491-438dfc6c7bd4', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('8e8a727b-ba44-ccde-a009-438dfcac2d5c', '897a9222-60a4-e635-4738-438dfc333ccf', '4cd80cb2-8207-956e-aea7-438dfcf697c7', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('8efe144b-429f-3c80-7346-438dfc73523d', '897a9222-60a4-e635-4738-438dfc333ccf', '52390fbc-219b-e24c-4e1b-438dfc0ce577', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('8f6e9ba6-5b36-02ae-91a3-438dfcd42c36', '897a9222-60a4-e635-4738-438dfc333ccf', '57aaa1bb-26d6-f19b-45e6-438dfc4442e3', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('8fe1eaf2-3353-d1b2-b5a2-438dfc7ae101', '897a9222-60a4-e635-4738-438dfc333ccf', '84ddf2ee-3b14-8626-5ff9-438dfce4624a', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('e64cb7dd-2354-a7dd-e0cd-438dfc642af1', 'e43aa64a-b701-ec48-ae92-438dfca3769f', 'a22cd9ed-b809-784a-d038-438dfc0b7dd6', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('e6bebd9e-cb86-def0-60da-438dfce05576', 'e43aa64a-b701-ec48-ae92-438dfca3769f', 'cf7a0d26-c1b4-5f56-c58f-438dfc9e4de3', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('e72fa902-3244-3fcb-de60-438dfca391b9', 'e43aa64a-b701-ec48-ae92-438dfca3769f', 'd4ebbb3e-e290-598e-59c3-438dfc0563b8', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('e7a16c3d-279f-74c8-531b-438dfc41f9b7', 'e43aa64a-b701-ec48-ae92-438dfca3769f', 'da4a8aac-fdf7-2c3b-c75d-438dfcb1ee70', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('e819168a-2ced-4f08-5ca7-438dfc5a497a', 'e43aa64a-b701-ec48-ae92-438dfca3769f', 'dfb41ebb-c8b6-cf63-82f2-438dfc5921ad', 'Primary Decision Maker                            ', '2005-11-30 19:22:50', 0);
INSERT INTO opportunities_contacts VALUES ('2257f28c-18ea-f40e-0d9e-438dfc71756a', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '5fd20c14-7c79-b7f9-f4ce-438dfc62e55d', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('22cce56f-cfb9-99d1-7acc-438dfc975e25', '203c1477-7f18-fd09-9a1c-438dfca23fe8', 'b7830c34-0a7b-5c12-9245-438dfcc264a6', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('233dcaaf-7d16-ae8f-438f-438dfc671d9c', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '10e0090e-c242-3511-2e28-438dfcbe4c26', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('23ae3917-a961-24a2-e172-438dfc2314ef', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '164b8f07-6605-d361-ef38-438dfc3e8945', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('242216d9-3468-6655-adba-438dfc3b6893', '203c1477-7f18-fd09-9a1c-438dfca23fe8', '1bad1343-d7c8-4d97-c4ab-438dfccb0f2f', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('a5786770-8c0b-afee-0dac-438dfc0c2e0c', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '36333dcf-543c-b39f-cfdb-438dfca8470d', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('a5eb9c8c-0f93-90d0-d116-438dfc752249', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '3b9ec7a2-0fbe-1bbd-12c1-438dfc10ed6b', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('a65ef2ef-acfd-36f3-8ab7-438dfc89981e', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '410ab7ba-aa45-0d9f-f826-438dfc641520', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('a6d20893-34b9-a5f5-23ef-438dfcc77c75', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '466c7f1b-b42e-c993-38b2-438dfc993289', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('a747450e-afa0-b340-d8da-438dfcaac504', 'a358c6d8-7975-44f6-f885-438dfc471e8f', '4be275c6-dec7-daa9-446f-438dfcd8058d', 'Primary Decision Maker                            ', '2005-11-30 19:22:51', 0);
INSERT INTO opportunities_contacts VALUES ('59f3899e-932d-c693-999e-438dfc91593e', '57bdd594-31b6-6c2b-7243-438dfcbca211', 'b94920b9-6c6d-8166-1309-438dfc918817', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('5a65e518-f9bb-aacc-eeaf-438dfc33ef27', '57bdd594-31b6-6c2b-7243-438dfcbca211', 'bebd375e-0acf-d044-3132-438dfca13841', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('5adb041b-504e-49d9-9175-438dfc27f319', '57bdd594-31b6-6c2b-7243-438dfcbca211', 'ec39d409-ba6b-7442-bcca-438dfc5690a1', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('5b4ead39-4c19-e18b-b0af-438dfcd6653a', '57bdd594-31b6-6c2b-7243-438dfcbca211', 'f1985571-4a17-ab4d-f613-438dfc7e48ae', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('5bbfb561-6fcd-d7d7-28b7-438dfc43628d', '57bdd594-31b6-6c2b-7243-438dfcbca211', '2e5d00e3-0722-3bb5-ea8d-438dfcf74646', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('b51ee7bc-c253-fb6a-6fed-438dfcdcdbec', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', '6dc96fbd-256c-673d-a376-438dfce60b59', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('b59d6a17-65b9-7ac1-a075-438dfc70fef2', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', '73466846-b8d1-0cb3-2d50-438dfc01e05e', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('b60fbef1-85e2-db32-e67b-438dfcd1fd48', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', '78d68489-9dac-5e01-8ae8-438dfc6c308c', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('b68000d7-bf40-a0e8-da0c-438dfc141007', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', 'a918b291-72ca-0519-1f3f-438dfc0f9401', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('b6f56ab3-c521-dd9b-0772-438dfcb5ab32', 'b3141aa1-1c11-11ce-a07a-438dfc2ffc48', 'ae8ebe47-67c1-ead5-969e-438dfc8e89b6', 'Primary Decision Maker                            ', '2005-11-30 19:22:52', 0);
INSERT INTO opportunities_contacts VALUES ('19b4f851-78e3-7c46-e14a-438dfcc4964e', '1799dd6d-f5fb-3549-0137-438dfcdb0352', 'c8ff20cb-2550-aff3-b3b9-438dfc846db4', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('1a2ae060-f476-142f-6db3-438dfc3f8e44', '1799dd6d-f5fb-3549-0137-438dfcdb0352', '2b1d0f54-ec32-b169-5505-438dfcf2ced0', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('1a9d2298-223d-2b23-276e-438dfcffbc2c', '1799dd6d-f5fb-3549-0137-438dfcdb0352', '82a80f12-fe26-7550-a952-438dfca04b3e', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('1b0e36a6-afd7-150d-86a0-438dfcfa479b', '1799dd6d-f5fb-3549-0137-438dfcdb0352', 'daeb0588-47b4-75e7-d540-438dfc08f200', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('1b82091a-9e1e-3a0f-0884-438dfcf00d0b', '1799dd6d-f5fb-3549-0137-438dfcdb0352', '13119e04-a866-1461-d1fa-438dfca3013d', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('4a2a7266-713f-c7e1-ab41-438dfca6441d', '48120ecd-216e-7546-9f30-438dfca09e12', '2dc5d874-21ed-1ded-4fad-438dfc1c4648', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('4aa6d3c7-aa5d-9753-86ee-438dfca81fcc', '48120ecd-216e-7546-9f30-438dfca09e12', '33466702-5883-8216-2675-438dfc8c21f2', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('4b201088-8717-3249-fd04-438dfc7089a2', '48120ecd-216e-7546-9f30-438dfca09e12', '38a59733-88e4-b97b-53c1-438dfc32d9ff', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('4b96990b-4ea7-d197-ef52-438dfca38486', '48120ecd-216e-7546-9f30-438dfca09e12', '3e1717c3-50e0-f800-2f93-438dfc132429', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('4c06dfc6-b13d-ba05-7688-438dfcddee25', '48120ecd-216e-7546-9f30-438dfca09e12', '4388d246-d027-e2e2-0c0f-438dfc18ffb8', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('a5f86a38-9ff1-dbdb-9751-438dfc918a2b', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '5e215a22-570b-38f2-0895-438dfc7ecded', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('a66b3339-0da4-7f1c-06d8-438dfce1ed32', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '8ddebe15-fb3e-12bd-e9c6-438dfc9caa5e', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('a6dc7ae7-6d1b-3289-90e8-438dfc548063', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '94800c21-e1dd-d19f-345c-438dfc58639a', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('a74f48a3-eba3-0729-9dd5-438dfca6c11e', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '99f7f45d-8bf3-7ce7-5ec2-438dfc497efe', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('a7bf5518-e12f-44cb-2922-438dfcf83ea9', 'a3e763e5-3a0f-d50f-659d-438dfc062025', '9f56bc01-d8e0-27f7-1fe3-438dfc109c76', 'Primary Decision Maker                            ', '2005-11-30 19:22:53', 0);
INSERT INTO opportunities_contacts VALUES ('a7d104fc-f7d9-0815-1418-438dfc0a84a7', '876000a6-8419-8b7d-c55f-438dfc2b233f', 'b9ddbbba-0dd9-41cd-1f05-438dfc1510b2', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('afac004b-c7ab-c7d0-1721-438dfcb493f3', '876000a6-8419-8b7d-c55f-438dfc2b233f', 'bf435b4a-1679-f73f-a026-438dfcf89a68', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('b6e7058d-f04c-91b9-649a-438dfcb5f14c', '876000a6-8419-8b7d-c55f-438dfc2b233f', 'c4a94e9e-bc63-48f4-32b2-438dfca43193', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('bdf7047f-4176-c081-5cb7-438dfcc0c9e4', '876000a6-8419-8b7d-c55f-438dfc2b233f', 'f2aded6a-17f6-3743-cb05-438dfc621fee', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('c50b0f2d-f8bf-8d61-fbaa-438dfc7226ed', '876000a6-8419-8b7d-c55f-438dfc2b233f', '3e7a0a3c-38df-2b73-3578-438dfc1542bb', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('63a10327-c944-a0f3-9209-438dfc1284a4', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '1e88444c-7c68-a5f8-055e-438dfc5420f3', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('6414894d-00f0-8e9c-b544-438dfc0ea799', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '241a182d-b48e-2a2c-716f-438dfc72b8a4', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('6485710f-72ca-3ef1-c839-438dfcf4c3f3', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '29827291-92c1-f8fb-a7e5-438dfc01730e', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('64f75e08-c26e-da1a-90d9-438dfcaa7647', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '2ee29eee-ae29-2f75-343b-438dfc751f4d', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('656ba05c-3766-7b20-a47c-438dfc01f31e', '6195e9bc-6e90-c7b8-fb3a-438dfc3f869e', '5d0e7231-71f1-76f1-c56a-438dfcd097e3', 'Primary Decision Maker                            ', '2005-11-30 19:22:54', 0);
INSERT INTO opportunities_contacts VALUES ('1d9a2be1-4162-48d8-b39f-438dfc207fab', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', '77bae4f2-9625-b217-714c-438dfc2c0ecc', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('1e0dc6c6-be2b-5fb6-9067-438dfc371d3d', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', 'a8da022c-5e2d-b7c1-b176-438dfc772438', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('1e7e1793-31ce-67e8-0b30-438dfcc4aca3', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', 'ae7b8d38-50d0-cec3-15aa-438dfc090ae8', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('1ef55e7c-3fe4-5f86-cd7f-438dfca812cc', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', 'b43a71d0-5e5c-2f4a-63fd-438dfc7bb410', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('1f6d6469-1a4f-27a4-0572-438dfc4d578d', '1b7b5699-5918-ff6d-9b37-438dfcacbde4', 'b9a8a5cd-4934-e1f4-563a-438dfcade01d', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('76ff855c-29d6-bfdb-0399-438dfc5f5ccb', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '318da556-b1df-7a7e-9f9b-438dfcaaff15', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('777afffa-13e4-96ca-fb7e-438dfc37c03f', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '37071f86-70e3-43fb-8a06-438dfc5f43cd', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('77ebde4d-559d-b56d-72f7-438dfc7cd820', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '3c7e2684-04bd-2430-08d9-438dfc253f78', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('785cad3a-7931-132c-3b34-438dfc696dc0', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '41eee745-4456-80ba-9704-438dfc0448b5', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('78d12b14-306f-8c82-6fc2-438dfc1a1e2a', '74d0d401-a9b0-54e5-25a3-438dfcd7778b', '7036b8d9-c948-329e-b9e9-438dfc00dd75', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('a9cadb50-b069-e756-77a8-438dfcd581cb', 'a7c42568-08c9-6462-2604-438dfce1332e', '8b02301e-c149-550d-4de3-438dfcc87641', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('aa3fad0d-5c71-28fc-7280-438dfc6eeb32', 'a7c42568-08c9-6462-2604-438dfce1332e', '93099583-1617-4b1f-dbd4-438dfc41e99a', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('aab4836c-8d40-7698-91b9-438dfc93e36d', 'a7c42568-08c9-6462-2604-438dfce1332e', '9867a0ff-5736-827a-72c8-438dfcf9e1aa', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('ab252b4e-cb9d-ab3b-dd32-438dfc39bc8e', 'a7c42568-08c9-6462-2604-438dfce1332e', '9dc8d4f7-66c8-c216-2dd5-438dfc2bc3c8', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('ab9a1c63-d481-00c2-fb63-438dfc5dddde', 'a7c42568-08c9-6462-2604-438dfce1332e', 'a34aa52b-2cb4-8c40-4ac1-438dfc592414', 'Primary Decision Maker                            ', '2005-11-30 19:22:55', 0);
INSERT INTO opportunities_contacts VALUES ('618f5344-5203-78f3-f40b-438dfc15194c', '5f629f82-e890-a7bf-4879-438dfcaf8561', 'bdce388d-93b3-d879-a686-438dfc37dc23', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('6201620a-3235-bcf5-2815-438dfcd10d22', '5f629f82-e890-a7bf-4879-438dfcaf8561', 'c34359f0-66ae-9c9d-c819-438dfc005126', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('6271225a-c263-9041-519a-438dfc516b65', '5f629f82-e890-a7bf-4879-438dfcaf8561', 'c8acdc17-2ca2-df1e-e6fa-438dfcb91631', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('62e05aff-1471-351d-6848-438dfc710539', '5f629f82-e890-a7bf-4879-438dfcaf8561', '2ff20401-2292-683a-8217-438dfc1c34f8', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('635108cd-9a4e-9e8d-fe43-438dfc7d6bca', '5f629f82-e890-a7bf-4879-438dfcaf8561', '873404d1-57a1-ed7b-d303-438dfc11c313', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('bd80e162-5fb9-b80b-cc7e-438dfc31b081', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', '75682c30-2737-de66-c7dd-438dfcff1faf', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('bdf3bfca-42a1-32d7-c27e-438dfc1a9b9a', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', '7af663a1-48e2-7dca-b479-438dfc2e92f7', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('be6e7edf-8c39-43d7-b035-438dfcbbfcb3', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', 'ac079d34-c975-706b-8bf0-438dfcf004f8', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('bee0a2e2-9741-42f3-e43e-438dfcee3d69', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', 'b1833f6c-4cbb-6f5e-4c06-438dfc062330', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('bf527fb0-e55c-33ad-69b1-438dfcc585a7', 'bb7644a0-c0ab-9559-0ae5-438dfc192f84', 'b6ea3f88-7275-270e-532b-438dfc292b6e', 'Primary Decision Maker                            ', '2005-11-30 19:22:56', 0);
INSERT INTO opportunities_contacts VALUES ('4c890043-550b-9982-84f3-438dfc1af639', '4a6fc8ac-7159-01c0-1880-438dfc27f881', 'd1638190-914f-20e1-5082-438dfca7d1e1', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('4cfc9055-f99e-c18a-b2cb-438dfc95d3c6', '4a6fc8ac-7159-01c0-1880-438dfc27f881', 'c0c00c6a-bee6-3303-16a7-438dfc360dde', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('4d6cde3f-7fbc-2cf2-eb61-438dfc5b34b9', '4a6fc8ac-7159-01c0-1880-438dfc27f881', '117fe67a-f91d-3038-d1be-438dfced69e9', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('4ddd47ff-0cd1-c6d4-d52a-438dfc5af76f', '4a6fc8ac-7159-01c0-1880-438dfc27f881', '16e8cbed-9a11-626d-1b19-438dfca98334', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('4e58a34a-bc02-fff5-7999-438dfca3c1e7', '4a6fc8ac-7159-01c0-1880-438dfc27f881', '45dee9cc-88ff-1f46-9e22-438dfcc90de8', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('a8ede76c-0e55-a21c-408d-438dfc14ad73', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '606381dd-9aea-3155-3dbb-438dfc9a09f0', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('a963c959-7821-75bf-d61f-438dfc085355', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '65ec6fbd-ea3e-dbe1-3eb2-438dfc82bc9f', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('a9d49b98-4aa5-92f5-8de1-438dfc59e9e3', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '6b5145b6-9ccf-b7b4-0905-438dfc5239f7', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('aa43dea0-38ac-0db3-7407-438dfcc1ff74', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', '70d3932f-94d8-5e8b-7fa9-438dfc40e9d6', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('aab5af24-ffb0-d200-f42c-438dfc1a80f5', 'a6df1319-7276-f2ee-f4c4-438dfc39217b', 'a258a755-90b0-aab3-0a08-438dfc10434b', 'Primary Decision Maker                            ', '2005-11-30 19:22:57', 0);
INSERT INTO opportunities_contacts VALUES ('38ba7eb7-2aae-d8c6-3f9e-438dfc134765', '368de2f0-1bb7-5952-441a-438dfc41684a', 'bd441e7d-5731-caaf-2b12-438dfc6daf80', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('3937e18c-0fcb-c20e-cb6f-438dfcb060a0', '368de2f0-1bb7-5952-441a-438dfc41684a', 'c2b34568-2fc5-62fc-2d6c-438dfc41cb5a', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('39b06a78-5a35-8a42-a808-438dfca76fbe', '368de2f0-1bb7-5952-441a-438dfc41684a', 'f1bf93fa-cef9-77c8-e807-438dfcf4b55b', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('3a2a0bae-9b31-188f-fa01-438dfc3843a1', '368de2f0-1bb7-5952-441a-438dfc41684a', '30bf054b-1f0b-0e7c-32c9-438dfc39129c', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('3aa60290-a5d9-4b5c-9fe9-438dfc549bd4', '368de2f0-1bb7-5952-441a-438dfc41684a', '87cd0373-251c-ed66-9f9e-438dfc8ff864', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('c0970428-eb72-fb89-71e2-438dfc963909', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', '4d843c82-e78a-6d00-7ea4-438dfc855bc8', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('c10fec27-63c2-6c07-7e8e-438dfc9bc2ea', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', '5327372e-e55e-479d-6a17-438dfc627aa3', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('c18b9e68-5538-8b5b-1b5e-438dfcd53d28', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', 'ae81347f-fc3a-0a30-2ad8-438dfc4409c8', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('c20640d5-93e3-d749-cc32-438dfce73c3a', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', 'b423510d-2f0d-8ae0-1ceb-438dfcc2e7db', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('c27cddce-21f5-e5b0-adc8-438dfc737ef9', 'be7d639b-3ef6-90b0-6a37-438dfc74bca7', 'b9bbdd43-99cb-fe06-ea63-438dfcc3727f', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('f2260ec2-c9e3-6115-3c78-438dfc3bf9ab', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', 'd520a79f-ba6e-fd6a-5481-438dfcf322a6', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('f2a19a97-06a4-102e-5ca0-438dfc74869e', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', 'dabbc6b9-5fec-0311-9a0b-438dfcfe3ab4', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('f31cee1f-52e6-ead1-712a-438dfcdcdeca', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', 'e03cd9c2-fb05-3368-c270-438dfcb52e6b', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('f3977b2a-009b-2a17-92c6-438dfceb0e39', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', 'e5c52a19-49e9-10dd-be56-438dfc880093', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('f41109d1-4c64-38b2-31c9-438dfc29a051', 'f00ab81c-c579-e4a2-7721-438dfcb817f5', 'eb6a80c2-e767-1cde-7487-438dfcff21d0', 'Primary Decision Maker                            ', '2005-11-30 19:22:58', 0);
INSERT INTO opportunities_contacts VALUES ('2f8c9863-0586-bc53-fd8f-438dfc2a6ac0', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '1247ad66-6d3c-303e-346d-438dfcd80f95', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('3009e508-79ed-ee15-85aa-438dfc5f267f', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '17ed4b8c-7aca-bfe3-6afe-438dfcd4bfd5', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('30804e73-1ba6-83b3-820d-438dfc75bff0', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '1d810efd-caff-b68b-8edc-438dfcb9a08d', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('30f9347c-e918-c5ae-2812-438dfc04a4ca', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '233f376c-5b5a-cdbb-f103-438dfc7a9d39', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('31739a56-adc1-9a04-c3ae-438dfcd66bfa', '2d6e0847-3e3d-1e6c-cb2b-438dfc5ba94c', '28c88290-e571-5c24-3eb0-438dfc7eaabe', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('8b287750-16f2-88bf-296c-438dfc1c9a0e', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '43e2a504-f284-6d7b-5916-438dfcda8b85', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('8ba4a504-ca2a-c561-414d-438dfcce026d', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '49756274-039c-8e71-7806-438dfc50ae84', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('8c21f15e-cc69-1643-5d66-438dfc188725', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '79093fb5-2cd9-82e0-5cb8-438dfcd34239', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('8c9d326b-25aa-66df-8905-438dfcf375a6', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '7ecdf0fa-0a87-6f04-0546-438dfc56dbcc', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('8d15d5ef-e95a-c224-356d-438dfcd46ac6', '88feeb39-e56d-6d42-026e-438dfcb89b9c', '8454a2fe-5ee3-1b4a-3c06-438dfce2acf4', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('e9ff27da-d443-b094-f8f3-438dfc3996bb', 'e7d14997-01f3-d505-580b-438dfcac081b', 'a24998bf-d0f3-33e3-2e59-438dfcb1cad8', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('ea75adf4-35b9-6803-4a67-438dfc5c982e', 'e7d14997-01f3-d505-580b-438dfcac081b', 'a7fa924b-ea07-7233-3af0-438dfc2b99a3', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('eae9ef58-93a9-5087-d173-438dfc2b88df', 'e7d14997-01f3-d505-580b-438dfcac081b', 'ad8e9c05-cfa6-f5d0-30d5-438dfcc537f5', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('eb61f801-9891-c5b9-4745-438dfcd0a895', 'e7d14997-01f3-d505-580b-438dfcac081b', 'ddcdf00c-578a-8340-7f55-438dfc3af8fc', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('ebd6fa52-276f-f6e9-2182-438dfcdbb36a', 'e7d14997-01f3-d505-580b-438dfcac081b', 'e3390a1c-4c89-39d4-ed9f-438dfcc6e48f', 'Primary Decision Maker                            ', '2005-11-30 19:22:59', 0);
INSERT INTO opportunities_contacts VALUES ('55a16afc-dba3-5796-3820-438dfc59e7cb', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '9af401c3-7ffc-ae32-78bf-438dfce7d78f', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('563da7f1-8ac0-9320-9182-438dfcf022cc', '5379f594-35fb-384d-0b47-438dfc6a6f9b', 'f24a0c28-81ad-6506-702e-438dfc96299c', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('56bc623e-7a56-2036-4f40-438dfce07337', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '148d2e56-027c-37cb-51f5-438dfc5666f7', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('57320263-23c8-89c1-d42f-438dfc4670e0', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '492593b4-85cf-51ef-5a16-438dfc04019f', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('57a61839-fbd6-a083-67a4-438dfc6e08fd', '5379f594-35fb-384d-0b47-438dfc6a6f9b', '4ee600e9-dfa8-22c8-1af3-438dfc4af93e', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('dff3fd3a-f52a-7526-5728-438dfcb2cd9c', 'dde1257e-2eb6-1403-a81f-438dfc217296', '6c6e1f41-6e57-3cd7-8748-438dfc1b018d', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('e0676889-83c0-eccc-7b8a-438dfc3bea9b', 'dde1257e-2eb6-1403-a81f-438dfc217296', '71fe1ad3-f719-9ce0-23bd-438dfcce7f67', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('e0da6fa2-d58e-6dcb-9059-438dfc964816', 'dde1257e-2eb6-1403-a81f-438dfc217296', '7769184a-f2fa-8d99-8c43-438dfc7c6ade', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('e14cdec2-ad29-f935-6a09-438dfc8537e5', 'dde1257e-2eb6-1403-a81f-438dfc217296', '7cf972f9-7e79-915f-dbfe-438dfc35df3b', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('e1c00192-53c5-e1a8-d288-438dfc1ce622', 'dde1257e-2eb6-1403-a81f-438dfc217296', 'af0a1d32-17e8-d514-b9c5-438dfc15589e', 'Primary Decision Maker                            ', '2005-11-30 19:23:00', 0);
INSERT INTO opportunities_contacts VALUES ('9d7532cc-d7df-b7dd-53a1-438dfc8a5e31', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', 'f3e02ca3-aab6-94ce-7968-438dfc313eb6', 'Primary Decision Maker                            ', '2005-11-30 19:23:01', 0);
INSERT INTO opportunities_contacts VALUES ('9deb5578-7bd3-c989-7714-438dfc45081c', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', '52770bf1-95b2-71e4-3aed-438dfc3f48fc', 'Primary Decision Maker                            ', '2005-11-30 19:23:01', 0);
INSERT INTO opportunities_contacts VALUES ('9e5b41a4-5337-51b1-1090-438dfce67ff8', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', '34f4363a-98c9-c97f-e7fe-438dfc7cd096', 'Primary Decision Maker                            ', '2005-11-30 19:23:01', 0);
INSERT INTO opportunities_contacts VALUES ('9ecb2169-cf99-6bdc-64bf-438dfc672598', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', '3a5edc49-f3c1-f600-fcb8-438dfc71c72d', 'Primary Decision Maker                            ', '2005-11-30 19:23:01', 0);
INSERT INTO opportunities_contacts VALUES ('9f3f21c9-a528-a6dd-a795-438dfce29e69', '6e8b6f39-3e20-d2a9-a40b-438dfcd53838', '3fbb8ed6-d030-5dff-99b1-438dfcd403cd', 'Primary Decision Maker                            ', '2005-11-30 19:23:01', 0);
INSERT INTO opportunities_contacts VALUES ('42de0f4a-8e69-a586-6136-438dfc09d617', '214d0582-1e4e-35dc-0f36-438dfced8b3f', 'b17a719e-6b15-d995-ea8f-438dfc267387', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('4a690378-7f2b-77b0-cf5f-438dfca19667', '214d0582-1e4e-35dc-0f36-438dfced8b3f', 'b6fd3e8e-6d8d-1fc2-9542-438dfce02280', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('518a05f2-a316-a2b0-6124-438dfc21825b', '214d0582-1e4e-35dc-0f36-438dfced8b3f', 'e6d4b20a-0c73-7b80-8ae9-438dfc0d5064', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('589600ed-6a20-d056-4cc7-438dfcf7a1d9', '214d0582-1e4e-35dc-0f36-438dfced8b3f', 'ec5235bb-2f61-0acd-0d25-438dfc8694f8', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('5f8d0231-e435-9b5a-a778-438dfc3af9bf', '214d0582-1e4e-35dc-0f36-438dfced8b3f', 'f1b6fe5b-0591-3fc5-6908-438dfc1d1bcc', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('34ad5a95-5055-be0b-daab-438dfc52197d', '329fb010-c120-3057-69da-438dfc2a66cb', '1809d75c-2003-44bf-8588-438dfc754918', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('35326862-ebd0-adbf-c938-438dfc1afbf5', '329fb010-c120-3057-69da-438dfc2a66cb', '1d958458-72c9-c001-74e4-438dfc0efc01', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('35a3db0e-0bb9-5ca7-2e75-438dfc3ea70a', '329fb010-c120-3057-69da-438dfc2a66cb', '230a2652-bc63-32b9-9e2c-438dfc28fc70', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('3616cc54-fbba-6ebc-2706-438dfcb1d11f', '329fb010-c120-3057-69da-438dfc2a66cb', '28b62242-4f51-868f-bd1b-438dfc42e7f2', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('368c0855-583e-7d25-0461-438dfcd0e393', '329fb010-c120-3057-69da-438dfc2a66cb', '2e19120c-5e92-7fff-8797-438dfc6a2bae', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('6500ccd2-28ec-f069-a8a8-438dfce3c0e3', '62ef9b95-20b3-4028-2288-438dfc421c31', '48a06d19-9bb2-426f-feca-438dfc2c182a', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('6573b788-364f-b18b-8817-438dfc3552e2', '62ef9b95-20b3-4028-2288-438dfc421c31', '4e19caa3-12f5-a942-8bb8-438dfc0e09d1', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('65ec78fc-5b13-b1ec-2411-438dfc13bf10', '62ef9b95-20b3-4028-2288-438dfc421c31', '53995cf6-3bb7-3385-0d2a-438dfc943b01', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('665e8f50-6ac0-98fa-d6c3-438dfc33d24b', '62ef9b95-20b3-4028-2288-438dfc421c31', '58feae9e-8b14-d50e-3147-438dfc15b624', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('66d27cb3-1a8d-7b76-7e25-438dfcbc4309', '62ef9b95-20b3-4028-2288-438dfc421c31', '5e6f9ddf-dc33-f5a2-f92f-438dfce3f973', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('97dfc1a4-7be4-8002-4713-438dfc40b5b2', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '78cb2ae1-02e3-8f9e-0a4b-438dfcecc93d', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('9853290c-5ef1-b7ba-d6c3-438dfcb9c64f', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '7e7d5374-3ca5-51b3-59c8-438dfc9a85d0', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('98c4dffa-c2f5-0f1a-56e2-438dfc688e6e', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '83d228c0-800a-a20d-97c9-438dfc946a38', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('99357bda-a890-d153-b553-438dfc26df74', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '89341288-ec78-bc3f-fbbb-438dfc8882fc', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('99ac5d34-7d88-b9ca-423c-438dfceebaf5', '95bff4b6-f27c-3ed1-6723-438dfc9c26b8', '8e9a5b94-7f14-cd9a-202f-438dfc2379cc', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('c805709f-01b6-c3a8-be6b-438dfc3ad329', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', 'abc40d2e-8cea-fc20-5374-438dfc03a268', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('c877b4c1-c1c9-2419-a300-438dfcea86db', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', 'b13caa52-6c3d-a1d4-4c48-438dfc28026f', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('c8e70942-4349-4cd7-17c3-438dfc5006d3', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', 'b69febe7-a8db-7d90-6a09-438dfc19429d', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('c9584cc3-77ab-229f-c3d0-438dfc3055f4', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', 'bc18e5cd-387c-079c-d30e-438dfccd493f', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('c9d0303c-a3dd-9fce-e37b-438dfc326cfb', 'c5ecdbc0-540f-35d8-0eba-438dfc653e19', 'c16f3bd9-bb6c-08df-8594-438dfc0fdb00', 'Primary Decision Maker                            ', '2005-11-30 19:23:02', 0);
INSERT INTO opportunities_contacts VALUES ('3ec80bb3-e411-e520-02fb-438dfc1ff2b1', '1e180902-2ab9-86fa-6168-438dfcf136b0', 'dbe372ee-8f1a-5103-db6a-438dfc819de4', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('466808c2-603e-103c-11ed-438dfcd814f1', '1e180902-2ab9-86fa-6168-438dfcf136b0', 'e14e3257-a588-036a-4afd-438dfcc5bf0f', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('4dd009bd-b6da-3dc6-7bbf-438dfcffc426', '1e180902-2ab9-86fa-6168-438dfcf136b0', 'e6bd5d71-21e9-dd83-ff43-438dfcc0e474', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('54ee003f-4f81-5634-a1bf-438dfc07d968', '1e180902-2ab9-86fa-6168-438dfcf136b0', 'ec2a54a5-f504-e1ad-a815-438dfc8ad969', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('5c070d4a-9bdf-6601-8301-438dfce4bc9a', '1e180902-2ab9-86fa-6168-438dfcf136b0', 'f185da2a-f2a3-3cd2-35e9-438dfc4655b8', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('341c2496-daef-4bec-3122-438dfca218cd', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '17a386dc-d00f-8706-431b-438dfc9deba0', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('348ec827-ccd6-ae7d-a6cd-438dfc759181', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '1d338f18-f739-9e10-ac67-438dfc2855d8', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('34fe08a3-12bd-0c3e-5e4d-438dfcd3f050', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '2290a308-20a6-8460-b9cd-438dfc2275bd', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('35830c9f-2e17-c59d-0c30-438dfc95003d', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '28070519-b3fa-69a2-0617-438dfc64204a', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('35f632d5-f580-a82d-0f3a-438dfc3223e2', '320a8a1e-ddfb-9b9d-d459-438dfc0ae4ce', '2d826713-5f5f-ccdc-b2f4-438dfc04fd23', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('bcc55631-dafb-bcf3-831d-438dfc2158be', 'baac6caf-0177-1513-22a7-438dfcfa22d5', '4809f19b-44f3-d128-5810-438dfc9ddeb5', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('bd351e59-7d22-47d6-cf61-438dfcfe107b', 'baac6caf-0177-1513-22a7-438dfcfa22d5', '4d7edcef-15d3-1674-79cd-438dfc6cb3e2', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('bda5b7c7-279f-0de2-2943-438dfc96090f', 'baac6caf-0177-1513-22a7-438dfcfa22d5', '52e49851-d6f4-d924-f27c-438dfc30aaf7', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('be1920f2-94d1-6ade-ab8c-438dfcc62b0a', 'baac6caf-0177-1513-22a7-438dfcfa22d5', 'b0c36683-3756-e5bb-9d2f-438dfc44324f', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('be8cf496-45bc-5279-5eae-438dfc8c6639', 'baac6caf-0177-1513-22a7-438dfcfa22d5', 'b630518d-c3eb-4b4e-551b-438dfcf79f93', 'Primary Decision Maker                            ', '2005-11-30 19:23:03', 0);
INSERT INTO opportunities_contacts VALUES ('4f393272-298c-1dc4-c12e-438dfc8b88e6', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', 'd0cd688e-921e-b8c1-342e-438dfc5e11e4', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('4fab78ba-7f5d-7077-88b7-438dfc08eae3', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', 'd27a01f4-a26f-63f6-32fc-438dfc896203', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('50205382-ed7b-ab4b-adc1-438dfcb9a80b', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', '1291ad68-ec04-f267-2989-438dfcf878b4', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('509377ba-0cc0-7834-ca8d-438dfca8e7db', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', '43312fc1-f8ee-6486-ef14-438dfc72287a', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('5109628e-57af-019a-cf07-438dfc9b3df7', '4d1f9a93-bb94-71ac-6b06-438dfc88c3c2', '489169a8-a8de-3797-c545-438dfc78a8a4', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('d936058d-e19f-962b-1bfb-438dfce7092f', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', '63031f26-c9cf-f92f-2851-438dfc52f389', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('d9ad56d1-2c82-a474-519b-438dfc7062f6', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', '6887c093-ca68-b949-5f4d-438dfcbf787e', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('da1e4ce7-ce6d-5005-9a26-438dfc7ac4c0', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', 'c737276d-b348-6ad5-c5a3-438dfcfb6227', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('da92d92b-2885-ca72-5617-438dfc06ee05', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', 'ccde2e6c-606c-011f-df3a-438dfce955f4', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('db07c5e2-bd8c-3ca7-5d60-438dfc9887b2', 'd72df6a2-5094-fe9a-a646-438dfcf38aa1', 'd27af88f-542e-a6ad-ed40-438dfc836901', 'Primary Decision Maker                            ', '2005-11-30 19:23:04', 0);
INSERT INTO opportunities_contacts VALUES ('40587533-c613-1ac9-26aa-438dfc6bb799', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', 'ecfda817-fd74-fec2-2304-438dfca45bff', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('40cf7a55-a613-0475-3ea2-438dfcda79e0', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', 'f26bcb22-e08a-b8be-52cd-438dfc757d01', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('413fdb27-f5dc-b831-4f41-438dfced2f54', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', '3a890638-76fa-e6dd-51a7-438dfcb2d0b7', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('41af9d45-15a5-b4cf-1152-438dfc897b82', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', '345f083e-5673-3a66-c4fb-438dfcc76bf2', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('42277133-75e0-1bca-5c7e-438dfcca78e2', '3e47ee4f-77c1-938e-ecbb-438dfc23c0a1', '39ccc416-35db-558c-caba-438dfc8b1389', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('ca9e0712-c153-c077-dbf8-438dfc1dd1f6', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '5455c4a3-b656-3bb3-2a67-438dfc5eb5fc', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('cb131907-5286-0529-dbc3-438dfc554ad3', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '85cec26f-2eac-8c52-f4ca-438dfc150276', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('cb84776e-679e-6138-b797-438dfc61b7ee', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '8b2e9c61-bc10-675a-78a6-438dfc3b811e', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('cbf4f608-cce0-6536-1b34-438dfcb2dc97', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', '9325108d-c70a-01b4-c166-438dfcd88d35', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('cc66266e-d15b-c575-31b5-438dfc3724dd', 'c88bfc69-0324-f0cc-ac03-438dfc14434b', 'c3ffdbf9-eb57-d2b4-c4b8-438dfca2bb6d', 'Primary Decision Maker                            ', '2005-11-30 19:23:05', 0);
INSERT INTO opportunities_contacts VALUES ('3229627e-28ea-a0e1-9b61-438dfc59dbf4', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', 'de84ffde-6f02-2865-62e7-438dfc8b9180', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('329b4114-6192-abfa-9789-438dfca1ad06', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', 'e3fe37e5-bd7e-6d7b-e34a-438dfc3e15be', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('330c71b0-b2c5-0e91-bb51-438dfc01898c', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', 'e96ed076-dcfc-27f3-685f-438dfceef7e6', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('337e36d6-d018-df68-3bbf-438dfc80a441', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', 'eed9c5e8-0843-54be-90f0-438dfc4bd871', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('33f3ef74-a4ca-1e87-3226-438dfc0cf342', '301d0fe5-89d7-ef2d-4d2c-438dfc229c51', '2b748a6c-1f83-01b8-ef20-438dfc575668', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('e817e7d1-71c9-7505-4030-438dfc556cdb', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '46128887-e011-7464-f60b-438dfc8dd741', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('e88afb46-8727-cd29-a84d-438dfcbc6417', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '773459af-a781-aeed-004e-438dfc87c4b0', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('e901b497-ce34-3436-bc86-438dfc433586', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '7ca33249-acba-0e8b-3c57-438dfc4ae274', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('e971f36e-f13d-a582-a074-438dfcc95d8d', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '8237a3ed-7bd7-ba34-8c31-438dfc3513f6', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('e9e2b892-b044-6aa2-a548-438dfc39106d', 'e5e8186d-d414-5646-ff2b-438dfc5fecf2', '87a7b62b-bbfc-c29d-4ae9-438dfc68a39e', 'Primary Decision Maker                            ', '2005-11-30 19:23:06', 0);
INSERT INTO opportunities_contacts VALUES ('5105ea15-48e8-ba38-8884-438dfcaeb3e9', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '8ea40158-4d35-480f-e6aa-438dfc2230e3', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('517b3b62-a53c-7765-c3c3-438dfc0322f9', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '3a264bd0-1782-e149-c73c-438dfc284cb0', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('51ee9650-23ff-dbbc-0c75-438dfcc2e48f', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '3f92a1d9-13e8-5b6d-6dc0-438dfca5abaa', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('525eb677-1da5-af26-2176-438dfce027f8', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '45189d96-b4db-f8cf-350c-438dfc65b8bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('52d1eafd-661b-9004-b417-438dfc81f206', '4ee9be09-de8f-36f6-4317-438dfcc1a6d3', '4a781eca-df02-1982-a4ad-438dfc585063', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('81a86b93-0ae1-8cea-7287-438dfc8ad87e', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '64edcc68-a7d6-abad-de31-438dfc39957e', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('821b72a4-1140-5ca5-a22c-438dfca37d41', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '6a651e8f-856e-e865-149a-438dfc1c61b0', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('828e79f9-a233-56c2-9001-438dfc76b1c4', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '6fd25f06-0602-710a-e5f6-438dfcccf6bc', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('83023c2a-715b-53f2-ce10-438dfc6923e7', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '7558ee15-f957-35a9-b3d6-438dfca9b04b', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('83739017-6d52-7c87-7cd4-438dfc528de8', '7f8ec69a-9928-c4e8-b18c-438dfc8f599e', '7ac5c672-a0c9-f0dc-91d1-438dfc62e60c', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('b494c7a6-1c89-bcf9-b9f6-438dfc5ff58d', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', '983ae002-2ceb-ddcf-df7f-438dfc2b8fbb', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('b5064403-2ca0-fe74-4f23-438dfc4f8ee8', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', '9dc84040-ec20-de7a-afb7-438dfcab5368', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('b575c9ac-f043-d3c7-62ca-438dfcf9f07f', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', 'a32cf1ed-59f8-f9ec-d4b9-438dfc0c2c22', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('b5efccfb-e5fe-453d-1195-438dfcc6b825', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', 'a8a2d44a-e980-5795-8436-438dfc00bcc9', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('b665cdaa-a18b-4298-1ef5-438dfc4c97a4', 'b28cb776-7ddf-b167-ceee-438dfc80ed02', 'ae025c2a-3e2f-81e8-2087-438dfcd7c3e8', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('e4d33d3c-d546-55a3-2809-438dfc654e19', 'e2c86479-26de-764d-5907-438dfc2852c8', 'c8702fc0-f9e0-74cd-fe3a-438dfc32141a', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('e546ca1d-ebe6-acc7-87b5-438dfcc21000', 'e2c86479-26de-764d-5907-438dfc2852c8', 'cddd8727-38b6-55d7-9fae-438dfc69c93f', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('e5bae00d-7c39-5030-0124-438dfc51d554', 'e2c86479-26de-764d-5907-438dfc2852c8', 'd342d2b7-b781-a6b9-7700-438dfc187ed4', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('e62a0aa4-fd54-a5aa-0025-438dfc2806b7', 'e2c86479-26de-764d-5907-438dfc2852c8', 'd8d7bac7-3b07-8859-14bb-438dfca27e1d', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('e69b10e3-d1b5-a393-cf05-438dfcd52852', 'e2c86479-26de-764d-5907-438dfc2852c8', 'de39ae2b-f410-9057-9340-438dfc43eea5', 'Primary Decision Maker                            ', '2005-11-30 19:23:07', 0);
INSERT INTO opportunities_contacts VALUES ('212b4723-f47e-9233-083e-438dfc26861a', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '484b0a34-8aae-4fb9-b244-438dfc7114b5', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('219d88c8-5c56-ab0e-9de8-438dfc30bb0d', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '9ee30686-7b49-df19-0164-438dfc00e907', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('220df4ac-1118-a9d2-cc7a-438dfc7641b6', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', 'f88f04d7-106d-d74c-6b43-438dfcd7e77a', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('227dccbd-cf67-fd32-0d46-438dfcd903f4', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '14fd5d50-acf4-14cc-c91f-438dfce933b1', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('22ec79e7-21f3-92db-7c34-438dfcb40199', '1f1b7f69-2d8b-fc15-96fa-438dfc4f4544', '1a7e6839-2bdd-5a41-ff4b-438dfccd3ad5', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('7d966e0a-03c6-e9b3-16b9-438dfcd5091e', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '351340bc-f648-46b8-652b-438dfc53907b', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('7e20dbab-615c-bdb6-7b3d-438dfcad4dd2', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '3a8c2a28-e4e9-296c-f2c4-438dfc411c3d', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('7e97c8aa-6a1d-3e85-cd2e-438dfc19a5d4', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '3fea19b1-01c2-ddef-b60c-438dfc3458c3', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('7f0a0004-6344-f18b-6d3f-438dfc52905f', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '71745f6f-80fa-08d8-1f1a-438dfc2fefdc', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('7f79be88-6417-663a-40cb-438dfc44adcf', '7b8dbbb1-71c5-33ca-c454-438dfcde10a3', '76ed82ec-aa89-e567-9733-438dfc4e49d4', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('dcaee042-ceec-e83b-3f5d-438dfc17c6e4', 'da9a0756-3d18-33ba-3858-438dfc0139b3', '939b49ae-d832-d135-34fa-438dfcfe81bc', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('dd24b81f-32e9-a8e9-ea48-438dfcd0074b', 'da9a0756-3d18-33ba-3858-438dfc0139b3', '998dd254-8d3a-a735-a4ba-438dfc9128e1', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('dd9880e6-b32e-0489-39b9-438dfc88437d', 'da9a0756-3d18-33ba-3858-438dfc0139b3', '9ef7e775-c819-e719-7cb9-438dfcb63d26', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('de0a8db8-3a4f-a900-e86a-438dfc7e753d', 'da9a0756-3d18-33ba-3858-438dfc0139b3', 'd08d154b-73a0-30a8-c60f-438dfc1af51c', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('de7b825c-393f-5b80-0bcd-438dfc4b0171', 'da9a0756-3d18-33ba-3858-438dfc0139b3', 'd6167e9d-9bd0-a01a-5b83-438dfc1f6a70', 'Primary Decision Maker                            ', '2005-11-30 19:23:08', 0);
INSERT INTO opportunities_contacts VALUES ('18b15767-7fd1-7918-dd51-438dfcf988af', '1696af19-3a40-10df-ed0c-438dfcdcb73b', 'f07db4d5-95cc-9a81-e4dc-438dfcb3a78d', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('1922d2f0-f101-72ac-8793-438dfcb0eb99', '1696af19-3a40-10df-ed0c-438dfcdcb73b', '1dc0058a-e0a6-4b5b-4e42-438dfc08938e', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('19975f9b-df5b-2abc-1088-438dfc3ffe3c', '1696af19-3a40-10df-ed0c-438dfcdcb73b', '751307d1-3032-8330-ddb0-438dfc090423', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('1a0a0c8c-ca7f-9bd3-9465-438dfc1cc38d', '1696af19-3a40-10df-ed0c-438dfcdcb73b', 'cb470cbb-210c-2407-ee0b-438dfcfbdaf3', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('1a799739-f621-d2bd-19c3-438dfcd5627a', '1696af19-3a40-10df-ed0c-438dfcdcb73b', '12097c35-995c-8bed-a258-438dfc7c92e2', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('bc86a75f-0823-5801-f8f0-438dfcdd050c', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', '44f51f2b-a663-e8d4-ef22-438dfc6f3bc3', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('bcf83f4f-83bb-e7d2-dd81-438dfc6851aa', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', 'a5b5a4c3-7cc5-d57b-2ea6-438dfc269668', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('bd67e9d5-8d53-febb-6f36-438dfc1e5a18', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', 'ab2b9274-82b5-6833-e70c-438dfc6f1b97', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('bddd53a2-f95a-305b-e6fb-438dfcb87aa4', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', 'b08fcb19-944e-e735-b3b3-438dfc084f02', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('be532eea-2ff3-48de-dea0-438dfc1ce694', 'ba6ebefa-beef-7d29-8e2d-438dfc9ec741', 'b5f081a5-f04c-d07f-f41d-438dfc99f5b8', 'Primary Decision Maker                            ', '2005-11-30 19:23:09', 0);
INSERT INTO opportunities_contacts VALUES ('7f9e27a5-4cee-5380-1705-438dfcf4136c', '7d5b0889-5a20-f982-9919-438dfcd9783e', 'd0e7fc3f-c215-f3fc-3b50-438dfcffb67c', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('80128da2-fcd0-be3d-351e-438dfc96d738', '7d5b0889-5a20-f982-9919-438dfcd9783e', 'f7ae0ec4-0d7e-df33-473f-438dfcde847f', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('80835c02-4803-86ce-dbca-438dfcf24459', '7d5b0889-5a20-f982-9919-438dfcd9783e', '14e58953-35eb-8e54-897a-438dfcdfe1fe', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('81013580-8700-6a01-a430-438dfc6f0c4d', '7d5b0889-5a20-f982-9919-438dfcd9783e', '1a667ff9-e067-0c97-9041-438dfca087ab', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('8178dae0-c371-8aa8-6be8-438dfc2e8471', '7d5b0889-5a20-f982-9919-438dfcd9783e', '1fd954f4-a7cf-0992-88e3-438dfc18de4c', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('defd5555-a63e-98ee-2fd6-438dfc4bb840', 'dcf35b98-3242-44fa-afe9-438dfc47865c', '96223fc9-5b7c-2e75-b1c2-438dfc5c8415', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('df720b15-a7a9-0f19-b493-438dfc00cadc', 'dcf35b98-3242-44fa-afe9-438dfc47865c', '9ba8d4fd-5280-5b6f-3478-438dfc35f756', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('dfe2d487-9eb9-24f2-e7d9-438dfc033a28', 'dcf35b98-3242-44fa-afe9-438dfc47865c', 'a10c25dd-85fa-e7bb-9b3b-438dfc10056d', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('e055a038-b376-caf7-aef8-438dfc444a88', 'dcf35b98-3242-44fa-afe9-438dfc47865c', 'a6752c9a-c1ae-6fdf-021c-438dfc62c4e0', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('e0c676e4-2f83-d60e-ac47-438dfc36c076', 'dcf35b98-3242-44fa-afe9-438dfc47865c', 'd86b37e7-2337-659f-1937-438dfc6869e5', 'Primary Decision Maker                            ', '2005-11-30 19:23:10', 0);
INSERT INTO opportunities_contacts VALUES ('47a605cb-a19f-42da-b3d3-438dfc683f79', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', 'f2bdc0ff-7d0d-f1e5-47b7-438dfc9141f0', 'Primary Decision Maker                            ', '2005-11-30 19:23:11', 0);
INSERT INTO opportunities_contacts VALUES ('4818ade9-9af1-d3a4-435f-438dfcfec86d', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', '408406dc-73a3-025d-36bf-438dfc385c64', 'Primary Decision Maker                            ', '2005-11-30 19:23:11', 0);
INSERT INTO opportunities_contacts VALUES ('488c66c6-9d63-1e5f-f152-438dfc63d81f', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', '96d002d5-6d9f-d248-7802-438dfc6448cb', 'Primary Decision Maker                            ', '2005-11-30 19:23:11', 0);
INSERT INTO opportunities_contacts VALUES ('48fb9083-a717-d2be-30be-438dfc67ee15', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', '3b9fe881-ad61-366e-606b-438dfc3eaab9', 'Primary Decision Maker                            ', '2005-11-30 19:23:11', 0);
INSERT INTO opportunities_contacts VALUES ('4973daff-8b8c-6c33-a705-438dfce8a115', '459b0cb6-ecce-f9a5-d9ee-438dfcfe1103', '410e0494-6287-629a-d289-438dfc40ea9b', 'Primary Decision Maker                            ', '2005-11-30 19:23:11', 0);
INSERT INTO opportunities_contacts VALUES ('3b01c3fb-6e6c-63ea-4600-438dfce2570a', '38d640d7-74bd-1af5-c0fe-438dfc90f847', '5b81b4e0-a5df-2ee8-5344-438dfc02fd06', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('3b8118b6-e64d-d67b-f79a-438dfcb0ed28', '38d640d7-74bd-1af5-c0fe-438dfc90f847', 'bd02ed91-67f9-12ab-5084-438dfc4adc39', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('3bfa96d9-10b4-f3b3-6adc-438dfc501735', '38d640d7-74bd-1af5-c0fe-438dfc90f847', 'c2c6ad06-ed7e-01ae-e6bd-438dfc64e04b', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('3c74081f-9512-a159-6067-438dfc594aa3', '38d640d7-74bd-1af5-c0fe-438dfc90f847', 'c8627cf7-ee76-3215-3708-438dfc934a7e', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('3ced6e63-1fc4-0d76-32d3-438dfc31c40a', '38d640d7-74bd-1af5-c0fe-438dfc90f847', 'cdf7c6a6-a59d-8f77-fae6-438dfcc5ae38', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('6c949f05-4251-b180-3044-438dfc1be413', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '4f90f000-22ca-36bb-57ef-438dfc49e433', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('6d11be54-489b-cacf-8afe-438dfce757be', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '55317a96-3474-228f-1c70-438dfc2262f7', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('6d8ae5a3-2802-f608-49bb-438dfc66d806', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '5ab3327f-29d8-7b06-dae7-438dfcfa176f', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('6e044f3a-aeab-1baa-6214-438dfc825603', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '604eb80d-56e5-c4aa-c0fe-438dfc40fb18', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('6e841fad-07e7-6bcf-abef-438dfc9966de', '6a7b3d13-233e-1ddb-48ab-438dfc0e3372', '65cad7d9-56f1-e974-8b0c-438dfc3733ba', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('cdc91d4e-1812-aae5-930a-438dfcb987af', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', '813a1149-56d3-3b0f-ae16-438dfcebfe0a', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('ce43a8a2-a579-eefd-1176-438dfc91c5fd', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', 'b66ec890-58d2-d45c-6522-438dfcf2ed4a', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('cebcd45e-c63c-b909-5186-438dfc705780', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', 'bc08a52e-9281-9cb4-0099-438dfc3107e3', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('cf386e06-0c80-c1f9-e057-438dfc4f5594', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', 'c1918f87-7546-7da6-8177-438dfcf223e4', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('cfb08c4f-72ff-9d85-9a92-438dfc73bb55', 'cbb0200b-2b96-abf3-56ed-438dfc8f37dd', 'c70c4c10-354a-6433-5c46-438dfc82c0a7', 'Primary Decision Maker                            ', '2005-11-30 19:23:12', 0);
INSERT INTO opportunities_contacts VALUES ('65641dae-bbdb-ecb2-7212-438dfc1ddfab', '634c6604-767e-2c8b-3d5a-438dfce9ed44', 'e216b9c7-e894-3113-2d73-438dfc1a4b94', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('65de3b1f-6d3a-5d31-ec23-438dfc1ece75', '634c6604-767e-2c8b-3d5a-438dfce9ed44', 'e7bf0618-a3a8-2c8c-358e-438dfceda801', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('6657c747-58d7-1573-13a7-438dfc1c86ef', '634c6604-767e-2c8b-3d5a-438dfce9ed44', 'ed50d5a3-998c-938e-1ba4-438dfc2db2ef', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('66d13948-df29-4fcb-e99f-438dfcc9c0f1', '634c6604-767e-2c8b-3d5a-438dfce9ed44', '2be83baa-4bd5-3e35-c285-438dfc43f8eb', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('67516575-c059-0ea9-843e-438dfc349678', '634c6604-767e-2c8b-3d5a-438dfce9ed44', '5eaab233-23a9-2b9d-ba10-438dfcf76c2d', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('99961fd1-5975-de72-c819-438dfcc5ba9b', '9776763c-963c-6124-84e6-438dfce79e6b', '79b4e97d-05c7-c7aa-18ec-438dfcb0419c', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('9a1419c5-b80d-ffe3-cfd0-438dfc8b24da', '9776763c-963c-6124-84e6-438dfce79e6b', '7f51253e-baeb-0a26-3f5c-438dfcda258f', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('9a95bc48-4623-1685-c1d2-438dfce588a4', '9776763c-963c-6124-84e6-438dfce79e6b', '850fd66b-d4e5-7063-ebfc-438dfc23b282', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('9b1207d8-3d87-1c0d-687d-438dfc2d047d', '9776763c-963c-6124-84e6-438dfce79e6b', '8a9d3367-f905-42ef-f10a-438dfc4a130d', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('9b8b0554-35b9-0b8c-b22a-438dfce4b516', '9776763c-963c-6124-84e6-438dfce79e6b', '9042b5cc-0ac3-02d2-ffbf-438dfc0a3b02', 'Primary Decision Maker                            ', '2005-11-30 19:23:13', 0);
INSERT INTO opportunities_contacts VALUES ('3e230c28-a27b-158d-c07e-438dfcf22f66', '1d150394-bf48-31c3-b17c-438dfc0efe74', 'adc46524-efb7-9c8f-adbb-438dfc33d37f', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('45580f8d-a940-f9e8-b14b-438dfc27e228', '1d150394-bf48-31c3-b17c-438dfc0efe74', 'b38b27bd-c9e1-6cfb-5cc3-438dfc1c34ca', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('4cb7081b-1345-2268-9c9f-438dfc740133', '1d150394-bf48-31c3-b17c-438dfc0efe74', 'b90c1a80-9f9b-a873-cf4d-438dfc1a6036', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('53be0caf-5586-73b0-203b-438dfcb32ac7', '1d150394-bf48-31c3-b17c-438dfc0efe74', 'ebdaa255-88fd-5d04-c081-438dfcb2db25', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('5bdb05da-0359-b8a8-5b24-438dfc81afbf', '1d150394-bf48-31c3-b17c-438dfc0efe74', 'f161f460-692f-c1dc-51bc-438dfce2fa30', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('6179f69c-e49d-df5c-6613-438dfc2948a2', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '17c41c4b-e22f-a4d3-6ada-438dfcbf7d48', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('61ec62ef-f17b-d9e1-62e2-438dfc1edacd', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '1d382423-6697-9e59-d9b8-438dfcc0a130', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('625d3726-66a7-32f7-760c-438dfc711717', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '22af3586-b8e8-526c-aa33-438dfc234d39', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('62cec8b8-8df5-c25b-747a-438dfcdd3fcc', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '556df028-91fc-49af-d27b-438dfcc19d72', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('633fe8f2-08d3-0878-da68-438dfcc06cbe', '5f6d65cb-1651-b4f0-29ff-438dfc7c908f', '5ad85fc0-527e-a12b-7c65-438dfc541e06', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('c19dda0b-b75f-cd67-8b5d-438dfc578510', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', '754476b8-4c90-6a34-3e5c-438dfcacf95c', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('c2195190-b3da-3283-5a38-438dfca6f492', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', '7abcd2a1-6b5b-13a0-522a-438dfc01f555', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('c28cda16-e1dd-5b58-907c-438dfcc81b58', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', '8046bbb5-1209-fd8a-e9e0-438dfc8a5cf5', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('c2fea8c5-7fc4-e59e-f1c2-438dfc084bbd', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', 'b593d833-8d2f-dccd-af89-438dfc45213a', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('c36ecb9b-0cb4-2605-80a3-438dfcdd2c7a', 'bf92b248-3a6a-1f53-8ac4-438dfcd647e2', 'bb05753f-8cc4-1842-ba40-438dfc5bfa48', 'Primary Decision Maker                            ', '2005-11-30 19:23:14', 0);
INSERT INTO opportunities_contacts VALUES ('5a1e810e-6d5f-e1a5-cc5b-438dfc869a11', '57f93287-68b7-29bf-12a8-438dfce4973c', 'd63b4e8d-77d6-527c-4ce9-438dfc7b9f87', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('5a92adf2-1c6f-5b50-5c4b-438dfcd6bc5f', '57f93287-68b7-29bf-12a8-438dfce4973c', '156871b1-1cb9-d716-a938-438dfccc8368', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('5b047a1a-ddb8-8716-9bcd-438dfc2ac4ac', '57f93287-68b7-29bf-12a8-438dfce4973c', '1b17c2ea-a5f5-d095-eb94-438dfcfcfe48', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('5b758ae9-9f48-1a39-34ce-438dfcec3905', '57f93287-68b7-29bf-12a8-438dfce4973c', '208296e8-306d-6f74-7fe2-438dfc30b8ee', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('5bf00dd3-5e1d-fbf3-24ff-438dfcf60330', '57f93287-68b7-29bf-12a8-438dfce4973c', '25eb9a03-c149-7692-3015-438dfcb58d47', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('ba790c54-a244-acf7-c757-438dfc1e613a', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', '6e1373ba-1375-41c1-6cca-438dfcb92cf7', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('baed9d6f-1ca9-5deb-8689-438dfc292bb8', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', '73744f7a-dcd1-dd11-ee00-438dfcc72508', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('bb60aceb-ac87-52c2-11f0-438dfc333101', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', '78e745c3-0483-2efe-de74-438dfcc2ef3b', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('bbd1bdda-640b-3f43-4279-438dfcdee5e1', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', 'ae71e20f-2368-82bd-3e1b-438dfc1bff3b', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('bc470150-10b9-22f1-43fa-438dfc9e4263', 'b86c26b1-b0f0-be69-9870-438dfc11f64c', 'b3df3ed9-e479-bd75-2c1d-438dfccb6b13', 'Primary Decision Maker                            ', '2005-11-30 19:23:15', 0);
INSERT INTO opportunities_contacts VALUES ('8026bef7-b911-e8b7-b3e6-438dfc6c599f', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', 'ce2c0d98-9889-3916-c2df-438dfc0cd104', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('80a9d335-182a-a32b-253b-438dfcfcf4b6', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', 'd5410a5c-71f9-b55b-0d43-438dfc1931f9', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('812ea37d-2967-beb4-5901-438dfc70a98a', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', '12b5d7a5-3233-9624-5c38-438dfcafb8f3', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('819f47ff-9ce7-e0f6-0e6a-438dfc4c6dc2', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', '186f25e5-1861-d8d2-1fe7-438dfc234cad', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('8210de51-00f2-466b-2482-438dfc1373dc', '7dffefc1-1ec3-09ec-c4b1-438dfc8047cd', '1dce2788-2ebf-0f46-1ae4-438dfc0d349a', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('e0d415ea-9077-c1d7-2ad1-438dfc215e10', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', '96c705f3-6be5-5af5-f0a0-438dfcebba87', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('e144bfa9-2ae7-2006-767d-438dfcfeee1b', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', '9c3b1cb7-2035-3f3e-bc65-438dfc118e76', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('e1b537f8-fc7a-8b68-e0d9-438dfc0c669e', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', 'a1ad9cfb-73a4-4bbd-e8c5-438dfcf2f877', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('e224d9c8-1545-59f0-0b32-438dfcaeb58c', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', 'd4d6f996-01db-328a-43ab-438dfc629977', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('e297f8b3-f448-d381-0c9f-438dfc188eb5', 'decb925e-3a16-aad7-7cc9-438dfc4ecf94', 'da473ccf-2f37-e00e-bd06-438dfcf592da', 'Primary Decision Maker                            ', '2005-11-30 19:23:16', 0);
INSERT INTO opportunities_contacts VALUES ('a9bc9bd5-83f1-4fee-9ffe-438dfc9d054e', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '88f00f32-8d23-f38d-9b87-438dfc86cc70', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('aa2e81d7-b0e1-e003-641a-438dfc3c3480', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '34001dc7-4f0d-761b-b394-438dfc08cd4b', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('aaa252bf-85e0-bdc4-f369-438dfc28cc15', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '39843363-519b-58c2-08b3-438dfc27eb1c', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('ab1fb90e-72fd-e703-185c-438dfcbc2183', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '3ef472a6-4310-8316-69e0-438dfc95d6eb', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('ab939096-9829-c4b1-7113-438dfcb83428', '48cdd3c5-88fa-0e76-c48f-438dfc6e44d7', '444b4edc-a32d-30e0-b71d-438dfc2e02d6', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('d9fdffdb-bea7-c924-ccbf-438dfc6ad777', 'd7f19a34-abe7-9df2-5782-438dfc44f832', 'bd97bd3d-cc23-e296-ab72-438dfc1d3b7e', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('da708482-3cf1-3228-9424-438dfc43e90c', 'd7f19a34-abe7-9df2-5782-438dfc44f832', 'c31f1860-4ca4-ed75-a711-438dfc143a99', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('dae05c44-65e0-9135-24a6-438dfc22551f', 'd7f19a34-abe7-9df2-5782-438dfc44f832', 'c8958285-9b03-4e1f-538d-438dfcbf41d2', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('db50a26b-2d7d-240f-d88b-438dfcaa0998', 'd7f19a34-abe7-9df2-5782-438dfc44f832', 'cdf62938-c34a-c468-44bf-438dfcf194bf', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('dbc46ba5-9de4-772e-cb83-438dfc783454', 'd7f19a34-abe7-9df2-5782-438dfc44f832', 'd362c624-511d-8f1f-c573-438dfc6c9fe7', 'Primary Decision Maker                            ', '2005-11-30 19:23:17', 0);
INSERT INTO opportunities_contacts VALUES ('16329ce4-1028-5ac8-7622-438dfc65dd14', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', 'edddc04c-f8ae-c539-2a38-438dfc3b57b1', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('16a51c5e-b57f-abdd-62fb-438dfc41ff93', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', 'f345f8de-1019-5646-c968-438dfce38ea5', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('1715f106-dd0f-47b1-cb88-438dfcf1f13a', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', '484f0b34-d589-0f56-efd8-438dfc656c07', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('178516e0-aab3-62a4-232a-438dfce4d90c', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', '9f730952-2383-4854-658e-438dfc18f205', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('181bb861-21d3-c583-0b4d-438dfcf3071b', '14200cfc-bb2d-6aa3-7e64-438dfcf514a8', 'f8fa0a8a-c32f-40a7-a5fe-438dfc6d0d22', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('46cb1af8-c55a-c54e-05c4-438dfc50e29d', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '2a3a5412-b174-26e3-6600-438dfcd0693f', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('473f869c-0f69-e3b8-a517-438dfcfbf8d6', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '2fb59956-566d-d9f1-9155-438dfcbf1b79', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('47aed798-1b74-8253-e69d-438dfcf16d95', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '3522f672-6f9c-93fd-5ec8-438dfc62cd75', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('481e5a1f-12a9-fd5b-67fe-438dfc22dd28', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '3abac51e-75e8-d1b4-fba0-438dfc868d2c', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('488e5d23-5ecc-919e-9c73-438dfcfc94ef', '44b4f69d-ff91-7b16-20ae-438dfc3c8eda', '4022d9c0-e6d1-9831-ce97-438dfc66cdaa', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('77396d1d-2f74-e3bb-b263-438dfcb80aed', '75322c26-e53c-cdd1-5603-438dfc8be100', '5a976c46-389d-9891-e2f0-438dfc3290e9', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('77b222bd-6469-384e-e70b-438dfcdf2ca1', '75322c26-e53c-cdd1-5603-438dfc8be100', '6017733f-4a4d-7cbf-58d2-438dfc1e3b61', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('7828deed-532e-52cc-39e3-438dfcfa5fd6', '75322c26-e53c-cdd1-5603-438dfc8be100', '65ddf211-bc03-446c-57a8-438dfcbb403f', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('789de7cc-bfc3-058a-d261-438dfc015f08', '75322c26-e53c-cdd1-5603-438dfc8be100', '6b3c2e82-a9d9-5301-042f-438dfc77b5c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('790ec6e7-ccfd-3f45-d3a7-438dfc08fcb6', '75322c26-e53c-cdd1-5603-438dfc8be100', '70a75dce-6857-3765-ffc6-438dfcabad14', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('aa34c3e6-c430-18a8-9d9b-438dfc997646', 'a827c287-d6f6-3510-81fe-438dfcde5269', '8b4d4863-64bb-3a51-e363-438dfcd7c216', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('aaa948ce-7be4-0565-e9fd-438dfc340964', 'a827c287-d6f6-3510-81fe-438dfcde5269', '90d4c585-c57b-2b8f-0c0b-438dfc637f79', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('ab19cdae-4754-5cdf-6ca4-438dfc38477c', 'a827c287-d6f6-3510-81fe-438dfcde5269', '98d51b88-ba65-ff4c-c640-438dfc1143df', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('ab886c4f-d798-2c76-b82f-438dfc7473a1', 'a827c287-d6f6-3510-81fe-438dfcde5269', '9e45c28e-72df-2ad5-9387-438dfcbe92c4', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('abf6bfa2-aff1-38bb-3700-438dfc8330b4', 'a827c287-d6f6-3510-81fe-438dfcde5269', 'a3a22771-6e3e-a7b5-4480-438dfca06258', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('daf1570d-9798-a9b4-4352-438dfca6c50a', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', 'bea4933c-3781-d256-266c-438dfcdb19ee', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('db66b7bc-2694-6bc1-aeef-438dfc10c2ba', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', 'c40c420b-60c8-986a-f496-438dfc754cd7', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('dbd9713d-6bd5-ecdd-d85a-438dfc73d870', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', 'c98869ed-8b7e-cb73-fb00-438dfc18e781', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('dc4b3aa7-2239-c6ab-fc85-438dfc8ac7dc', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', 'ceee6cf0-042f-9cac-0477-438dfc16754c', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('dcbd825e-d3f8-e21d-3852-438dfc4c86fc', 'd8e32d7e-534b-51e7-68c1-438dfc5e8592', 'd45537ea-5268-9846-bdae-438dfc5127d9', 'Primary Decision Maker                            ', '2005-11-30 19:23:18', 0);
INSERT INTO opportunities_contacts VALUES ('16e57c3b-d399-6db8-7306-438dfc447a85', '14dc6d49-aeae-ec32-b97a-438dfca91d75', 'eec9163b-65b8-05f2-46a4-438dfc623d57', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('17570f2b-9be4-462b-06a1-438dfc671932', '14dc6d49-aeae-ec32-b97a-438dfca91d75', '20a00e87-32d6-a063-e8c5-438dfc2929f0', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('17c7127b-8e4d-55a5-2620-438dfc0eddeb', '14dc6d49-aeae-ec32-b97a-438dfca91d75', '585e0860-6f41-9c13-beca-438dfc78185c', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('183b95c0-0052-56e7-6463-438dfc2889f3', '14dc6d49-aeae-ec32-b97a-438dfca91d75', 'af2f0a44-9dfd-0b0f-e0d2-438dfc85da91', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('18c1fc45-01cf-bd27-58c8-438dfc6d606c', '14dc6d49-aeae-ec32-b97a-438dfca91d75', '104cc768-cc53-d768-2032-438dfc8b5995', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('483c98bc-5a26-0860-1756-438dfcbfeff7', '462e406a-39be-00fc-c2f0-438dfc8b9432', '2b117cb1-7290-7ba6-28e6-438dfc9c65f0', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('48b228d7-903b-375b-c8a0-438dfc3bd88d', '462e406a-39be-00fc-c2f0-438dfc8b9432', '3091eb16-0925-86a4-d08a-438dfc6f931b', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('4923fcee-b6f3-748d-4641-438dfcb479bd', '462e406a-39be-00fc-c2f0-438dfc8b9432', '36e115ba-d3c1-a18f-6fb1-438dfcbd947c', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('4997df5f-e355-ce88-b08e-438dfc1b50ea', '462e406a-39be-00fc-c2f0-438dfc8b9432', '3c4d5419-5830-31ec-3ef9-438dfc1fa54f', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('4a0ed418-b644-86cb-3dec-438dfc5a6c7d', '462e406a-39be-00fc-c2f0-438dfc8b9432', '419f0019-df84-c63b-ce55-438dfc35e4db', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('7942e170-7bc9-3145-abea-438dfcb07c03', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '5c187d2d-7986-4de8-8a74-438dfc09721c', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('79b41534-5133-2ed9-0d7b-438dfc6b57c9', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '618a6cdf-0de0-7a65-c5a4-438dfc121346', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('7a22ad25-8cfc-ffc0-6e83-438dfcf01b49', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '66e8e391-af39-ae60-2af7-438dfc70e659', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('7a961967-90ba-c641-ad30-438dfcf078f7', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '6d352b1f-e954-b42a-f2f3-438dfc1367be', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('7b064cfc-052c-7f17-4792-438dfcce74fc', '772e9844-ef8c-f32f-dddd-438dfc7cb325', '72a0d302-075b-de17-5727-438dfcc16815', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('ae346c83-cb16-4cab-c9ff-438dfc2fe377', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', '8d35aa3c-25e4-5ddc-87f6-438dfc601184', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('aea6d597-69d3-ab16-007b-438dfc10eb49', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', '93a50b33-f49f-8591-b828-438dfc52c808', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('af175d57-ca00-b216-9571-438dfc322f48', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', '9bcc8964-9e52-92a3-9fdd-438dfc2d58d1', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('af897d97-5834-22b7-39a2-438dfcf42c16', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', 'a232ec21-5a4f-49ee-afad-438dfc8b87c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('aff992b7-f298-52b6-e017-438dfc675ac8', 'ac1ea948-1a12-7d32-64e2-438dfc4339fb', 'a79e1e5f-504f-90cd-1528-438dfc7a6808', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('e1c92dad-b73a-ab83-1fe1-438dfc4e4657', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', 'c210bc17-0d11-d28b-aaa3-438dfca14a0c', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('e23aefa1-9735-504f-6f70-438dfc43ba4d', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', 'c78ef14e-a115-3296-4a0b-438dfc612611', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('e2aa9717-1dd1-a33b-2014-438dfc682692', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', 'cd1be8d3-fc0c-aa7d-4da1-438dfc5ec10c', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('e31aa2a3-523d-7780-b35c-438dfc2f5c8a', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', 'd380a422-de7c-da35-4d44-438dfcdcb37f', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('e38e48ac-0f2a-c157-73c1-438dfc3602cb', 'dfb3a910-9a28-e62c-b624-438dfcccb55a', 'd9219a02-5669-02ec-a152-438dfc7966a6', 'Primary Decision Maker                            ', '2005-11-30 19:23:19', 0);
INSERT INTO opportunities_contacts VALUES ('1e5d5b00-3ffd-3435-e2ed-438dfc67b03c', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', '17e60424-6036-8748-7dbf-438dfc66247d', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('1edad4d8-33a6-3c80-84cd-438dfc3686b0', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', '6e780963-46ce-af5f-690e-438dfc3f5373', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('1f4e8788-e46d-0001-0cc8-438dfc6e7b89', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', 'c472020d-170b-7360-8da9-438dfcf8a844', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('1fbf1d3d-d178-e48b-02d2-438dfc1e9566', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', '11bd3956-9c2b-bf68-dfb4-438dfc06343a', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('2033667a-7044-c8f4-5bf9-438dfc016ee3', '1c132ac9-6b7d-ba96-e8e2-438dfc23dc1f', '173a9e0b-d52d-53f5-2f54-438dfcf02913', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('4e909f09-a772-c76b-5cb5-438dfcd0f54a', '4c87afe7-22a3-5622-225e-438dfcba92ba', '323c1d0e-8e84-7bf7-d3b8-438dfc021b2a', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('4f0efd1a-1121-f285-ab1c-438dfcdcaccb', '4c87afe7-22a3-5622-225e-438dfcba92ba', '37e77175-855f-1792-30ff-438dfc55d5b7', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('4f81d957-f401-85d9-bd7f-438dfc3db586', '4c87afe7-22a3-5622-225e-438dfcba92ba', '3d4950d8-b639-6cab-d191-438dfc14dd76', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('4ff21d57-3cb9-2c14-f544-438dfcd4b943', '4c87afe7-22a3-5622-225e-438dfcba92ba', '42a3248c-3ee4-79e3-080a-438dfc7b0771', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('5068e27a-131e-a279-3907-438dfcd02672', '4c87afe7-22a3-5622-225e-438dfcba92ba', '4807a896-6067-a715-4521-438dfcedbf1b', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('7ffd402f-6cac-6b62-c7d6-438dfc0ae273', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '626774bf-2487-7289-71af-438dfc4f8925', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('8070e6fe-9d5d-b890-f857-438dfc8059dd', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '67dc1d7b-0647-8be5-5626-438dfc28cf69', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('80e301c7-a155-9537-5bf0-438dfc1c57c6', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '6e80a470-acdc-22b1-5a64-438dfcd95ea5', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('8154b6ad-1b59-4de6-9c92-438dfc8911f0', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '73eb224e-f602-fb73-3b4a-438dfca821a9', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('81cb9aaa-b980-ead3-d9b3-438dfc55392e', '7ddbae1a-92b3-fe6c-7f21-438dfca13feb', '795dacd7-83ea-6fca-d894-438dfc708902', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('b5d008ff-542a-c660-3297-438dfc5df741', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', '93f25332-f792-c673-81c6-438dfc4ad22a', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('b643096a-f7c2-c819-5413-438dfcff9c41', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', '9c0448ea-3d29-72df-10f2-438dfc6cae4a', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('b6b3bba6-33d5-d173-a86c-438dfc780afc', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', 'a16227e4-9ec1-2c3b-845b-438dfc952bef', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('b724f2c6-3496-7e5f-af38-438dfc068b4f', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', 'a851a179-e226-cf02-3bd6-438dfc8a132c', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('b795287b-10f4-a37f-c79d-438dfcd45541', 'b3b75151-644c-aa5f-c51b-438dfc3dc997', 'af240b77-41b0-73b7-af06-438dfcf9f6eb', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('e8ed0b21-911a-61db-16fe-438dfc59b378', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', 'c9997317-c9cd-cada-deee-438dfc15d627', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('e96067d0-6d6b-96d2-1fb8-438dfc2a84ff', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', 'cf0b9259-4810-d039-56d1-438dfc792fee', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('e9d0c16f-2742-3aac-8f12-438dfcf940a2', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', 'd77ef838-18d2-61c1-14fb-438dfc60cbc4', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('ea444e72-01c6-a2bb-9b80-438dfc9022b5', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', 'dcfd94e0-cbc3-b6e2-8c37-438dfc049b60', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('eab5ca7e-b7f3-0c39-f787-438dfc929dda', 'e6e58d6a-65b8-3808-d090-438dfcfd60c2', 'e264d8ce-c4c9-b5ad-32dc-438dfc34d40e', 'Primary Decision Maker                            ', '2005-11-30 19:23:20', 0);
INSERT INTO opportunities_contacts VALUES ('26c14b20-868a-115f-71f5-438dfcc65ab4', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '8c200697-c653-9e55-20a2-438dfcbec654', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('2733d5ba-4bfa-cc71-774d-438dfce239ca', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', 'e309079e-b2d2-6c99-2244-438dfc2b8054', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('27a36efb-1bdc-a09e-e58e-438dfcee997d', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '1395663f-319c-03d9-bb38-438dfc2f15bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('28156349-02de-6075-90f1-438dfc47cc9e', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '18f87c5f-bc86-eba0-007e-438dfc243a12', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('288792a0-a661-0b59-4c3a-438dfcf3708f', '24b3d536-dfb7-5b0b-34d0-438dfc57df38', '202e5737-f8c6-6166-95bd-438dfc198334', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('5abb6e9d-dbd3-55ca-a686-438dfc2b5dd8', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '3ae709a5-e80b-ebac-1658-438dfc4c1c66', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('5b2f0e85-1c38-4380-6dde-438dfc1a40e9', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '421e9f9f-a650-895d-d407-438dfcda6afa', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('5bb09d65-6a3b-8d6c-d14d-438dfcafd40d', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '47887ee4-74ee-49e8-5b87-438dfc48fdb9', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('5c22b313-691d-ede6-0e12-438dfcacd8a2', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '4cf17fbd-7e81-e53a-83f8-438dfc6abdff', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('5c91ed96-aed1-e56c-4b68-438dfc7651e8', '58a1414d-6ee9-80c0-8d67-438dfcfb5e30', '525d24ac-f769-62a1-7671-438dfc5b80c4', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('8d3b5431-0730-3386-e807-438dfc02f3c4', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '6ed41f65-f2bf-d652-b341-438dfc78b963', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('8dafb3e3-ff23-3a67-02e3-438dfc88d507', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '74480c8a-65bd-43b4-a5eb-438dfc59c0db', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('8e214e9a-02f0-8e27-4899-438dfcdf4d80', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '7b7e3593-b566-fd50-d40d-438dfcff42bd', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('8e99971d-b05f-c38c-1485-438dfc2809a2', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '80ff193e-53ed-cdb4-a36a-438dfc397573', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('8f12f355-4376-f8cd-8091-438dfcd7a6fd', '8b2401d8-8210-0ab4-f5e0-438dfcf9751f', '8684215d-e5f9-4548-8848-438dfcfc8420', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('bfdc0ddc-1d6a-3b40-f1b6-438dfc916f42', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 'a3a12cd3-aa71-f2bc-f424-438dfc03a33a', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('c04ed294-4815-21df-9e65-438dfc50d8dd', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 'a9173939-a969-debd-9b45-438dfc16a8d6', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('c0bf3473-04f2-0c3e-9612-438dfc74dfb2', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 'ae70bea4-5abd-cf3c-4ac5-438dfc72fd35', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('c12dcf5c-5476-60da-a703-438dfc79c20f', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 'b3d74501-c0f2-7fc6-8be5-438dfcb1acca', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('c19dc3ab-1e86-9eb0-8b58-438dfc8dded0', 'bdbd1de9-b4a8-a8ae-027b-438dfc3ec229', 'b942ce86-f052-66e6-6cbb-438dfcdb7bd2', 'Primary Decision Maker                            ', '2005-11-30 19:23:21', 0);
INSERT INTO opportunities_contacts VALUES ('f3d62f34-5de8-ab1a-1269-438dfcfaa712', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', 'd393f91a-9a41-2004-f0a8-438dfcd98cb9', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('27600674-0685-f381-0601-438dfc256731', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', 'db0b27ec-ef23-6319-1baa-438dfc85226c', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('9ae0056d-f28c-03a0-01e3-438dfcaed8c4', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', 'e06b49ce-43ef-4305-f7de-438dfc7104f3', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('10b40c0f-9cbd-007a-cb40-438dfc226d0a', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', 'e5e24062-4dbd-fcae-7cf3-438dfc6529ff', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('182b05de-b5f7-6492-af6a-438dfc6a79a9', 'f1c4aa3f-8a33-6fba-3433-438dfcff5284', 'ed33daee-afd2-6038-5474-438dfc1225ec', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('36c2d8b2-1219-4b03-9648-438dfc24b7a8', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '13b30e95-b03c-fad2-78d1-438dfc9f2057', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('37433ae9-7c2a-99a7-919c-438dfcff2821', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '1d2e584e-375b-04b9-734a-438dfc70e04d', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('37bb5e05-2fc2-fb38-a111-438dfc9c62c9', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '23042f39-2d73-acbf-4954-438dfc3e1a5d', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('3832e0c7-ad63-d9b7-d583-438dfce74a53', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '286ca27f-134e-cd73-b250-438dfc043501', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('38a80623-8d73-74fb-7532-438dfc5c3843', '34b06f08-49b7-6445-dac6-438dfc0a4ae7', '30250823-75fc-8c41-b9bc-438dfcb731c7', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('6929decf-eb9f-d025-72eb-438dfcd9fe80', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '4aa16965-6904-4b8a-033b-438dfc18394a', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('699cff19-26e6-0afa-1b4d-438dfcfaba30', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '502d9d0e-301a-d081-79c9-438dfcf82595', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('6a0ccd3d-7061-cbee-2b05-438dfc009c3a', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '5584164e-fda6-ed44-0a66-438dfc5521aa', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('6a7e1eaf-7eb4-0010-50b1-438dfc2c92f5', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '5ae5ce5c-3405-c70b-5096-438dfc9e58c7', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('6af70352-a65a-da9f-66a9-438dfc04541e', '67024b1f-fda1-5cbd-44ff-438dfcac42c5', '604ed3ff-dfb1-ad5f-2a0d-438dfcff1424', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('9c05c872-f58e-2a02-8cd2-438dfcf8fb26', '99edf5ff-721a-8634-bc96-438dfccf264a', '7cfb01e4-794c-e80e-8bea-438dfcc36bc1', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('9c823924-af68-af56-db09-438dfccd6e4a', '99edf5ff-721a-8634-bc96-438dfccf264a', '82e36dc0-3535-f3c4-c06d-438dfc2cb43f', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('9cfa3b57-af6c-4c50-0724-438dfc21aae6', '99edf5ff-721a-8634-bc96-438dfccf264a', '8848634f-46bf-2cb2-73ac-438dfcdd6ae8', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('9d71a386-a9b4-5d9d-4ed7-438dfcb520a7', '99edf5ff-721a-8634-bc96-438dfccf264a', '8dbdeb1c-3de1-3f50-6e9c-438dfcbbd6e7', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('9df1f07f-2dac-df5f-4707-438dfc48a376', '99edf5ff-721a-8634-bc96-438dfccf264a', '93304c00-a7d6-17db-0c56-438dfc46dce3', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('cee1a4a0-a11b-5fe7-76b8-438dfc29d912', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 'b02945fe-1e8f-c5cc-aebf-438dfcfd4c9e', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('cf52e86f-1ed2-7064-69e0-438dfc3efe10', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 'b7eed1ea-58f6-9ff1-1c7c-438dfc799c07', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('cfc291bc-10cc-870a-2e4c-438dfc42bc42', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 'bd6cadca-c1af-61a0-2458-438dfc9446a9', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('d031e85f-dd28-60be-852d-438dfcdc05c2', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 'c2d04dad-21f4-d5ae-0756-438dfc49c3f8', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('d0a25fb4-2d8e-b2d6-2dcc-438dfc05db4e', 'ccbfff82-f15e-0db1-9f58-438dfcc28bfe', 'c82d9262-2bc5-d3ad-f9db-438dfc62ba85', 'Primary Decision Maker                            ', '2005-11-30 19:23:22', 0);
INSERT INTO opportunities_contacts VALUES ('d2920a90-10c4-fdb1-b323-438dfca4e041', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', 'e29e336a-7096-b87d-acec-438dfcadb7e5', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('d9b80f91-f936-0c65-c5bd-438dfc8148eb', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', 'e8148dd2-1b67-e084-387c-438dfcb55bae', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('e1290eed-1006-3ade-8de6-438dfc4e5b52', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', 'ed75f97c-b3bd-284b-a4bf-438dfc66a995', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('e8360ef0-12e5-d7ff-abdc-438dfc34ef07', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', '131d07d1-6f00-9422-f624-438dfca6577c', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('ef9202ba-bf13-fcf2-1b08-438dfccfa884', 'b1a30f37-66ca-8288-06ee-438dfc84dfbe', '69e10118-6f35-bca7-d2fb-438dfc1153d9', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('402670b2-373a-7e73-9666-438dfc872d6d', '3e068b71-d658-c867-3c93-438dfc9e4009', '212a17af-62d5-aa93-ee5e-438dfca5f606', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('4099395b-875d-9f8c-bd87-438dfc219b94', '3e068b71-d658-c867-3c93-438dfc9e4009', '26a3f505-401d-3394-796c-438dfc32062c', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('410b37d3-0522-ff90-c631-438dfcfddaaf', '3e068b71-d658-c867-3c93-438dfc9e4009', '2c0758ab-e71f-d85d-37e0-438dfc870dea', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('417cf7b9-cd7f-4ae8-6865-438dfc7c7912', '3e068b71-d658-c867-3c93-438dfc9e4009', '31770554-5e16-d530-b6bf-438dfc7c4dc6', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('41f4911c-f327-15ec-c5a5-438dfcd9a898', '3e068b71-d658-c867-3c93-438dfc9e4009', '398d0ee5-3b3f-f3a8-b6a8-438dfce45f40', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('704b1714-6492-de92-694b-438dfc37543e', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '53fdae5d-a332-c768-6f6e-438dfcbcf6ea', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('70bee60d-c55f-34ff-b9fb-438dfc3abd81', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '596edf14-c875-c4d7-9794-438dfcfd51d8', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('712ff637-3006-79e2-d924-438dfc6869fc', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '5f05dae3-7760-26a5-80be-438dfc14837e', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('71a00e78-b08d-636c-5db9-438dfc1c60af', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '646a578c-b835-f9e9-f274-438dfc3f9d7f', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('7212a458-0741-c10b-58ee-438dfc4439ab', '6e3ea8a2-f6b4-c5c9-632d-438dfc48a344', '69bddf58-2526-f875-039b-438dfc587b9e', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('a35b90e6-5a37-e6cf-eef6-438dfc0f01ec', 'a1437962-e606-fb39-bc2e-438dfc976904', '847052f1-731b-db07-30df-438dfc1b0fc3', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('a3d2632b-6f4e-b8fc-56b8-438dfc8ea615', 'a1437962-e606-fb39-bc2e-438dfc976904', '89dad4a1-3029-8b29-445a-438dfc27482e', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('a445c178-b3d0-86df-de67-438dfc48327c', 'a1437962-e606-fb39-bc2e-438dfc976904', '8f3a9c27-d9b7-a0cb-2e3b-438dfcf89b7a', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('a4b95064-197d-6587-6dcf-438dfcd715d3', 'a1437962-e606-fb39-bc2e-438dfc976904', '94a8e220-277c-8107-9dec-438dfcd87b3b', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('a52a44a0-6c6c-d890-cfd0-438dfc4dea02', 'a1437962-e606-fb39-bc2e-438dfc976904', '9cc19311-d5c6-ba8d-0d80-438dfc506d7f', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('d951dff2-9821-5997-806e-438dfc060415', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', 'b74e73c8-15fb-808e-ede3-438dfcd70e41', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('d9c642f8-b12f-72b8-ffad-438dfcdab558', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', 'bf994065-c384-db1d-b21b-438dfc715d00', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('da38037a-46a4-197d-08a9-438dfc2db795', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', 'c501c112-7cad-2b2c-8f05-438dfc6e1f75', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('daa8d610-edee-7a69-fa68-438dfc90f7ad', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', 'ca705b7e-8a2e-b76b-988f-438dfc04448c', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('db25a1fe-6ce0-8197-634f-438dfc94b2e0', 'd72e3ade-78a0-3d4f-afc5-438dfc0c768d', 'cfdbecc6-2fdf-a893-74bb-438dfc6dd1d7', 'Primary Decision Maker                            ', '2005-11-30 19:23:23', 0);
INSERT INTO opportunities_contacts VALUES ('1e05cf5f-b486-4f0a-6736-438dfcf93357', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', 'ed38f56c-d0dd-86ee-21b4-438dfcb7198d', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('1e7c3e2d-cec3-d223-e101-438dfca8bf67', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', '439b046b-e517-821f-69c7-438dfce4efd4', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('1eec4caa-2e3b-560b-b44b-438dfccafdfa', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', '9b700bee-73be-15c5-3fa8-438dfc48af70', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('1f5e3411-7006-0d16-520b-438dfcbd873a', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', 'f1c5056b-d27b-3e97-4e52-438dfc1e4c74', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('1fcf4a51-bc6a-5db0-7434-438dfccd2807', '1bebba96-76bd-15bd-9c3c-438dfcc95a6f', '176231ee-0417-6722-6623-438dfc5ed6fb', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('51520edd-95a3-e737-d753-438dfcca0b91', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '31f28f56-58a0-6e5d-3862-438dfc151170', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('51c6ba39-5a06-4df4-7207-438dfc87fa79', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '3a64ec03-838b-04f6-5484-438dfcc853d7', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('52367138-8801-3cf3-92d0-438dfcf6af2c', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '3fe12906-6c9f-c6a9-55d0-438dfcb0f5e5', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('52af4711-b046-6a47-8132-438dfc59e8e6', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '454e6277-a5af-f02f-642e-438dfc77539d', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('5326638c-a893-4165-fc2b-438dfcb42b43', '4f302607-abcd-5352-f2fc-438dfc00e5b3', '4aaeec62-1bff-3058-fa8f-438dfc2eee5d', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('8492b6cf-6869-277a-a78b-438dfcc26d23', '825e2292-7252-6410-fb2d-438dfc79d20e', '6519c9d2-e898-ac2f-a752-438dfc3f890f', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('85047e3b-344c-5d37-88af-438dfcb6206f', '825e2292-7252-6410-fb2d-438dfc79d20e', '6db45b46-e16a-eff9-924d-438dfc545881', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('8578b779-2c3b-0118-8ead-438dfce2e672', '825e2292-7252-6410-fb2d-438dfc79d20e', '73119cf1-c635-9d05-3ca2-438dfc41ebd7', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('85ec3c5b-58a9-b1db-8724-438dfc04954b', '825e2292-7252-6410-fb2d-438dfc79d20e', '7881985e-e7e7-8845-f0f6-438dfc1d15cb', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('86642832-3798-5059-3220-438dfc88e30d', '825e2292-7252-6410-fb2d-438dfc79d20e', '7dd8ac44-a03c-918c-9bd7-438dfc4bed36', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('ba6ec8da-f704-b323-0ebf-438dfcaf72f3', 'b51a563d-6691-98c6-52b1-438dfc202f8b', '9aef68fd-f053-bcfe-ef1f-438dfcd32bab', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('baea48ad-1071-fe4e-6ded-438dfc7ae4fd', 'b51a563d-6691-98c6-52b1-438dfc202f8b', 'a063d40b-bc16-f5c5-482d-438dfcda846e', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('bb5cd7e4-06c5-ad8b-211b-438dfcdcdf9b', 'b51a563d-6691-98c6-52b1-438dfc202f8b', 'a5bbdeca-fffc-a96c-1797-438dfc5361d8', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('bbd0aa46-08b7-6034-8d34-438dfc43f941', 'b51a563d-6691-98c6-52b1-438dfc202f8b', 'ab3ee0c9-62f9-6b3c-2d0d-438dfc0efef9', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('bc46d204-f2b1-0e40-74b8-438dfcb3ec7f', 'b51a563d-6691-98c6-52b1-438dfc202f8b', 'b0991395-722c-f397-caaa-438dfcaafdf8', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('eaa2deb5-3301-5a75-ecfa-438dfcd74e02', 'e888490a-77ca-2e54-e151-438dfca126ff', 'ce490f72-36f0-f546-0f1c-438dfc978360', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('eb14d528-a358-973e-a96d-438dfcf3b40b', 'e888490a-77ca-2e54-e151-438dfca126ff', 'd3b8b04f-caac-e068-6682-438dfc8459b1', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('eb860e77-dca1-c17e-9966-438dfc6e6a55', 'e888490a-77ca-2e54-e151-438dfca126ff', 'd93ef967-27dc-d238-2bf5-438dfc89726c', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('ebf744ef-6762-4ea3-4a42-438dfc5b7bf8', 'e888490a-77ca-2e54-e151-438dfca126ff', 'de97c382-41a3-f178-78c8-438dfc719fe9', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('ec669809-c338-28b9-c130-438dfcd7376a', 'e888490a-77ca-2e54-e151-438dfca126ff', 'e3f219a8-cc49-3686-d2e5-438dfca885c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:24', 0);
INSERT INTO opportunities_contacts VALUES ('2708e2bb-1ffd-8227-4c03-438dfc6990e2', '24dc684b-4aab-d9cd-10a0-438dfceaa494', 'a4be0b6b-a868-488e-7b85-438dfc583c84', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('2783eaa9-2ac1-9e2e-7d35-438dfc571bc4', '24dc684b-4aab-d9cd-10a0-438dfceaa494', 'fbfd088f-b1a4-4ccb-7bea-438dfcb39feb', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('27fd86af-7095-fbb2-1570-438dfc29d825', '24dc684b-4aab-d9cd-10a0-438dfceaa494', '15187032-1866-deef-da22-438dfcbe2960', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('2875a58a-2c33-5f60-1479-438dfc447018', '24dc684b-4aab-d9cd-10a0-438dfceaa494', '1ab7c94c-fc5b-3659-b88a-438dfc4db682', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('28ee620c-ad3c-f102-7c2c-438dfc36789f', '24dc684b-4aab-d9cd-10a0-438dfceaa494', '2021f8ec-1604-162d-a333-438dfc78e970', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('601cf8d1-6324-3839-ae63-438dfcb94eca', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '3b8dc032-3936-205a-0e57-438dfc4cc5f7', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('609814db-5031-83c5-298b-438dfc0c0370', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '410e5458-2efc-2d92-7d68-438dfc05d335', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('6114cdd2-2938-9f15-c432-438dfc610780', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '4a348763-c393-cb4b-1206-438dfc34673a', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('61944e4c-d29e-ebb5-a522-438dfc04c8d2', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '4fc2d083-92e5-c2f6-73d5-438dfc21877d', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('620ec6c9-2660-f080-f430-438dfc37adf7', '5dece066-4bc5-24eb-07a9-438dfc8e0853', '5547c2f8-5c48-c914-4006-438dfc724695', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('918052de-a9c2-94af-acb2-438dfcfd68cd', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '7451b274-1b00-9658-75fe-438dfc5a2adb', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('91ffff42-8fa0-f1d6-ea44-438dfc76b1b8', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '79fa8291-a4f2-64e7-9c2a-438dfcbafcee', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('9283a901-b970-1d95-f484-438dfc3f0cbe', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '7f7be914-eee4-03e2-8bb7-438dfc9b8e70', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('9300ef7e-a6d6-9b60-4210-438dfcde77f6', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '853912c1-ea39-fe32-0729-438dfcdaaa69', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('9378f8a6-3fdb-5fe9-e714-438dfcfbcb16', '8f52a771-9213-2b3a-3ce1-438dfc5c71ec', '8ab31847-615d-c558-caaa-438dfc64ac24', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('c5585ecc-bdcc-79a0-f1df-438dfcd207d4', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', 'a85bac96-38b9-f36f-6d8b-438dfc929661', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('c5d66849-8e0a-471d-e2ea-438dfc6fd384', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', 'adfb908c-e454-65a1-1c33-438dfc4a0393', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('c653f165-f920-7266-ad32-438dfc599cb9', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', 'b38ac30e-a51f-bd59-961d-438dfc6eafe9', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('c6cca42d-8664-3229-999a-438dfcdbe1b4', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', 'b915020b-2fdb-2c93-89a3-438dfc868a55', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('c748c342-7a44-26c6-8986-438dfced8a21', 'c333815a-ebdd-ee68-ee0a-438dfcfc9006', 'be93f63d-be9b-849a-8dd4-438dfcd47dce', 'Primary Decision Maker                            ', '2005-11-30 19:23:25', 0);
INSERT INTO opportunities_contacts VALUES ('6541097f-86a3-2697-983c-438dfce61ec0', '42be0d14-40fa-a041-2247-438dfc08385e', 'd998c2d6-4f72-bc76-06f0-438dfcc423ba', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('6d7b0d37-898a-751e-f8cb-438dfc6d030e', '42be0d14-40fa-a041-2247-438dfc08385e', 'df32e19b-128f-2a71-a691-438dfce76062', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('753a0b63-0123-c5ce-5082-438dfc99e7b3', '42be0d14-40fa-a041-2247-438dfc08385e', 'e4c22010-e986-5092-b6fb-438dfc8a8bd5', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('7d0206d1-dd80-bcc4-1442-438dfc04e343', '42be0d14-40fa-a041-2247-438dfc08385e', 'ee1cedde-90f2-b879-a734-438dfcbbdafe', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('848a06be-c85c-afa8-0c8b-438dfc711b4f', '42be0d14-40fa-a041-2247-438dfc08385e', 'f3b11873-e6a5-123a-20b4-438dfc2f7e78', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('37dcf732-fc70-80b5-f86c-438dfc03208e', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '1aa32568-1ccd-3c69-d328-438dfc779ca4', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('3861c1de-f7f3-4d0e-91a1-438dfce10b83', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '20542e34-6b24-8a4f-cd11-438dfc174dab', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('38dcb602-d851-7b3c-8e05-438dfc141cfb', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '25e3e069-0fa0-e976-2fc3-438dfc554fc8', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('39556a0d-4e6f-7df9-7efb-438dfcf9cba4', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '2b889f1e-2b9c-2fff-76aa-438dfce6c377', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('39d014e5-e881-0613-55d0-438dfcc8d1dc', '35bb881c-7643-9d00-e558-438dfcfbdfb3', '31128de7-a660-06e8-f755-438dfc02352e', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('6d3ca0b0-b987-2bb9-57f4-438dfc5742d5', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '4c5aae96-e6ad-0d42-8598-438dfc026409', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('6db1a6d2-85c1-cbd5-6f15-438dfc3989da', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '51feefa8-44d3-6c9f-3c80-438dfc537ca5', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('6e25782b-ef06-babe-280d-438dfc6e49f8', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '578eecf4-5616-1069-0b7b-438dfc89f9c6', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('6e9ed317-9ea4-c36c-f25c-438dfc940cc6', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '61059d9b-fb74-59f3-d8ff-438dfc8a26b1', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('6f1af5e7-a98d-1372-1018-438dfc1e0e5d', '6b1aa649-4fe1-c9c0-dfa3-438dfc73315c', '66861f0f-74f8-ba4f-7554-438dfc20d4a6', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('a46cfe08-5b64-2ea8-80ea-438dfc9c4f29', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '812ce074-5584-4a2c-6654-438dfc2a6f9e', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('a4e40617-fc68-afe4-30be-438dfc932cd8', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '86c82fc4-3e45-5063-e433-438dfcd6675a', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('a5554a08-99ac-9458-0bcb-438dfc0c4aba', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '8c32e7ee-4e25-23e7-1201-438dfca7bb0e', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('a5c5b083-ebf5-0083-3d29-438dfca90915', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '91a4ca46-449b-0f44-8448-438dfc0d3f82', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('a634724b-b3fc-427c-ab04-438dfc9327bc', 'a24afe1a-083c-32bb-fb1e-438dfc7459f8', '9d946533-bfc3-bde0-140f-438dfcf31437', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('dcc61178-dbc8-2e8f-247e-438dfc1b242d', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', 'b846a327-5698-d972-776e-438dfc3d8e79', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('dd38e1ad-927f-77ca-abd7-438dfc457215', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', 'bdad5b80-7f1a-e041-5e68-438dfc35af40', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('dda960b0-e610-3803-0f04-438dfc070672', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', 'c31a3dd3-e331-f7b9-1a00-438dfc246450', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('de1b09c8-5686-f2be-ebb7-438dfc841a7e', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', 'c87c77fb-f9ec-10ba-9060-438dfce7c45e', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('de8c8199-074e-4b1b-a638-438dfc8e73a1', 'dab64de2-48a9-2281-5cfb-438dfc237bd0', 'd61ad319-e5a6-4f40-2ee6-438dfc615716', 'Primary Decision Maker                            ', '2005-11-30 19:23:26', 0);
INSERT INTO opportunities_contacts VALUES ('18d563a2-aa90-99d4-6a51-438dfcdb18ed', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', 'f099ee5e-5386-1ef6-ff8c-438dfc35a60d', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('194fa97b-6dce-39a3-850e-438dfc5763c9', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', '1f17067e-650e-d9a6-4565-438dfc4c9c0f', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('19c1cef1-4164-53e0-5c9b-438dfc1b9258', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', '75f206d6-138a-f858-869a-438dfc2eed67', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('1a322795-6b13-b796-8c47-438dfc172b96', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', 'cc850468-266e-d3e6-c1ef-438dfca63a3e', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('1aa3088c-ad52-1617-b9df-438dfcf6f95f', '16ad13b9-d9f4-4e9d-603c-438dfcae225f', '121ecbaa-9cf8-1f70-3aad-438dfc3b8b47', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('52d0b147-a10f-ec6d-8b44-438dfcf90647', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '2dc077cf-1e84-2db4-b789-438dfcc5ea92', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('53464ffa-18f3-9844-c58c-438dfcc48db8', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '3782fc06-2b6b-62b4-617f-438dfc2b2108', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('53bd497f-cfdf-2c7a-cb21-438dfcfd2fe1', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '3ceeb2fd-fc99-16d5-dbb4-438dfc43b3a1', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('5436c460-13b9-8b43-59dc-438dfc85ce22', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '426757b8-feb3-152e-a049-438dfc27d7e7', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('54a8d499-9b34-2911-6a73-438dfc7a6fe7', '50ad177c-14a3-302b-2fe0-438dfc7bd466', '4c27b4c7-5bd5-91e5-c0d4-438dfca6d1ff', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('87bd348f-9519-dc9c-9836-438dfc782930', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '6690b64f-ce52-7edc-29e3-438dfcc0b88f', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('88306156-4be0-2dfe-4bbc-438dfcaa7ff3', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '6bf1eef9-e4f4-d908-d33c-438dfc6c7ca8', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('88a540be-3c08-de24-0c34-438dfc55d695', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '7185e322-6a37-2456-f744-438dfc0fbf93', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('89148df5-15d7-fff4-0454-438dfc749d54', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '76d6b2fa-3d6a-121e-e820-438dfc4cd88b', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('8985991b-d260-a68b-535f-438dfc73a417', '85a4f5f3-8cb4-fd29-8127-438dfcd4db2e', '80a469df-0c01-eea0-ca00-438dfc20207b', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('bf1d56b6-a1ca-c66e-31cf-438dfc57ca44', 'bd106827-7ff4-0c95-591b-438dfc3cff42', '9e5812f7-b17d-a908-ce90-438dfcabcccd', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('bf9163c3-5f51-fe0c-5343-438dfc719145', 'bd106827-7ff4-0c95-591b-438dfc3cff42', 'a3ca8a47-f4ef-fa75-2803-438dfc905d52', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('c0019a4f-8269-7c61-7569-438dfcce0ea0', 'bd106827-7ff4-0c95-591b-438dfc3cff42', 'a9325490-1b1c-eeae-b012-438dfcfea16d', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('c0711769-5ab3-cb5d-5431-438dfc07871d', 'bd106827-7ff4-0c95-591b-438dfc3cff42', 'aea9452a-1f89-f970-2167-438dfc50e353', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('c0e15899-e0c7-344a-20e4-438dfc23c0b2', 'bd106827-7ff4-0c95-591b-438dfc3cff42', 'b8977496-a0af-1b64-86d6-438dfc9c4bd1', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('ef2c3adb-9dd8-af1d-c66e-438dfc7e7c26', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 'd2dfeed9-9105-e208-88db-438dfc547521', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('efa1009e-5a31-71a4-88d9-438dfc9bff8d', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 'd863a1a8-9030-54c0-fa90-438dfc9977e5', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('f013f63a-86be-6fbd-25fa-438dfc2d339f', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 'ddc5a6fb-40d0-084b-87ab-438dfc0dcb04', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('f087fac5-954d-8fbf-6cef-438dfc261613', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 'e32dac83-8fbf-acb1-72e8-438dfcbf0626', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('f0fd86f6-ea7d-3080-35bf-438dfc35cfc6', 'ed1a0558-ed09-ffae-8b62-438dfcbbd57a', 'e8918b0d-d8c0-3f58-052a-438dfc434748', 'Primary Decision Maker                            ', '2005-11-30 19:23:27', 0);
INSERT INTO opportunities_contacts VALUES ('2b2f51a8-ebb2-a98d-b29f-438dfc847d82', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', 'edd302f1-4369-7b8e-5b79-438dfc5c4594', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('2bb64981-c9a4-1480-baa6-438dfcc09a6b', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', '143d4353-c5ec-0872-ff54-438dfc3c7ea7', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('2c2fc2c3-38c3-95fb-aac0-438dfc2e2c3c', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', '19b4a146-7c0c-ab75-a573-438dfc5dae0b', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('2cae459c-0b2f-ac61-06a3-438dfc8722cc', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', '1f2a365f-19e4-7d99-ab6b-438dfcd20e75', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('2d2f2a4b-0b1f-2801-4cb0-438dfcea14c8', '290bff6c-1ffd-bac9-ebc2-438dfc57fda9', '248a381a-0c3f-e639-ff5f-438dfc8bb775', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('651027e3-4ffe-ac7a-c3a4-438dfc8becd6', '62f6d9a6-38db-9adb-8f64-438dfc809550', '3f57cc75-92e0-78cc-d175-438dfc356176', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('658a3250-c670-5820-7306-438dfc00ff3d', '62f6d9a6-38db-9adb-8f64-438dfc809550', '44bb57d4-0d0f-4820-cc6f-438dfce9cb18', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('65fc6217-00bb-011b-0a21-438dfc102733', '62f6d9a6-38db-9adb-8f64-438dfc809550', '5398f2db-3726-f029-9a5a-438dfc1d6c37', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('666cf088-de24-664b-4cc1-438dfc6eaec0', '62f6d9a6-38db-9adb-8f64-438dfc809550', '590e562b-4895-3b1a-5430-438dfc62a2f9', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('66e2c440-c18c-298b-2f99-438dfc88ad16', '62f6d9a6-38db-9adb-8f64-438dfc809550', '5e6c384f-e26a-2363-d594-438dfcea37d2', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('953fdf1b-2534-b88e-c68f-438dfc799bb3', '93298433-87f2-d555-c5eb-438dfc3a8e71', '78f3aab1-0ce3-e404-32c2-438dfceb02c7', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('95b0fb10-c431-a936-cda8-438dfc1e6bb6', '93298433-87f2-d555-c5eb-438dfc3a8e71', '7e4d8e84-b0a9-af28-d5db-438dfcecf497', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('96221d9c-9e95-39e6-bdac-438dfc623429', '93298433-87f2-d555-c5eb-438dfc3a8e71', '83c76dfb-2c24-b4f6-7025-438dfc27bb41', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('9695e715-3b74-1255-3ee5-438dfc217f6c', '93298433-87f2-d555-c5eb-438dfc3a8e71', '894036ed-9bb4-8dc7-106b-438dfc3dd0f6', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('970aeca8-c4c1-d22a-e69a-438dfc23054f', '93298433-87f2-d555-c5eb-438dfc3a8e71', '8e90f83e-bd74-bd84-bf85-438dfcdf256d', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('c7e9f500-4f25-e9c5-3d14-438dfcb96395', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 'abac6d78-5250-b96e-4581-438dfc92d22c', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('c85c8255-b9f2-f72b-faf3-438dfcbe0e10', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 'b10b34af-7a51-7c9e-0fac-438dfc6ea2a6', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('c8cd3c35-281a-aed9-f214-438dfcd09c3d', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 'b67f9ff0-7b32-3f10-7720-438dfcfe1b11', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('c94106e9-4e97-7baf-187a-438dfc136e47', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 'bbd61ceb-bd34-7c9e-eba4-438dfcb740d6', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('c9b278ca-f942-2fa9-b756-438dfc8c5db6', 'c5cf4d41-23ac-43e6-f97f-438dfcde00bd', 'c149199a-96c4-4dfc-1976-438dfc97e305', 'Primary Decision Maker                            ', '2005-11-30 19:23:28', 0);
INSERT INTO opportunities_contacts VALUES ('e33f0727-073a-5d31-78da-438dfcf9e03f', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 'dbb0cc55-a028-ec75-19ca-438dfc4f55cf', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('ea5907e4-3385-475c-0be7-438dfc32fc30', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 'e13320e2-b130-527e-44b8-438dfc9f0949', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('f14b0f2c-8ac4-db59-d401-438dfcb40f97', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 'e68d60b4-3dcc-7813-3aee-438dfcab8af6', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('f83305ff-4c59-1474-0bf4-438dfc50c202', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 'ec11f1d3-9ce5-8aed-a845-438dfc5e1f17', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('ff4c05e7-d703-ab6a-d1a4-438dfcf5b998', 'c0680e5a-0cfc-cd0b-ffbc-438dfcbd6185', 'f1776e22-0473-dd03-d1c6-438dfc23abdf', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('43b73289-7196-92b7-15cc-438dfcb0b3ee', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '220f93f3-b158-7b2f-544e-438dfc044678', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('442a2bdb-5ba5-fa2e-775e-438dfcd59e8d', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '277ee1c6-6805-81ae-4bdc-438dfc1e913d', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('4499f006-2d12-d7a6-6309-438dfcb44d03', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '322f1386-3ffa-184e-6878-438dfc0ce85a', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('450e49e9-325b-0459-32fb-438dfc1bb276', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '37b2a574-d7a4-4569-5dd7-438dfcd53db9', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('457e11e2-cfe3-a0eb-bfa9-438dfc69c9b7', '41a526b8-6eef-0ee4-1ad2-438dfcbeff40', '3d10ffab-23bc-bd07-c667-438dfc9dbec2', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('7922f5f7-d8c4-f4f0-0ed0-438dfce58bae', '76f862b6-99a8-f259-5934-438dfc2a1e25', '5790b952-c3bd-f436-049a-438dfcb54d25', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('79a33723-a985-c911-5c8f-438dfc327f01', '76f862b6-99a8-f259-5934-438dfc2a1e25', '5d0d1732-cb46-4e57-b57c-438dfcc4e976', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('7a1beafd-c556-9130-a723-438dfc7436a4', '76f862b6-99a8-f259-5934-438dfc2a1e25', '62823c9b-ae5a-638e-23bf-438dfc49529e', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('7a8e4186-7c8a-718a-26cc-438dfcaee6d1', '76f862b6-99a8-f259-5934-438dfc2a1e25', '6d277433-de35-7d50-bab1-438dfc2f093a', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('7afed911-95fc-8a89-97b7-438dfc963386', '76f862b6-99a8-f259-5934-438dfc2a1e25', '727d1a5d-fdbf-0b7a-4c87-438dfc7c5d6a', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('b6c6a678-a038-c5a8-1160-438dfcfaaad9', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', '97ca3d9c-4a66-2382-e2a8-438dfc95c29c', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('b739b711-683a-4b98-0a53-438dfc9d3679', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', '9ff3b578-eaad-fdc7-de87-438dfce0cd10', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('b7a96779-6ffb-24b2-7592-438dfcc8385b', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', 'a552c202-5aad-2df5-4eb5-438dfcb7791d', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('b819f8fa-e216-afc9-a86e-438dfc3deb8d', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', 'aac14cd3-63cd-60dc-4ca9-438dfcfebea0', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('b88eae8c-a69c-13c4-38a2-438dfce122e8', 'b4b24cbb-da1b-5cc8-9ff1-438dfc8673bf', 'b024f7ff-e33c-aa48-c96b-438dfc44ba95', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('e7a784ec-a5ff-285d-c98c-438dfc95916d', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 'ca862255-875c-bddb-1073-438dfcaa2b25', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('e81af462-290f-5665-6fc1-438dfc39aa31', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 'd0bbb266-c39f-bfc9-f222-438dfc3b243b', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('e88c0fdb-5053-deae-f8c8-438dfc50fe0b', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 'd625dd17-601c-f436-64b3-438dfc3fa20e', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('e9008695-afd2-bb7d-655b-438dfc631b20', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 'dbb43433-348a-ef82-db43-438dfcefa05e', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('e974f6d3-7eda-01a1-e901-438dfcea87f7', 'e58f9f32-8bb2-9ecf-ace8-438dfc110fd0', 'e1139d00-cf19-12b5-7b3b-438dfc0ba7df', 'Primary Decision Maker                            ', '2005-11-30 19:23:29', 0);
INSERT INTO opportunities_contacts VALUES ('2f296cb6-97a7-f046-a31f-438dfcc81fd1', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '77990bee-d582-106d-ef1a-438dfcd36ced', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('2fa43b9d-6524-0193-c841-438dfc52a2f5', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', 'cf970493-1fb7-3afb-190c-438dfc2aea54', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('3027b54b-1520-8efc-6352-438dfc403019', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '1266d11b-eef3-0f40-f2e1-438dfc0435cc', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('30a157cf-9ced-15fe-8c37-438dfc87a4fc', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '17cb6a62-f29e-3ff4-8e04-438dfc7bad76', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('3119572e-6c95-6875-5372-438dfcc9887a', '2cbea3b7-59e5-ae4c-b8e8-438dfcc0ff52', '1d35623c-99d7-7aa1-d98a-438dfcacbf2b', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('5f92f33e-0d52-06a4-7a5a-438dfc4d32cb', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '434b8309-7722-5bf8-92d3-438dfc193d1f', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('60052f03-b33e-444c-214b-438dfc4bb883', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '48cdaae7-1bc6-d134-5f67-438dfc1cfaac', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('60765b61-3c92-9c09-1a1f-438dfc287c0f', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '4e25c624-9efc-9514-d80e-438dfc7c03f3', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('60f5782a-009b-890b-0e1d-438dfccfc0b3', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '539ae631-6e1a-4b94-b500-438dfc99d32e', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('616abdae-fdef-6c0e-e4e0-438dfc9e62a0', '5d81e5cb-c395-5a7b-9e57-438dfc6dd7d4', '5908fcba-c3c6-0e9f-9b7e-438dfc938ea0', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('957d9e87-a64c-f9ba-2cca-438dfc3a7add', '93658bae-d584-6796-831b-438dfc4cb9cd', '7369d62f-6a02-1913-3bd0-438dfc4c7eb0', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('95efe18f-6c6c-80a9-c9a7-438dfcdc8b9f', '93658bae-d584-6796-831b-438dfc4cb9cd', '7e8872d2-5b7c-5088-6341-438dfcf449e4', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('966159fa-0e58-7dd7-7385-438dfc57ff13', '93658bae-d584-6796-831b-438dfc4cb9cd', '83e81e4d-3b43-ddd8-adea-438dfca737b0', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('96d65f73-590c-7a63-56ac-438dfc1df3c7', '93658bae-d584-6796-831b-438dfc4cb9cd', '89771e5c-bdb2-a441-537a-438dfcaa0188', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('974ad9a2-c05e-31f6-26a7-438dfc948a8f', '93658bae-d584-6796-831b-438dfc4cb9cd', '8ed1d226-f249-60e0-f7f4-438dfceca034', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('c82651d0-9282-2b3b-2e27-438dfc69bad2', 'c612e074-74cd-1610-5766-438dfc40bade', 'abee1245-47d2-006e-dfb7-438dfccf9c72', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('c898fc69-71ba-539a-190e-438dfcea3b9b', 'c612e074-74cd-1610-5766-438dfc40bade', 'b153c321-41bf-1515-c606-438dfc0c2fd1', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('c9099dae-9f9e-d6ba-981a-438dfc869cea', 'c612e074-74cd-1610-5766-438dfc40bade', 'b6c7dd98-adc5-9605-f180-438dfc20e8c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('c978a61c-f60b-db70-114d-438dfc6d2cb0', 'c612e074-74cd-1610-5766-438dfc40bade', 'bc318d64-2343-eee0-774f-438dfc1c4141', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('c9e84ebc-5611-ff5e-da7f-438dfca8e79e', 'c612e074-74cd-1610-5766-438dfc40bade', 'c1859c4e-dbcb-559e-6c9a-438dfc92cded', 'Primary Decision Maker                            ', '2005-11-30 19:23:30', 0);
INSERT INTO opportunities_contacts VALUES ('15d87a8b-0652-e712-32de-438dfcce47b1', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', 'dbfca314-93b9-a8de-9ef5-438dfc6d44b4', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('164bf261-1b2e-ac1e-0519-438dfccb41fe', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', 'ed274a65-69c7-5895-14b3-438dfc5cb66e', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('16bbff0c-7069-e439-dade-438dfceb914e', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', 'f2a82984-31ca-b1db-60c7-438dfc02d281', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('172f14dc-4628-f6a3-53d4-438dfc4b1a7f', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', '3fad0610-4dce-65c0-b8a4-438dfc25b39f', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('179f5d5d-3bde-a85b-823d-438dfca76d94', '13c74f9f-ade5-560f-01dc-438dfc1fbd8c', 'f44708e3-56d2-b238-1367-438dfc8d4e10', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('464fed24-1e7c-c5b9-a189-438dfc7a16ed', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '29a9fce9-3194-e840-590f-438dfc567488', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('46c4c2b6-c844-3dac-e2a6-438dfc8b3f1f', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '2f249376-5d72-0356-3c71-438dfc650a37', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('473556a8-d947-6287-984f-438dfcec088b', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '34d900d9-02cc-3036-3614-438dfcaf23de', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('47a682f1-10c2-9fc1-39b4-438dfca54040', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '3a4133b6-9997-4f61-6b0e-438dfc8f7e7a', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('48159d10-9c96-96c5-ddf0-438dfc33f179', '44405f8e-84c5-ab43-50bf-438dfcc08a76', '3fad5775-4235-3710-bd7b-438dfc06919f', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('766c4a8f-1c82-79ab-8bb6-438dfc20330b', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '5a1b1e96-698f-74bb-7e39-438dfcf43d16', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('76de1c5f-8574-c2ff-7fa6-438dfc5c0436', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '5f898339-2e60-dcab-af5e-438dfc81cff3', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('775789f0-51b9-f24f-7822-438dfcb0c41c', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '64f03bea-c811-6067-8794-438dfc8979c0', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('77cb4798-8916-07cb-f5b6-438dfc9644d9', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '6a6ec457-d367-8ac9-dff2-438dfcfbfedd', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('783b3ffd-8557-5b0e-610d-438dfc82297f', '74492f6f-37aa-6da9-ea40-438dfc4d6851', '6fcb52f8-8d89-436e-136e-438dfc081751', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('b56f0226-d8e6-bab3-1f26-438dfce92c24', 'b360974f-b6b3-4575-c535-438dfce3aaab', '8a5eae80-07ac-1c55-f6a3-438dfc4e18a0', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('b5e156d0-fea8-8803-71e1-438dfc865f00', 'b360974f-b6b3-4575-c535-438dfce3aaab', '9ea239e2-dd88-cee6-733b-438dfc45acc7', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('b651d484-caa7-1c03-21eb-438dfc15c43c', 'b360974f-b6b3-4575-c535-438dfce3aaab', 'a4152bfb-322f-0d2a-f441-438dfc1dc9d9', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('b6c77c14-bc53-567d-f59b-438dfcee8e12', 'b360974f-b6b3-4575-c535-438dfce3aaab', 'a972c594-2366-3df7-fe2e-438dfcb4f037', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('b7404620-194c-dc2f-d03c-438dfc78fdc9', 'b360974f-b6b3-4575-c535-438dfce3aaab', 'aed64257-cf70-05a0-818d-438dfcc5ad76', 'Primary Decision Maker                            ', '2005-11-30 19:23:31', 0);
INSERT INTO opportunities_contacts VALUES ('47850360-743b-afcb-9dd9-438dfc67f6e0', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 'c95640b0-59e3-c0c7-6656-438dfc7a2dbb', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('4fbf0b64-e6cb-e1ab-8519-438dfca585b9', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 'd5127aa4-131d-94cd-2478-438dfca84ab7', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('575d0a8b-d6ec-50d7-3d19-438dfc1b2404', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 'da7ec5da-3e63-b1bc-1b25-438dfc0b2f8d', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('5ed90db3-d24f-c16d-e653-438dfcc9c84b', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 'dff12e37-89ba-d321-7f8b-438dfc0c1c11', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('66600601-c4d1-5084-0b85-438dfcc4c1ea', '24dc0cf7-26c8-a372-2b84-438dfc3c73c7', 'e55264fb-744c-4567-516c-438dfc05d7ab', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('416e2ec9-6b6e-558c-40c1-438dfcd3b2c5', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '187d02e7-54d5-e6aa-b2a5-438dfc4cf2c7', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('41e52c85-04b0-57bd-047b-438dfca73fed', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '2a822aab-e984-614c-633d-438dfcdd16f6', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('425b9307-57e0-1f04-c790-438dfcc69557', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '2fec85e3-7f30-3f0a-d82a-438dfc36e07c', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('42d4ac0e-3c38-0bd0-f131-438dfc7e913d', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '357cc62c-3517-1667-c98c-438dfc984f07', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('434caa37-e9ef-532a-cded-438dfc3d3b5a', '3f596d4d-9459-a7be-ebf2-438dfcdd06cf', '3ad6a719-2a28-e395-3f5c-438dfc75adca', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('783caef4-154b-c3cc-53cf-438dfc7b20b1', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '5559da8e-9996-ef57-1414-438dfc90253f', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('78ae06a7-ed0e-a6c6-58ad-438dfc5263fd', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '5ad8bea9-191a-67d6-a0aa-438dfc9ae08a', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('791ef680-732b-9a7c-774c-438dfc1c8aee', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '6050420c-763b-7685-42b6-438dfcac94e5', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('798f56f7-c581-a150-3c39-438dfc4db914', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '6c3a920a-92dd-278a-935c-438dfcc78a8f', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('7a0dc09e-43ca-096b-fdf8-438dfcd5eea0', '762a4dbb-1b6b-8265-b777-438dfc26e6aa', '71abcd42-99ee-13c3-4374-438dfc6d3b31', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('ab1023aa-8b5b-16ba-8ea4-438dfc24337e', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '8c13b649-a6c7-bf1b-854c-438dfc096648', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('ab90f566-1a33-1a90-59c1-438dfc69236f', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '91837c8a-8542-0d91-97b8-438dfcf453f1', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('ac044d01-96d4-e010-c0ad-438dfc7839e5', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '96fb2950-3ff5-9cf7-4f01-438dfc1e3ca0', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('ac74a75c-731f-ef4f-d6fe-438dfc630e98', 'a903c5be-615c-6482-f54e-438dfca2f9a5', '9f0fc885-2fc5-04fb-da6b-438dfc8da1eb', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('ace44b45-1282-1470-bfa8-438dfc50ffcb', 'a903c5be-615c-6482-f54e-438dfca2f9a5', 'a47519cb-af38-ad85-e307-438dfc36dce2', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('e86bbccb-ee4d-76e7-ee00-438dfcc8ea60', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', 'beec3ace-073b-b7b6-d8a7-438dfcea9d15', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('e8e13c78-596b-79a3-0e8b-438dfc41dc3f', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', 'c45d0016-3e5e-c162-533b-438dfc485c62', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('e952859b-f6ed-a047-08bf-438dfc2f9eac', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', 'c9b67043-6948-a7e6-5797-438dfcdb56ae', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('e9c4596d-c395-20d9-3b31-438dfc4cd549', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', 'cf1dc61c-56a4-5aa5-f870-438dfc7128d0', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('ea342ff0-feec-852a-a27c-438dfc684bdb', 'e650a6d9-55c9-16d5-3e51-438dfc30eddc', 'd489993e-1f9d-63c5-a743-438dfce71655', 'Primary Decision Maker                            ', '2005-11-30 19:23:32', 0);
INSERT INTO opportunities_contacts VALUES ('247a2de9-e71f-55c2-29f0-438dfc356771', '226de984-3890-18dc-cbcb-438dfcf33b58', '827a0ae4-87b4-9777-2408-438dfc1e91a2', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('24f31020-ea67-5550-74ee-438dfc9be570', '226de984-3890-18dc-cbcb-438dfcf33b58', 'da7302d6-d1da-e622-1198-438dfcb74ccd', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('256b4efd-ebf2-1c18-16a7-438dfc8e53dd', '226de984-3890-18dc-cbcb-438dfcf33b58', '13106038-179e-4212-5bc5-438dfcadea22', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('25de2f77-783e-dc8a-eef0-438dfc558a72', '226de984-3890-18dc-cbcb-438dfcf33b58', '18741ec2-af26-5814-b347-438dfc6b6e83', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('264e67a8-3df3-5c30-8379-438dfcaa0e24', '226de984-3890-18dc-cbcb-438dfcf33b58', '1de3d451-6c19-7f90-26af-438dfc3b581c', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('54b9540d-f43e-f517-c462-438dfcaca20d', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '385eecb4-49f8-6cac-de23-438dfc8a549a', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('552c0267-6f74-d560-1495-438dfcd8bf21', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '3dd1d3c3-fb8c-6ebd-0ccb-438dfcd20251', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('559d430d-69d0-3d0c-d51b-438dfc74feb9', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '4334fb3f-4acd-d02a-3edd-438dfce8fa33', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('5620f475-7fab-99ec-a2ce-438dfccdc240', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '48b8e968-026e-e447-f813-438dfcb82c64', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('569290c5-2ceb-876f-34fc-438dfcaa89a6', '52b0c433-2a77-d494-9333-438dfc1f2e7c', '4e27e3c2-9e61-8c92-26d9-438dfcaffca7', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('99d7b3fa-73ce-b21f-c722-438dfc7b018b', '97d37521-e05c-a093-8529-438dfc806258', '68ad66a2-e850-5101-2037-438dfc29f150', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('9bd63cb2-920f-9424-a5b3-438dfce4a05e', '97d37521-e05c-a093-8529-438dfc806258', '7508c449-7b3f-f179-e738-438dfc3f2fe6', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('9d2a1a17-fb06-6041-c0c9-438dfc1ccc51', '97d37521-e05c-a093-8529-438dfc806258', '7a6d3d53-3e91-c9f2-dc6d-438dfcfd81af', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('9da89a23-4323-d26a-0e14-438dfc597861', '97d37521-e05c-a093-8529-438dfc806258', '7feb43e7-d3ce-5c94-a698-438dfcab9607', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('9e2067e7-eeed-920e-604b-438dfcae4b29', '97d37521-e05c-a093-8529-438dfc806258', '9342f524-fd60-921b-7057-438dfc76ab53', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('cceeefb1-3f90-5924-a173-438dfc8b5895', 'cadcdefd-f87a-9088-c548-438dfca90e1e', 'b0c7eb88-53eb-4187-688b-438dfc1dd75a', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('cd63377e-05f1-3771-7239-438dfc4eac78', 'cadcdefd-f87a-9088-c548-438dfca90e1e', 'b626e065-943b-a8fa-8486-438dfc9c141c', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('cdd83a6c-2e50-30fd-e949-438dfc03e465', 'cadcdefd-f87a-9088-c548-438dfca90e1e', 'bb9e9fca-c2f2-bef2-7a0d-438dfc9dbf37', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('ce49342e-b38d-6c0e-28b0-438dfc5d4390', 'cadcdefd-f87a-9088-c548-438dfca90e1e', 'c0fd4eda-6f39-d489-93cd-438dfcf80416', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('ceb9d1cd-29ac-0557-8ad7-438dfccc378b', 'cadcdefd-f87a-9088-c548-438dfca90e1e', 'c6685438-10e3-000e-bb66-438dfcbea56a', 'Primary Decision Maker                            ', '2005-11-30 19:23:33', 0);
INSERT INTO opportunities_contacts VALUES ('90b40aee-4248-8871-819f-438dfc308ecd', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', 'e0c083bb-1131-c407-719d-438dfcda40f4', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('97d8049e-2b87-d665-6ce7-438dfcd2896a', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', 'e64b376b-025c-bb1a-18e5-438dfc9d34fa', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('9ede0535-0e0a-808e-1264-438dfc1d42ad', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', 'ebb956d5-7a98-6d7c-c3d3-438dfc254e54', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('a62b055e-94bc-bf05-a223-438dfc14bba6', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', 'f121269b-1cd9-72a9-cd6e-438dfc451a05', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('ad660ec0-a6fa-472a-d50f-438dfcd2a5c0', '6fe50e85-30cc-a7b1-9622-438dfcb84ed5', '269b0e17-3046-6ef9-edd7-438dfc65e1a6', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('3993d235-cccf-99d2-11cf-438dfc969a3a', '3790812f-f865-9cdd-ec29-438dfc40797a', '1ceedce9-b89f-c666-6ccc-438dfc60beca', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('3a062dbe-01fc-9b44-9327-438dfc28ebcf', '3790812f-f865-9cdd-ec29-438dfc40797a', '22662c51-47ea-dd39-e123-438dfc40da59', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('3a794eef-9b11-8b33-d2dd-438dfc04ef61', '3790812f-f865-9cdd-ec29-438dfc40797a', '27e420ff-6ffb-ad59-f378-438dfc8c4f8c', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('3aea4cf0-240e-9194-e522-438dfc4367f1', '3790812f-f865-9cdd-ec29-438dfc40797a', '2d5994f9-a83a-1af1-07da-438dfc2cc537', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('3b5bed53-67e6-f1c1-0a65-438dfcdbaf8c', '3790812f-f865-9cdd-ec29-438dfc40797a', '32d2dc04-579e-7a1b-a000-438dfc0da9ba', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('7894514d-fcf2-6b5b-0e3e-438dfca3c06e', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '4da4e0bf-225a-02ba-9c1b-438dfcebc7c3', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('7909751c-6f50-88bd-5e22-438dfc721d39', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '530b95a1-89a7-7abc-f39b-438dfcab132d', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('797b192e-ce28-6d8a-afc6-438dfc00c8ba', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '58815a33-bf68-c102-e60c-438dfcbf72e2', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('79ea611e-5e41-10c0-7b39-438dfc321047', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '5deeb669-2082-0c82-ff02-438dfc387518', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('7a5b3358-ac01-002c-142a-438dfc0844b7', '7681f4c4-95f7-f34a-0dfc-438dfcd8e527', '71d36133-d892-de7b-bd38-438dfc76f8fb', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('b2f16643-6d07-7067-fdf4-438dfc72c2ac', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '8c96de7e-d0d5-e4cb-5f87-438dfc1b5773', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('b3aca6c2-4f5a-e4bf-6f4a-438dfc831648', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '921d8e2c-83ce-0ad2-b19d-438dfcaff396', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('b4259da1-f9f3-d505-34f5-438dfc8bd442', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '979de4c1-fac7-ec3e-92b2-438dfc8f0cf2', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('b496b966-c81d-b660-09cc-438dfcd8d361', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', '9fa35d9a-9ebe-b983-a567-438dfcc8f6bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('b50ad0ff-b029-14e2-dd90-438dfc763f42', 'b0eb573e-0b4c-db66-a4f5-438dfcfd7a12', 'ac564873-51c4-f04a-2a27-438dfcf6a97e', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('f24d2ae9-13d9-6ca9-ec87-438dfcc612b5', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', 'c725b17f-d30e-5ada-05cc-438dfcf54e1b', 'Primary Decision Maker                            ', '2005-11-30 19:23:34', 0);
INSERT INTO opportunities_contacts VALUES ('f2c25369-72ed-6f72-eaad-438dfc2c1ed9', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', 'd3f45ce9-e7ae-de15-7fdc-438dfca61c10', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('f333272c-4560-12ee-ffbd-438dfcb0a4c4', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', 'd9655728-d918-0eae-e72e-438dfc493650', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('f3ac812f-906c-7cfd-0ae5-438dfc8d23fb', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', 'ded87999-f0e3-6c31-59ee-438dfcaa9b97', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('f41dad9c-4bf6-80bc-bd86-438dfc981e24', 'f046ed8f-829d-328a-41f2-438dfc79ae4c', 'ebca2ade-34e0-d604-957d-438dfcd2714b', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('3f2e2acf-ce27-17cc-ea8a-438dfc4ed549', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '12978894-6898-fad8-7329-438dfc6fe114', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('3fa9a139-75a0-f248-1875-438dfc201ef0', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '1835b08d-67a0-5bb2-57d1-438dfcdba389', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('40226d0c-da36-1328-2684-438dfc7c86ad', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '1de11c78-a0e9-1330-77ff-438dfc8055ed', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('40a2f23a-27f9-9613-b85c-438dfce0b027', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '237baf20-845e-e0eb-6a7a-438dfc09aeca', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('411c0d86-9adb-569c-192a-438dfcd96311', '3d1b97ed-4be8-3e8f-c338-438dfc420b6f', '384784fb-a468-6f19-ce1b-438dfc63b366', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('8437107f-e22e-7acc-7605-438dfc7f739b', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '587f43de-09e5-a165-9a59-438dfcd48bbf', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('84a90d6a-36b2-69ca-aa78-438dfc0a8f24', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '5e078f29-395e-74d4-fadf-438dfc4322a6', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('85221936-d1eb-b49b-cb69-438dfc6669b2', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '63905255-b5df-5dde-5c13-438dfc497287', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('85937474-a906-9886-0d0f-438dfcc8a1c9', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '691945ad-175c-2c06-38ab-438dfc5c52e0', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('86037368-03e9-99a9-0b53-438dfce99cc9', '8231219c-88f3-08e0-4d40-438dfcc76b2d', '7db05ec2-399e-7d1b-a2fb-438dfcc7e0b5', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('c692f258-db8e-894d-ac0d-438dfccc70a1', 'c486945c-dfe8-7558-5dc5-438dfce54b49', '98525723-8994-ff65-fb47-438dfcd657ac', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('c7199c6f-4536-5677-d17c-438dfc4a9b6e', 'c486945c-dfe8-7558-5dc5-438dfce54b49', 'a81afd37-dbc8-fed1-c7e8-438dfc292e29', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('c793647b-92af-437e-ead1-438dfcdee489', 'c486945c-dfe8-7558-5dc5-438dfce54b49', 'ad7d686f-763b-0940-a948-438dfca927be', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('c80b5cae-8124-c6c7-846d-438dfcc90bfb', 'c486945c-dfe8-7558-5dc5-438dfce54b49', 'b2e9de38-d698-274e-e6c2-438dfc379c0f', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('c87f9507-7b62-33fd-67f6-438dfc16b4be', 'c486945c-dfe8-7558-5dc5-438dfce54b49', 'b8497f00-064f-5501-669a-438dfce27748', 'Primary Decision Maker                            ', '2005-11-30 19:23:35', 0);
INSERT INTO opportunities_contacts VALUES ('1255c952-9f32-c46d-425e-438dfcefe4ec', '10448b37-767d-49c6-7ff4-438dfc144959', 'da73495d-66e0-04c1-d147-438dfcd39393', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('12c9906d-fbdd-2475-1a63-438dfc54cc85', '10448b37-767d-49c6-7ff4-438dfc144959', 'e7ba01f7-35af-6180-e15d-438dfc37e4bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('1338de5c-beb1-11d2-9e90-438dfcc800ac', '10448b37-767d-49c6-7ff4-438dfc144959', 'ed1b7846-7e18-8873-1a43-438dfc7527a5', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('13a9b292-036b-cc86-2174-438dfcf3e77d', '10448b37-767d-49c6-7ff4-438dfc144959', 'f2958e37-e191-6b50-578e-438dfc09b586', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('1419ec98-5dca-c4c2-79b2-438dfc303f95', '10448b37-767d-49c6-7ff4-438dfc144959', '3df90ba7-862a-da07-787d-438dfc57c611', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('424a6126-c597-f4ee-0e3f-438dfcf97efb', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '262c3a61-f2bc-9155-deda-438dfcaa6a7e', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('42bbe60c-3e49-c927-04c7-438dfc424038', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '2b95d94a-cd69-af06-9747-438dfccd3269', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('432f0d41-4c0f-19f0-687c-438dfc72c458', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '30f37978-f7be-6374-b774-438dfc4ec853', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('43a88cc5-5c43-191a-a972-438dfc35a61d', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '3671d88a-7ba6-2aaf-3f32-438dfc0e51b6', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('441a9776-b39e-a918-bbad-438dfc5d1327', '4037915b-06c2-049d-fa76-438dfc3f7bd0', '3bc23378-e357-2e2e-b1f6-438dfc0d6208', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('727832ff-ac67-2697-b88a-438dfc1fc9f0', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '565aca64-cdbc-abab-0796-438dfc7c9642', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('72f35c0a-0860-901a-733b-438dfc213c82', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '5bcce8c5-6490-a4ed-1adc-438dfc71f63c', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('7367aba1-fbc8-8195-18d6-438dfc8a09ee', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '612f078b-46a9-0cb2-cd06-438dfce21620', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('73d925e0-7777-ff7a-41a6-438dfcede7e6', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '669d74e2-c2db-6fff-a4c2-438dfcd8e297', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('744a7e6f-597f-eeb4-fd23-438dfcda8102', '70618cb5-dc78-b088-3e4c-438dfc0ca172', '6bec8827-d976-fd5d-f121-438dfc6ef9aa', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('a5419c4d-c4f2-7df5-22e1-438dfc6de4b6', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '8647e5a2-13e7-bad0-0bd8-438dfcd2b369', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('a5b8c989-c405-63af-71d2-438dfc59c3b9', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '8bda54c5-41bf-9b9a-ed63-438dfcb6822f', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('a6298619-3a75-097b-d96b-438dfc121874', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '913b10f1-9ba5-ac21-9a3f-438dfc9b08dc', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('a69b0522-9eb1-13e0-93ee-438dfc80efa5', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '96aa9865-5626-c884-3793-438dfc8a9022', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('a70bdad6-769d-1d78-17ee-438dfca70326', 'a33a94a2-f80c-9478-2b6b-438dfcf49e4f', '9ebed5b5-8054-dfea-25c9-438dfcb45cee', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('dd93d29f-1969-6884-cd67-438dfc65e09e', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', 'b90c3374-db74-197f-638b-438dfcab28f2', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('de06eac2-5064-b046-f44c-438dfc2b300a', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', 'be906938-14ea-b6f1-19de-438dfc2440ec', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('de781ac0-d033-1179-05d2-438dfcd97aae', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', 'c3eaa4e7-1586-2048-4fa6-438dfc564a93', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('dee81131-4c35-db91-6978-438dfcbc42c4', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', 'c961fe2a-41f5-a591-6763-438dfc22fe16', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('df574ff9-645e-1e5f-d89d-438dfcd4540a', 'db839fdb-d806-b78e-a0a0-438dfcc61dfe', 'd6edd023-9aeb-8f66-d469-438dfc81d9f0', 'Primary Decision Maker                            ', '2005-11-30 19:23:36', 0);
INSERT INTO opportunities_contacts VALUES ('21ddb998-beab-31c4-bdec-438dfca6d215', '1fd795f7-c529-0b77-a351-438dfc8087d4', 'f1794e3e-bb18-c0ff-cace-438dfc5db02a', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('2250249f-c443-9e8b-699c-438dfcff98b5', '1fd795f7-c529-0b77-a351-438dfc8087d4', '2bca0015-3b07-4b9b-ef8e-438dfc4fa2c6', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('22bfa6fd-9431-bb23-25ba-438dfc6ca3c6', '1fd795f7-c529-0b77-a351-438dfc8087d4', '82da0b8b-d9f0-fa48-27f6-438dfcd8c736', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('2330bdf1-5be0-5b70-e06e-438dfcfa624f', '1fd795f7-c529-0b77-a351-438dfc8087d4', '15cedc99-0944-280f-d657-438dfc8fe0c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('23a1f5b4-d3f0-d250-ec97-438dfcd1193a', '1fd795f7-c529-0b77-a351-438dfc8087d4', '1b42978e-9d06-a607-3913-438dfc572dc9', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('688a536e-5ae3-f565-e191-438dfce6c49b', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '35dcea9d-07f2-2bd2-f2d8-438dfcd17ca7', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('69071062-e9f7-0304-4c46-438dfc6b9885', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '3b560fe3-c77d-854e-4542-438dfc98264d', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('698918dc-4e0b-a467-ad4a-438dfc43970a', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '40b05c77-00bb-bf12-8c73-438dfc3c04af', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('6a053f2d-4317-01b6-9d33-438dfc7b387b', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '4684a1b3-7db0-74fd-f9c9-438dfcbb231b', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('6a84b171-b3f6-bd58-21c5-438dfc971a2f', '66715d79-9b0e-e339-3fbb-438dfc8694f7', '5c99651a-3fb5-2627-cdc3-438dfce32e49', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('a5c16a1b-6f6e-c7c0-c650-438dfcbbe382', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '7cfcf1dd-e19e-c542-e9e4-438dfc4c1514', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('a639ccf0-34d2-6b22-2a9a-438dfc2d1bfd', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '8b9051e1-4a33-e8fc-c0b8-438dfcd057ed', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('a6addde6-d3f7-68d1-2b1a-438dfc7a53c7', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '912baf7f-02fe-5dfc-fa1d-438dfc80bf02', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('a72579e6-b64d-d617-3206-438dfc5cf1f7', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '96cf2d2c-69c3-4444-faf6-438dfc7dfa84', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('a79d705e-1b38-cb36-b2b4-438dfc53f3d2', 'a3b03acd-14fd-6b90-0a3a-438dfcb9b910', '9efaf2c0-c2cc-d4ff-4478-438dfc8f1546', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('df7c93ab-e886-3b3e-b494-438dfce8d25f', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', 'b9e3c447-b02c-73dc-4d55-438dfcf71b50', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('e00a6c72-20dc-7305-b1b4-438dfcf6386c', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', 'c814d708-8b39-06a9-0ab0-438dfcf827f3', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('e0883bb8-38c6-4108-5d33-438dfc1d2352', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', 'cda3d177-19ad-d222-7826-438dfcf36f15', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('e103976e-a16e-2f6c-4a53-438dfcedd3cc', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', 'd327c0e1-8992-cafb-3fcf-438dfcf92f2d', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('e17bc52f-f2f5-4d0e-4acd-438dfc7c419b', 'dd62dae9-70c2-4a76-dca9-438dfc6d1749', 'd8c72b33-b91f-810b-6e4a-438dfcba04a2', 'Primary Decision Maker                            ', '2005-11-30 19:23:37', 0);
INSERT INTO opportunities_contacts VALUES ('2df2e872-3ab2-930f-b81f-438dfc950e59', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', 'f3baa02b-7a64-de09-460e-438dfc8b80a2', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('2e6f4417-4a9d-b3b6-782f-438dfcd4347e', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', 'dc3106f9-b237-5a04-e022-438dfc66017f', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('2eecf7f1-ca21-3595-1524-438dfcde515a', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', '1358f434-03b2-a526-4b92-438dfca68ba6', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('2f66cefd-9ccd-21ec-2ef0-438dfc5393ce', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', '18ee8dd7-6fa8-6695-bd8b-438dfc360189', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('2fde67bb-ad50-ab4e-0f96-438dfc656c1c', '2bdbd56a-9436-05ce-ec8e-438dfc73ae4d', '27215adc-4986-6114-9f66-438dfc671c52', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('5f505bb1-ffb8-52b4-ed77-438dfc38932f', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '4239f95d-08e4-597d-a16b-438dfc82c392', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('5fcbb0ef-09e0-fcbe-2eb5-438dfc9173e9', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '47eedbd2-ac8b-e552-ad15-438dfcebf0d3', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('6043c206-c97a-a7f5-ef4f-438dfca5e5f7', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '4d6cbfd3-a4f9-055d-6337-438dfcd83682', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('60c21da3-8628-1f94-0c1c-438dfc13b0ed', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '5305ad0d-1950-f8af-1548-438dfc8fab5d', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('61428b91-a33a-e5af-348b-438dfcdde21b', '5d2e9371-d63c-13c5-efaa-438dfc6584bf', '5890e693-6f10-8d39-7431-438dfcada45d', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('99b81cca-9780-ea4f-f92a-438dfcdd549d', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '739b3edf-61d9-14f5-8e91-438dfc45ef45', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('9a335b41-bb6c-1d23-369d-438dfcda8cd2', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '7930f368-6da4-39cf-c040-438dfcd5c12a', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('9ab42e93-e928-a12f-cb1f-438dfc8a5e73', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '7ec6b668-6ef3-ecc7-3f0d-438dfc40312a', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('9b2fdf96-0bb3-8e78-82ee-438dfc850a07', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '8d357717-6077-140b-45da-438dfc0a34f0', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('9ba4f8b4-94b3-2898-746d-438dfccdd695', '9778e1cd-e7db-3aa1-58b4-438dfc618981', '92c697c9-dcd5-d5e6-84e4-438dfc965842', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('d594cd22-1e98-3616-6524-438dfc3e16ce', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', 'b07c764b-b00b-3520-417b-438dfc574a0e', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('d60506e3-9cd8-92d7-44f8-438dfc89f9c7', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', 'b5efd6f6-f9ce-1f09-5f57-438dfc992320', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('d674b036-a0d5-a0ae-ca37-438dfcba6ede', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', 'c434956f-f9e5-5e71-71d9-438dfc09a087', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('d6f160ef-a232-d130-bc0b-438dfc2fe234', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', 'c9b253a6-b131-b0e5-ad56-438dfcf4d528', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('d76394d4-0ab8-7c89-1c57-438dfcd81c42', 'd38db215-b715-00b1-4a3a-438dfc87ff1d', 'cf1a261c-9666-25a0-5083-438dfc91f174', 'Primary Decision Maker                            ', '2005-11-30 19:23:38', 0);
INSERT INTO opportunities_contacts VALUES ('11893c68-293c-019f-0bb8-438dfc295702', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', 'e9651b92-d5f9-8c82-17d3-438dfcc2fd9a', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('11fb0315-126c-3d7b-43e4-438dfcfdb057', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', 'eeddec29-f8a9-2ccf-46d9-438dfc0db0d3', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('1269eb38-3cd6-c610-6747-438dfc9b7fca', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', '2e1000d6-3dfc-9439-fd03-438dfc00d2aa', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('12dad5cc-99a8-8d92-6155-438dfc0e4c15', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', '5a7b05ea-322f-9ac5-8992-438dfcaecf2a', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('1359e3f3-54e4-6830-8b29-438dfc7efb4d', 'f85f00e0-fe55-e9f1-4356-438dfce2dfe2', 'b0520d99-b03a-909d-826e-438dfcc210d5', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('4b1105a1-c9c8-754a-e096-438dfc6ac155', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '258e28fe-6945-6847-9e65-438dfcec7c51', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('548c5291-2f9f-b783-a18c-438dfc97ea68', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '2af8d9f2-c407-e6a7-621d-438dfc5421bf', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('55115799-3e8e-ea78-66ab-438dfc0aa5c0', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '306e4407-b1eb-440e-259c-438dfc0ed091', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('5587914a-17dc-c011-70e7-438dfce37aca', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '3ee4e678-e827-b8b0-627a-438dfc279861', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('55f8f54c-1b88-fdb0-4510-438dfce30b13', '4908359d-2e71-f7bf-96c3-438dfc1d5bf1', '44554098-31d7-313c-9d34-438dfc9c17dd', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('93a95230-7938-d688-76b6-438dfc86b447', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '68014a7d-d6c4-452d-c09d-438dfc0f259f', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('94243e5a-4937-b4d4-d690-438dfca1f6cc', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '6d9c2291-9395-4d4c-10fc-438dfc6e7c87', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('949e1263-8b99-ec63-15c4-438dfcdcda08', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '81a29169-3d09-a5f4-e6a7-438dfcdb536c', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('95187815-ccaa-af6d-32b7-438dfc43af0d', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '875aa3c4-21f0-8c9c-4da9-438dfc7e9768', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('95912be2-796a-9e9b-fa35-438dfc838021', '9188465f-ed5f-8c10-1fd5-438dfc14b29d', '8ce3e534-98a2-b269-c4f1-438dfc10087d', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('c6b369fe-ac18-abef-bbaf-438dfc765a77', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', 'aa923a77-43c7-2d81-2d40-438dfcc57a8b', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('c7254826-864f-1f70-b06c-438dfc73d20b', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', 'affb5e63-afea-39dc-17c0-438dfc3dee3a', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('c7987cd1-5909-a681-e2af-438dfc06ec28', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', 'b56560b7-7d01-54b6-6e2b-438dfc15e9ff', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('c80a35f0-2ffa-2d74-1258-438dfc3d5def', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', 'baceeb5c-7ca9-3193-d0da-438dfcd3319d', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('c8818964-2675-a50f-d587-438dfc6ac339', 'c4aaa1fd-4385-0224-f0b7-438dfcb17578', 'c02e8c67-52ac-9f31-b6cd-438dfcf74ae6', 'Primary Decision Maker                            ', '2005-11-30 19:23:39', 0);
INSERT INTO opportunities_contacts VALUES ('c03704a3-74cf-97fc-90be-438dfcd46817', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', 'daa14bdd-c981-5de4-fd09-438dfc16c952', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('c78d0def-f060-53cf-10ed-438dfcd295cd', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', 'e00e0e32-101e-0f74-f2b8-438dfc5dac40', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('ce94078f-387b-14bf-c931-438dfcbb4de2', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', 'eec3d3c4-3ce4-a77d-51e4-438dfcb88110', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('d5940404-47fb-00b9-3c3b-438dfcdf3638', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', '1ce00347-7df8-7ed6-173b-438dfcaa84a0', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('dc9b0bf8-eaba-1762-09a1-438dfc0199dc', 'a01e02fb-5323-3b74-3b6c-438dfca7c6e8', '58280152-bc4d-ea7a-76a7-438dfcd634e1', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('590821b4-84ad-8af5-f38e-438dfcb7bfbb', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '327b05d8-f13c-19b6-6390-438dfc65b354', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('5979ef5b-d086-d545-8a77-438dfcadd920', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '37ed1f37-e3f7-b298-c3e5-438dfcc5de20', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('59e871f6-326c-3c99-a889-438dfc65051f', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '3d537d4b-94fa-b4f2-98ff-438dfc5bb9c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('5a5ba25b-7551-5e48-46b9-438dfc8fb2ca', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '4c91b54b-c013-c73a-5498-438dfc47cf94', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('5acce150-087d-1af4-84f4-438dfc26fbd9', '56cb61b8-e7dd-b6b6-658b-438dfc7604c4', '52183648-5774-28ad-b536-438dfc975928', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('92e3a18d-db9f-3595-a69b-438dfc394103', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '6cefbe5c-d93c-ea3b-e704-438dfcb570bc', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('93594b34-cd8e-3c18-1616-438dfcd4f61f', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '7253cf1b-106c-2b8d-4a5f-438dfc5801e6', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('93caa7fd-a317-2148-6e8f-438dfce1fb8b', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '814e9b09-d3e3-9a0a-aa5b-438dfc5eb0d7', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('943abc45-c2f4-7613-53fc-438dfc768cf2', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '86d0a5fd-abfd-167b-1a8f-438dfc494f7c', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('94aa36bf-7393-49e5-14e3-438dfc276464', '90d0e5a4-2309-98b0-2202-438dfc2e1419', '8c4abef9-d4ba-399d-e68a-438dfc049a17', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('d8d48280-17ff-89d4-14f4-438dfcc4855c', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 'a95db031-dd32-fbd8-eecc-438dfc25e989', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('d949ffb0-4b72-6421-3963-438dfcf7a53e', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 'b84c90f8-8b67-076b-ff07-438dfcfb2742', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('d9be34bd-0a66-bbb2-fceb-438dfc5fd0fd', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 'bdc6122b-42d4-a44d-c005-438dfc9fa39c', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('da2e92b0-d8e0-fd7c-79d9-438dfc7d328f', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 'c33f1832-3248-d42f-fbe3-438dfc77e648', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('da9ee84a-22ca-0f05-435c-438dfc895cbe', 'd6b31e1c-b1e4-dc96-721d-438dfc33a4ef', 'c89c5ffb-2bc4-b4d8-2a28-438dfcba210e', 'Primary Decision Maker                            ', '2005-11-30 19:23:40', 0);
INSERT INTO opportunities_contacts VALUES ('1e8d3246-97c1-d64a-e030-438dfcc779aa', '1c8485e1-5cec-6b42-3293-438dfc135811', 'eca91c0e-9da7-984c-6a10-438dfc8c4a33', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('1eff5dac-f5a1-b65d-e4b0-438dfce39dac', '1c8485e1-5cec-6b42-3293-438dfc135811', 'f21e5980-1f28-0785-1544-438dfc4a3071', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('1f6f89ac-1a4c-a3f3-5406-438dfcc5c7ed', '1c8485e1-5cec-6b42-3293-438dfc135811', '357a0cb0-f9e2-11cd-4d50-438dfc4159b5', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('1fe04f8e-e85a-8666-3d3d-438dfc236033', '1c8485e1-5cec-6b42-3293-438dfc135811', '1277caf7-2892-e8c5-d746-438dfcba7e2c', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('205f7418-d12c-08f3-1823-438dfc3a0875', '1c8485e1-5cec-6b42-3293-438dfc135811', '1800790f-65c7-5f67-4243-438dfc852318', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('58af9b83-3cd7-8d80-6e9f-438dfca0c50d', '56af216a-d09c-9d31-e211-438dfce4d5c5', '327c266a-f2c3-0c5e-f037-438dfcd650ef', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('5921bbaf-0f0a-249f-4364-438dfcd2d9e5', '56af216a-d09c-9d31-e211-438dfce4d5c5', '37ec390e-ae61-0e59-5b79-438dfccf4a36', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('59910136-ff82-d8f0-b1a1-438dfc05326a', '56af216a-d09c-9d31-e211-438dfce4d5c5', '3d528dba-2d33-1b9b-54fe-438dfce43cf7', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('5a022481-6406-b73a-d463-438dfccd29ea', '56af216a-d09c-9d31-e211-438dfce4d5c5', '4cb25741-ccd6-4892-31e4-438dfc64b1bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('5a719500-b903-74d6-d7a6-438dfcd54f8e', '56af216a-d09c-9d31-e211-438dfce4d5c5', '52240994-5bec-c04b-7c52-438dfcfa29ac', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('92fafbbd-3cc2-610d-90df-438dfc748de1', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '6ca62e51-71ca-cca9-98ed-438dfcb3578f', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('937368f8-172b-6490-da5a-438dfc61ce94', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '7208d432-d18e-3138-9723-438dfcc7d3f3', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('93e4dbec-c503-1d00-cdc5-438dfc2044d4', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '7795f55d-ff24-18a9-65ac-438dfc47af26', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('94584e82-6cdd-02d6-217c-438dfcb89f1d', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '86de5932-3d60-9036-7106-438dfcdd7574', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('94c90508-9e73-1ef0-86f2-438dfca0627e', '90f7ef73-4ad9-2c4c-82d0-438dfce765ff', '8c760db7-5e40-34ea-60ad-438dfc1d2f8f', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('cfe36fc7-d6c6-b425-66b3-438dfc967695', 'cde20296-3de6-fc19-d310-438dfc03c555', 'a9b8cd9e-9961-5852-d607-438dfc87cee0', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('d0587451-17d0-4dc0-9237-438dfc126ace', 'cde20296-3de6-fc19-d310-438dfc03c555', 'b90f5716-edd1-ea49-4e07-438dfcba6e6f', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('d0ca8841-5dba-d8a7-5116-438dfca3b82f', 'cde20296-3de6-fc19-d310-438dfc03c555', 'be8083d0-c23e-4857-b0c7-438dfcdd2c43', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('d13c3dbb-bf1b-7070-5031-438dfca8d849', 'cde20296-3de6-fc19-d310-438dfc03c555', 'c3fc1e54-5673-2596-5738-438dfcbf23ad', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('d1ac63db-8cf2-8931-2415-438dfc15e1e9', 'cde20296-3de6-fc19-d310-438dfc03c555', 'c95d2f32-db17-ae27-1528-438dfcbff18c', 'Primary Decision Maker                            ', '2005-11-30 19:23:41', 0);
INSERT INTO opportunities_contacts VALUES ('bdda0546-990c-e9f7-70ff-438dfcd0f576', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', 'e3b5e617-d93b-ccd1-8591-438dfc0339e7', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('c5110c7e-e64c-937f-d112-438dfc395ce9', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', 'e933f46d-780a-7b7f-f3e3-438dfc6a1670', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('cc35019c-0049-31ee-e980-438dfc560927', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', 'ee92b471-2e4e-880e-40d4-438dfcc1420b', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('d3670892-7151-aa4c-d693-438dfc799c33', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', 'f41a6d4f-9f15-475d-eae8-438dfc78ab95', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('daac0709-5e15-9874-c736-438dfc83486d', '9d8c0b18-7372-69d1-6be8-438dfcd4558b', '547f05fb-46b7-7819-de75-438dfc563c72', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('50377ce4-b066-911f-82d8-438dfc255123', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '1fb0d4dd-0645-05ce-677e-438dfc297d66', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('50a8f902-7220-2f55-97e5-438dfc1d01a3', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '2f334c69-28a9-3cca-c52f-438dfc532d1e', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('511d32ba-3c3f-6aed-9fa1-438dfc4722ca', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '34973513-a1ae-afa7-00e6-438dfc5f0ce6', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('5199d922-d67b-cb0c-7b79-438dfcf1f6e3', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '3a1197e0-9d45-0293-0b79-438dfc3c676a', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('520ee7e3-7079-3e26-0c47-438dfc1aeaa5', '4e2b4253-e78a-32ce-c712-438dfc2d314b', '49a7783c-3047-c369-0595-438dfcb733a4', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('8a8fbdf5-3430-6171-734d-438dfc5b9027', '887521e0-0e20-da6e-ea58-438dfc72315e', '6415c539-9aa3-feca-3066-438dfc5b6cfd', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('8b014b3b-d32f-53f8-ea6c-438dfce10395', '887521e0-0e20-da6e-ea58-438dfc72315e', '69880881-39b3-4a16-ff67-438dfc9e1abf', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('8b704624-ee7a-d32e-2fdb-438dfc49d1e4', '887521e0-0e20-da6e-ea58-438dfc72315e', '6eef46fe-87ab-967d-d88b-438dfcd93bcd', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('8be06f4d-1f8d-a344-c27f-438dfc7e1ac7', '887521e0-0e20-da6e-ea58-438dfc72315e', '7459863c-0591-b3ff-edfe-438dfccc0b19', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('8c5131ce-f442-5190-31d7-438dfc881a98', '887521e0-0e20-da6e-ea58-438dfc72315e', '83faf218-fc6e-9344-7484-438dfc2b3dfb', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('d1cb7bc0-e817-9f74-65b6-438dfc104fb3', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', 'a118f817-d38d-97a5-581d-438dfc151cca', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('d23d3931-744a-9529-9f90-438dfcb85133', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', 'a67fd81f-a352-1564-ae84-438dfc9cd8be', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('d2acc807-15f2-39ba-8cc5-438dfcb2d720', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', 'c065f03e-c4ee-617b-86c1-438dfc50b170', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('d31f33ec-3b8f-5ef6-e165-438dfc4f6aa2', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', 'c5d51389-f05e-6062-3039-438dfc7882bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('d3925489-4116-ded4-8904-438dfc1e804d', 'cfc38a01-3bd8-a4b7-eba3-438dfc1a85b0', 'cb3b69f4-3480-a080-7628-438dfc761d5f', 'Primary Decision Maker                            ', '2005-11-30 19:23:42', 0);
INSERT INTO opportunities_contacts VALUES ('dd770397-4919-bbe3-aee4-438dfc112c8e', 'bade053c-d997-8b4b-cced-438dfcac3d46', 'e58aba5b-f80d-15bb-9e30-438dfcc9104e', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('e4cd0799-84aa-0f2a-3e55-438dfcccf644', 'bade053c-d997-8b4b-cced-438dfcac3d46', 'eb0050b8-45b6-8e82-126f-438dfcbae41f', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('ebe205f3-0c4b-50dc-0d7d-438dfceab41d', 'bade053c-d997-8b4b-cced-438dfcac3d46', 'f0736c84-cb48-37e2-9da0-438dfc64ce0f', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('f3340bdc-b8e3-2e1d-2d26-438dfc50a6cd', 'bade053c-d997-8b4b-cced-438dfcac3d46', '1bcd0a2b-0095-fd9c-360d-438dfc773acf', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('fa870763-3a9f-d53b-4f62-438dfc0b5f98', 'bade053c-d997-8b4b-cced-438dfcac3d46', '71d101d3-ffe1-d148-509b-438dfc278af3', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('681ac054-7248-f5cf-50c8-438dfc77ad7c', '6608318a-ac2d-35fb-1471-438dfcac1672', '21c66380-025a-168b-37ac-438dfc4b797b', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('6893e60f-541b-0221-7576-438dfcf04726', '6608318a-ac2d-35fb-1471-438dfcac1672', '27354f6c-e649-7e79-c5da-438dfc03f916', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('6904f0e4-6ac9-447a-6efd-438dfc0d4099', '6608318a-ac2d-35fb-1471-438dfcac1672', '417b3d2a-9262-b10b-211a-438dfc2ae3f4', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('697675a6-2a4f-ecea-cc67-438dfc125bfc', '6608318a-ac2d-35fb-1471-438dfcac1672', '46ed238c-43d3-be65-cf84-438dfc02e555', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('69eab8c1-3c9a-9a74-47e5-438dfc0ca5ab', '6608318a-ac2d-35fb-1471-438dfcac1672', '4c715d0e-add3-e835-a532-438dfc985b35', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('a5a0307b-30d7-de11-83eb-438dfcdb4ab9', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '7bfbf72b-672a-1d16-5124-438dfcf2092f', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('a611f2a8-d32e-80e4-968e-438dfca0deca', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '8c4334db-e115-ccbd-3652-438dfca63a0f', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('a682dc22-282a-82f8-6a6b-438dfc9f6f24', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '91a7834d-cccf-62d9-1950-438dfc59dc3e', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('a6f37f73-12b0-c068-d8c3-438dfcf64627', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '9727acf8-7353-d2ed-06b4-438dfceed9b6', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('a7718d96-d65a-138b-f0e1-438dfcfa3c51', 'a39bb548-db86-a9dc-d231-438dfcd858fb', '9ca37b68-a232-0b0d-1279-438dfce91b78', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('d769594b-2cf5-eac9-f0d6-438dfcd0693f', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', 'ba8f9041-66dc-bbcb-e18a-438dfc20e06b', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('d7db4fce-edfc-2dff-18ed-438dfcd975b9', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', 'c0003157-d1de-4147-27ed-438dfc75c93b', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('d8586b82-76e9-432f-beef-438dfce450aa', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', 'c58420dd-315e-081a-0482-438dfcbc3645', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('d8d0e746-a82a-4143-dc2a-438dfcae3127', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', 'cb0ac60d-3edd-f927-47e6-438dfc49ebcc', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('d943c981-895d-fb4e-5074-438dfc3d7224', 'd55e8c1b-3fc8-c1be-feae-438dfcd8f770', 'd06c6fae-4e63-ce45-2304-438dfc85d150', 'Primary Decision Maker                            ', '2005-11-30 19:23:43', 0);
INSERT INTO opportunities_contacts VALUES ('290e6f7b-0abf-66dc-3d2b-438dfc47cb44', '26f11194-b4ff-44b8-2680-438dfcd33c32', 'eb36400a-680b-e825-3041-438dfc6cc382', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('2980e630-4108-092f-ae8e-438dfc0831be', '26f11194-b4ff-44b8-2680-438dfcd33c32', '75ac06a4-164d-43c5-b3ae-438dfc2a8300', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('29f224d0-9efc-97b6-0bfc-438dfc58a41f', '26f11194-b4ff-44b8-2680-438dfcd33c32', 'cd19087a-0d93-4d11-fe98-438dfc968fed', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('2a623bbf-8882-0b09-6227-438dfce88058', '26f11194-b4ff-44b8-2680-438dfcd33c32', '1239ecff-9004-2502-3480-438dfcbd22a1', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('2ad43be7-e958-1271-fa04-438dfc3ea8cb', '26f11194-b4ff-44b8-2680-438dfcd33c32', '17b34f41-b459-691e-4b58-438dfc6e87e9', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('5953c5bc-c740-7217-d687-438dfcfe074a', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '3cfe82eb-57a7-14bc-e100-438dfcfa5619', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('59c868d3-15bf-f2a1-db04-438dfc3de986', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '426c4673-d3d4-4b1f-5b44-438dfc604c33', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('5a386509-cc5b-169e-6571-438dfc086603', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '47cfab51-60c5-8306-ac36-438dfcd2037c', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('5aaabe98-2827-5853-a0c8-438dfcdb52c7', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '4d641516-2523-ba32-1d16-438dfc4d40c0', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('5b1ba9df-6520-301d-270e-438dfcd7a729', '5752ff12-6ad7-7a9e-726f-438dfc824f86', '52ccf781-e33e-d2af-dcb8-438dfcb05f51', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('89df6489-3332-a491-9a3f-438dfc212dcd', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '6d6f1350-b9c0-391a-da7d-438dfc7a6f2e', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('8a504383-910e-ddfc-111b-438dfc06ee97', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '72d89de5-383b-cb49-1050-438dfcabc4c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('8adf12b4-41d2-c58c-8ec4-438dfce5ce15', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '784afc07-f1a3-f5a0-91bf-438dfc93964c', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('8b50cb88-2ba2-9cd9-86af-438dfcfb10ba', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '7db40f8a-3106-e89f-a38d-438dfc527ea3', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('8bc0bec2-9e2e-ff1d-2295-438dfcd59d85', '87b485b5-ce63-ebc4-f089-438dfcbc41da', '8329fd9d-ba81-218f-d4db-438dfc826552', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('bcc20746-8bb9-f6a7-307f-438dfc67575b', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', '9de5dc98-62ca-e1de-4d1f-438dfcee3242', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('bd31fbbf-9d36-bc47-a10f-438dfc7463fa', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', 'a5ef2969-ff01-0373-ead3-438dfc01a37a', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('bda22500-3be8-0f1a-5fb2-438dfc57a6d4', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', 'ab621317-0606-a2c8-bbfd-438dfc7f14b2', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('be16b6f1-e8ac-2155-12c5-438dfccd4df0', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', 'b0bfbe2c-8141-f6ab-5fc4-438dfcc39e54', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('be8cb9a5-a7ac-7476-eb7c-438dfcd68c11', 'bab9ce10-9fe7-2fd9-b79d-438dfcae3c18', 'b62af26a-ae5e-6f60-63de-438dfc7562b0', 'Primary Decision Maker                            ', '2005-11-30 19:23:44', 0);
INSERT INTO opportunities_contacts VALUES ('3ce50271-f026-20a2-5fba-438dfc937769', '1c45010a-590b-2499-51e4-438dfcb8c868', 'd091ab6e-e3fe-4dcc-2dfc-438dfce2b3bd', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('442c090b-b1d7-ba93-258a-438dfcb49c29', '1c45010a-590b-2499-51e4-438dfcb8c868', 'd5fcc26d-44bc-c3b0-8f9f-438dfcad9c1a', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('4b810e82-522f-0cba-750b-438dfc515c63', '1c45010a-590b-2499-51e4-438dfcb8c868', 'e69c4e51-b6b7-e791-4b9e-438dfcc96636', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('52a408b3-f16c-2941-3cd3-438dfc641d39', '1c45010a-590b-2499-51e4-438dfcb8c868', 'ec04950e-ace1-b73d-7ea9-438dfcee0ddb', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('59f5035c-95f1-ffde-9565-438dfc0c810f', '1c45010a-590b-2499-51e4-438dfcb8c868', 'f167e184-bc97-aa44-9f71-438dfc7c72a2', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('3f26274a-d53a-1ce4-02f8-438dfc52b476', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '17a2b5f0-5111-560c-3a01-438dfc74e0b0', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('3f9c45b7-9d70-c9fa-1335-438dfc3b347b', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '1d15def1-522d-b33f-c43f-438dfc42ec03', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('400e45c1-2c50-b29f-33c3-438dfc430ec7', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '2db01a3c-e409-f30a-db32-438dfcfac8b5', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('407e19ed-f910-02d2-9d14-438dfc1ef9b5', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '331eed30-755a-a7a8-9103-438dfc91e983', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('40ee1401-1350-cf18-5e3a-438dfc138719', '3d20fec9-848b-db2c-6c49-438dfc9bea04', '388c78a8-f4c1-ce1b-b145-438dfc4d82f2', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('7b377766-b61c-23f1-d948-438dfcd36f75', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '531eb432-fed0-7f30-2c09-438dfcff2333', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('7ba95386-a079-1c7b-7a95-438dfc673949', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '58e794c0-1b0e-3883-6a7f-438dfc7b28b4', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('7c1d4aa2-8323-4cf0-d349-438dfc8c77db', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '5e9455db-d9c3-2ff4-06ed-438dfca5532e', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('7c9077e3-b4c8-081d-ae0e-438dfc756f38', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '6f3f5aaa-bba0-1126-e9fd-438dfc1d87ee', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('7d027b5d-cccb-3198-3c42-438dfccf4ef3', '7930a630-ac9f-f2a3-ad7e-438dfc0b3028', '74adc80f-3699-0d94-4b2d-438dfca694ba', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('b9820623-cdbf-a0a2-7aef-438dfc8d2418', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', '8f32bf17-cf16-bf39-4996-438dfc7d0993', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('b9f40ad6-9080-d8cf-a6f0-438dfcf4a47b', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', '94c00b24-9978-97ce-fe65-438dfcaf81b3', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('ba680187-de59-623b-dd67-438dfcdf6b38', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', '9a311299-5de5-031e-fd33-438dfc30e69f', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('bad7e352-d325-1d2f-b7dc-438dfc4bdfc3', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', 'a2476854-c9c2-8ff8-cfb2-438dfc40ec84', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('bb485401-13b8-2181-7faa-438dfc7d7e14', 'b77f56d6-389b-6898-abf5-438dfccf3cf3', 'b2f03dfe-41dd-ef77-d9b7-438dfcb9fa77', 'Primary Decision Maker                            ', '2005-11-30 19:23:45', 0);
INSERT INTO opportunities_contacts VALUES ('c523035e-fc1c-8596-13e2-438dfc2ce688', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', 'cd54ebd5-190d-c26e-8ed8-438dfc8297b3', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('cc8304a4-2ffc-da65-1d1a-438dfc4fd7cf', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', 'd2c7661f-f819-085a-4832-438dfc9bffe5', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('d3a202ae-5314-a1e7-ffff-438dfce057b5', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', 'd829c30c-2361-a817-aff6-438dfc081758', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('daa90d2b-f4cd-b2c8-3335-438dfc84f788', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', 'dd9aae05-f456-3c30-c4e5-438dfc4d8b21', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('e1b407f0-5fba-2ca2-be45-438dfcdd6665', 'a3990958-7a12-100a-1f3b-438dfc87c3d0', '59ea0b45-0a1a-1acd-f660-438dfc6217c6', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('3c8c52c8-53f3-a93c-7d4f-438dfc1ed5ca', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '200b0a62-4cdd-e4d3-af9c-438dfc89a6cf', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('3d032a31-faba-5bb7-445f-438dfc72f97a', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '25888571-f678-33dc-9dae-438dfcc72493', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('3d76947e-3b3a-7a56-6320-438dfcec45d8', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '2aee3e33-a9c3-192b-df16-438dfc2ee462', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('3de8b899-a3c6-8335-1f07-438dfcb82c5c', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '306f85c4-6ce3-faa5-a358-438dfc9b25a8', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('3e581625-f267-389f-9170-438dfc43b87c', '3a8535d2-5cf7-62f9-3fe1-438dfcf39bf2', '35fb6f18-2627-1df4-db6f-438dfcfe156d', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('8434e5fe-f856-b796-e18d-438dfc808a42', '822dce2c-8021-cd70-15b3-438dfcc64438', '504cbab8-2d1e-38fc-274f-438dfc73d77c', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('84a74d41-1ff5-8f8c-3ef8-438dfc1fc213', '822dce2c-8021-cd70-15b3-438dfcc64438', '55e1fa11-ac2f-6129-d7e1-438dfc2f90ec', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('8516d2ec-2988-9526-8389-438dfc58317f', '822dce2c-8021-cd70-15b3-438dfcc64438', '5b3b43d4-9073-3ec9-44cc-438dfca7959d', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('8586fec4-4c60-e978-487a-438dfce1dc39', '822dce2c-8021-cd70-15b3-438dfcc64438', '60f41353-dc78-ef50-0b97-438dfc8be23b', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('85f72195-d956-a810-1f39-438dfc3607bd', '822dce2c-8021-cd70-15b3-438dfcc64438', '7d849ad5-4bb7-ff55-a547-438dfc85f206', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('b70387c4-97bd-6049-3a6e-438dfc76343e', 'b4febc18-1d48-5836-2509-438dfc90072d', '98315dcd-d27a-2493-5f10-438dfc636bd4', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('b7867d77-3572-bcda-c4f6-438dfc02d941', 'b4febc18-1d48-5836-2509-438dfc90072d', '9db82556-9b99-0239-b6b9-438dfc252a6b', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('b7f74796-0276-e0db-3dce-438dfc20d9ad', 'b4febc18-1d48-5836-2509-438dfc90072d', 'a5bd5f76-0bb7-00cd-6136-438dfce07ec1', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('b867fc45-ea30-0ddd-529c-438dfcc77381', 'b4febc18-1d48-5836-2509-438dfc90072d', 'ab26cb4a-e178-21aa-e243-438dfcaf81c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('b8d89b91-8f49-2491-a575-438dfcb26f65', 'b4febc18-1d48-5836-2509-438dfc90072d', 'b081ccae-221e-06bf-dc7e-438dfcc6a36d', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('f2dd5641-1b69-2ea7-e876-438dfcd57b44', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 'cada2df5-9e03-c627-b51c-438dfce8db45', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('f34f74d7-c8e9-4396-147e-438dfcf8a397', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 'd067dfaf-1caa-50cf-537f-438dfcb05c18', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('f3bee2a8-498e-7cde-a798-438dfcea5f67', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 'd5c341a7-06b6-19aa-e142-438dfc3e64f8', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('cb000de8-b4a7-68c2-9b7a-438dfc8e10aa', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 'e6f3e862-871f-0e24-02a0-438dfc1dc7b1', 'Primary Decision Maker                            ', '2005-11-30 19:23:46', 0);
INSERT INTO opportunities_contacts VALUES ('91000234-e28c-0dd5-7f13-438dfc2a81a1', 'f0cb9cb0-a291-1c1d-564b-438dfc1da78c', 'ec54ec5c-b606-9940-62a6-438dfc80cf85', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('2f005884-b615-8925-3cab-438dfc77900b', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '12b0f651-8a78-12ec-06bd-438dfc2299e6', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('2f733c33-d9af-d7d4-1c94-438dfcc94cb6', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '1820278d-8d6f-55d5-08b7-438dfcd212e6', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('2fe33a1d-b9df-3bb7-cf9c-438dfcd66c5c', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '1da5ce66-dc34-0db9-dc02-438dfc4716d6', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('30540f71-c900-c036-4dca-438dfc264f5b', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '231187e9-4bc4-c8d6-5df4-438dfccf99ad', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('30c7378a-bec1-d78c-6e3c-438dfc782696', '2cf622a8-94fb-5109-fc63-438dfc4a82e9', '2875a373-c1dd-f5e3-cfee-438dfc1a986a', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('5f449b95-ba77-1ef2-9c06-438dfc204f33', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '42e7b527-f3b8-2f18-6728-438dfcf1473f', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('5fc25923-60c8-3750-b24c-438dfc2584bc', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '484d434f-12bc-77b8-4998-438dfc228f92', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('60362c2a-396e-1a27-aa7c-438dfc5435d2', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '4de2cb5c-67d9-eeb7-5f35-438dfc85be5c', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('60a6ed25-ca01-d732-9863-438dfc48e875', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '5363de13-a32f-38be-88ee-438dfc5dbb08', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('6118ba39-af5d-8071-cb28-438dfc5af893', '5d3eca3c-cf01-5c8c-1706-438dfc60cfda', '58bbecef-671d-2e7b-af1d-438dfcb26758', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('9bbd6813-1e9e-1a85-d03e-438dfc501085', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '7339acfc-0323-6df3-3089-438dfc854aff', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('9c2f76ed-a73d-ab0f-0640-438dfcae91b2', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '789c5565-3e8c-ad29-7ac6-438dfc5f515f', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('9ca6ab99-bfba-b0d6-7c90-438dfc38adf6', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '7e110ee5-9199-9581-5c39-438dfc38e701', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('9d179d1c-72e6-97c2-132d-438dfc9dd285', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '8fae5a69-1fac-bead-5ec4-438dfc7a2d4d', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('9d88af3a-5a10-9382-29cc-438dfc4a100c', '99a91e7c-f9c0-532f-0bfb-438dfc4a11fd', '951a7a75-6941-a362-f166-438dfc7aa70d', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('da830397-c150-856b-6d1c-438dfcb71dfd', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', 'b21536ef-3d68-4827-4a98-438dfc10a177', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('daf5e5cc-e0cf-c45c-af53-438dfcb6503a', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', 'b79c08b6-0a92-34af-0412-438dfc8dcac6', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('db672a28-8b24-94a5-8d68-438dfcb36ae0', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', 'bcfc5cf8-81ef-381c-569d-438dfcb423b4', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('dbd92bc9-89f2-bd97-f437-438dfc0a01fc', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', 'c267a210-be53-952c-2639-438dfc67f336', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('dc572b83-4afe-509a-8951-438dfc638464', 'd86fae36-81e4-de00-8e3f-438dfc21fc9b', 'c7cda7c7-d831-1ecf-0993-438dfccee0d2', 'Primary Decision Maker                            ', '2005-11-30 19:23:47', 0);
INSERT INTO opportunities_contacts VALUES ('1682be3b-4f36-f703-701e-438dfc69f79c', '147b2489-36dc-2f09-3903-438dfc4734b0', 'ee63af1f-20ec-d343-1885-438dfca19811', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('16f8214d-c0fc-370c-ff55-438dfc9e164d', '147b2489-36dc-2f09-3903-438dfc4734b0', 'f3c6c9ba-408e-89dc-8ece-438dfc3ef66a', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('1768cc2d-d983-6861-5e26-438dfc374ca8', '147b2489-36dc-2f09-3903-438dfc4734b0', '51220447-1058-324f-0dc2-438dfcd4ca8e', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('17db4e56-dbba-b894-a60b-438dfc357035', '147b2489-36dc-2f09-3903-438dfc4734b0', 'a91007e1-c636-89d4-7bd0-438dfc5a451e', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('1851cd96-8102-13dd-1e46-438dfc42ed52', '147b2489-36dc-2f09-3903-438dfc4734b0', 'fff8090c-ce30-02e1-89a3-438dfc665960', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('78574767-96bd-8020-00e1-438dfc999808', '7635cae4-3828-1392-4da9-438dfc87d092', '2a77c9d5-0ff4-995b-a9c1-438dfc9e3bb7', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('78cb1bdd-fe04-f8d4-554e-438dfc6a0940', '7635cae4-3828-1392-4da9-438dfc87d092', '2fde66c5-4aab-f74b-8a6f-438dfc44535e', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('793e135d-729d-b03f-1154-438dfcbe868e', '7635cae4-3828-1392-4da9-438dfc87d092', '4e2c0715-aea0-17a4-a556-438dfcf6c674', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('79aeb1f5-cf6a-5ad1-367b-438dfc6385c5', '7635cae4-3828-1392-4da9-438dfc87d092', '5386da46-34ac-ee57-bd1d-438dfc44281f', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('7a1de46a-014a-8474-1728-438dfc3a229b', '7635cae4-3828-1392-4da9-438dfc87d092', '58ecfbc7-4a57-6cf6-5beb-438dfc5d7298', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('b7924209-e6be-b8d1-bc18-438dfc933171', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', '8c43c816-37ad-8eec-fc7f-438dfc5b19bc', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('b80a5b57-e3f7-761d-081f-438dfc988550', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', '91b7e692-9ec8-38dc-f883-438dfc0d93ec', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('b880e1e0-26e0-68da-c1da-438dfccd98e8', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', 'a62b5350-0de2-0fcd-5d9d-438dfc722f8f', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('b8f32c1c-e1db-cef7-b079-438dfc7b4eea', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', 'ab929b96-c8f1-f997-0f78-438dfc85203e', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('b96481f4-fda4-5b61-cef7-438dfcfc9d21', 'b58e5272-5ea4-9443-f44a-438dfce6fec9', 'b10930bd-2035-34d0-6592-438dfc15a2c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:48', 0);
INSERT INTO opportunities_contacts VALUES ('1e700d2c-4abe-65e7-a610-438dfc74ce68', 'f234e275-ffcd-557e-4d81-438dfcd1b393', 'cb7a12f6-8555-746b-c1eb-438dfcd87db0', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('923006e8-6466-daed-7a72-438dfc2e243b', 'f234e275-ffcd-557e-4d81-438dfcd1b393', 'dd6f6c7e-63a5-021b-519e-438dfcaba36c', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('10970c11-b85d-9484-30e8-438dfc265ab0', 'f234e275-ffcd-557e-4d81-438dfcd1b393', 'e2ca7233-6332-bf11-f2c4-438dfc51f224', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('181a0656-a3d6-0f5b-08d7-438dfc2b2148', 'f234e275-ffcd-557e-4d81-438dfcd1b393', 'e8381c64-8b83-52a8-683d-438dfc4e8ca5', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('1f4000a3-aef8-b3ae-e48c-438dfcefbb8e', 'f234e275-ffcd-557e-4d81-438dfcd1b393', 'eda615d2-0cec-a2f2-102c-438dfca18ffb', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('304e7e4c-47be-f976-26ea-438dfcdbe119', '2e474380-4b0d-c596-590d-438dfc79f61d', '141b287b-6881-aaee-0b43-438dfc3a8f26', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('30c14abd-af17-f528-8e58-438dfcd8bdd1', '2e474380-4b0d-c596-590d-438dfc79f61d', '19956046-5f06-ba33-1d23-438dfc27dfb9', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('3135116d-f549-8602-8b57-438dfc4656cf', '2e474380-4b0d-c596-590d-438dfc79f61d', '1f09a435-1657-80ae-7e49-438dfcc93c7c', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('31a68f11-a34d-16a9-97a9-438dfc8af220', '2e474380-4b0d-c596-590d-438dfc79f61d', '24783078-56b5-b83a-0537-438dfc9f6e4f', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('3235b306-8101-50ec-6dc9-438dfcd6d1b8', '2e474380-4b0d-c596-590d-438dfc79f61d', '29c7870f-95a8-5ad1-c7d7-438dfcab5ecf', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('7a2ca257-e52f-e200-e958-438dfcdcd0b4', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '44289335-7a92-910e-ceb9-438dfc05252d', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('7aa5bb0d-bebd-05f4-6a51-438dfc9ff053', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '498e4b5c-4ae7-1367-5a0c-438dfc5ffdd4', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('7b2eda07-0dfe-0739-4114-438dfc9cdfcf', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '6896b94a-248e-42b5-8e76-438dfc40793f', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('7bb07925-d022-117d-fae9-438dfc0d4309', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '6e06e250-4811-8bff-91f2-438dfc89dfc4', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('7c2f35d9-cb96-0a85-89ed-438dfcadbe93', '77f91f9b-84a1-6bd8-dec7-438dfc3f9d24', '736f8bc4-d833-3a18-d45e-438dfcec1dc4', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('bbc89aaf-cc17-9b91-8f60-438dfc2e845f', 'b9ad170e-8067-fe08-9c79-438dfc60419c', '8f63f4f2-3e96-4f43-2350-438dfc5d55ad', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('bc42fa32-6c63-95b1-a716-438dfc4cd90d', 'b9ad170e-8067-fe08-9c79-438dfc60419c', '950d35e4-2378-9908-33b2-438dfc50f2c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('bcb986ab-f36f-26ba-58bf-438dfc9f6562', 'b9ad170e-8067-fe08-9c79-438dfc60419c', '9a993bd6-34bb-a009-5be8-438dfc382d3d', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('bd333be8-5a2c-9c84-0760-438dfc0b8a55', 'b9ad170e-8067-fe08-9c79-438dfc60419c', 'af7104d7-3c34-889d-a407-438dfcee82a4', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('bdb0312f-c6aa-6c6a-0804-438dfcf8d6ec', 'b9ad170e-8067-fe08-9c79-438dfc60419c', 'b509af04-9f96-8ba7-2a02-438dfc247872', 'Primary Decision Maker                            ', '2005-11-30 19:23:49', 0);
INSERT INTO opportunities_contacts VALUES ('6bcd05c4-603d-e2fb-f58f-438dfcb91432', '494d0ac1-b017-7460-e98d-438dfc237689', 'cff501bd-2d28-10af-aa0f-438dfca646f8', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('73a40d35-0771-a394-5318-438dfcf914dc', '494d0ac1-b017-7460-e98d-438dfc237689', 'd58e73f1-b548-f534-baf3-438dfccf2713', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('7b920a6f-c576-5e2f-4ea7-438dfc2f04e1', '494d0ac1-b017-7460-e98d-438dfc237689', 'dbdeb1ad-b94a-f8d1-a6aa-438dfc28f4d1', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('833d0454-05b6-5848-5cb8-438dfc56e1a8', '494d0ac1-b017-7460-e98d-438dfc237689', 'ee5a3b91-5aa8-a48c-b9a2-438dfce4e2c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('8bbe0b13-ff87-fb00-e938-438dfcb8c3cb', '494d0ac1-b017-7460-e98d-438dfc237689', 'f4039776-27ad-3a02-fa08-438dfcc0ba37', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('5262492a-8e1d-22d6-a5f5-438dfc8f4b53', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '1b2a39b6-ea4c-ea64-fdb7-438dfcce4d55', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('52dd9ed3-551b-8fbe-392e-438dfcdc32e3', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '2dc76524-02e8-df1a-e0a7-438dfc7937a2', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('535be19b-01f8-c12e-d723-438dfcd40e33', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '335c90d2-04c2-2a5c-bb58-438dfc53da64', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('53db6797-9cd5-8d87-c25b-438dfc14c2cc', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '38f6223d-71f3-c0f0-e5f5-438dfc90746e', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('545af533-8f52-7722-d2c6-438dfcd846e2', '502d9b48-9ad9-ce38-0d0e-438dfc5d590f', '3e89fa9f-7e68-5381-976c-438dfccebb41', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('841c6efe-12a0-5d76-9c86-438dfc0dbafe', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '672395e9-a6b7-e2c8-db32-438dfc63cbe5', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('849efdff-de48-638b-dc30-438dfc55a39a', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '6cb55838-032e-a3f9-3feb-438dfc003266', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('85201ac6-ce19-df82-d20d-438dfce3411b', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '7250842a-813c-140e-928c-438dfc434818', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('859e07e6-c618-0b7e-a4b5-438dfc88223c', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '77ce02ec-0be9-620d-557f-438dfcc2c8c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('8619600f-5e0a-db08-9d31-438dfc0bd8bc', '81f6d360-9ab3-1076-e21d-438dfc184ef7', '7d51663d-9963-56b7-3e16-438dfc9b3be8', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('d1b37e21-3c50-2f12-87c5-438dfce8af1d', 'cf990eed-1885-4a81-a271-438dfcdf3872', '985d330d-0a9d-7cee-ba2d-438dfcdf68e2', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('d2294fba-a6a2-55d5-3c56-438dfc0dc0c4', 'cf990eed-1885-4a81-a271-438dfcdf3872', '9df4b3ea-4a80-8ecf-55dc-438dfcbeeb50', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('d29a664a-8a50-8823-2bae-438dfcf0f200', 'cf990eed-1885-4a81-a271-438dfcdf3872', 'a6071555-759d-18a6-1914-438dfc9135cb', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('d30bc18e-5316-6240-3f81-438dfcd8b489', 'cf990eed-1885-4a81-a271-438dfcdf3872', 'ab69518a-8576-5d2c-2382-438dfc60e8eb', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('d37e9444-9073-3c51-aeea-438dfc9af035', 'cf990eed-1885-4a81-a271-438dfcdf3872', 'b0e1f95d-dfcd-5a83-062d-438dfcdc6b19', 'Primary Decision Maker                            ', '2005-11-30 19:23:50', 0);
INSERT INTO opportunities_contacts VALUES ('1ad17bbb-10a5-4648-8f7d-438dfc60e7d1', '18cba21e-71a2-ccfd-5744-438dfc146340', 'e56bb4e2-7bd4-a989-e3b5-438dfcb04b31', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('1b454dd5-9368-5d38-863d-438dfc903211', '18cba21e-71a2-ccfd-5744-438dfc146340', 'eaf93234-3baa-87f1-f41c-438dfc222f38', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('1bb46d68-91ad-121b-3f5a-438dfc76b0b4', '18cba21e-71a2-ccfd-5744-438dfc146340', 'f05d30bb-93f7-c5cd-016f-438dfc9a1822', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('1c24c633-15e3-c956-412f-438dfc1cc0d4', '18cba21e-71a2-ccfd-5744-438dfc146340', '1a1e0c0f-a9b8-cfd1-3efe-438dfc3dfa2a', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('1c984b63-2f75-5f47-6cec-438dfcd286aa', '18cba21e-71a2-ccfd-5744-438dfc146340', '144b4821-9e02-19d1-e239-438dfc5a4ff7', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('4b095163-ee24-6f4d-a9b5-438dfcde3f51', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '2eaede73-763a-505d-3fb2-438dfcd344c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('4b827728-8b8f-459d-6a02-438dfc1fefcf', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '342bdb4c-6bad-8676-2053-438dfc09adaf', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('4bf4d05b-713c-d07c-969b-438dfc3be1b5', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '398e864b-b47b-9b3e-9b20-438dfccff69b', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('4c64f32e-ec78-5665-d77a-438dfc7cd711', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '3ef88d46-51fa-bb73-a309-438dfc4229d3', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('4cda1524-537d-4082-cabe-438dfc495f1f', '48eb9490-cd12-78d8-f23a-438dfcd710f7', '44637618-0cdc-2eb8-f76b-438dfcb9b6ab', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('965d4dbf-42a6-435f-9313-438dfc5ea002', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '5ee121ec-dd97-1dcf-3ae8-438dfc287c6f', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('96d44554-e88e-0752-8f0c-438dfcfbc19a', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '646bfc32-d89c-7809-d90a-438dfc6fda34', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('974dd54d-d47d-552f-88c2-438dfccb3434', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '773cf6a4-0336-f93b-cfaa-438dfc5ae950', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('97c0f720-7608-3141-b9db-438dfc811e5f', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '7cb6e520-2bd0-7de7-6fa4-438dfc4424ff', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('9835f6b6-1789-6e35-05af-438dfcb0a5d1', '94313baf-8be7-e7d7-ebab-438dfcb269f8', '8225a86c-fafd-9fc0-8fa2-438dfcfc6601', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('e4559c6b-097c-3e97-00c3-438dfc408f90', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', 'ad07e672-bfa3-5e80-4989-438dfcddc06f', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('e4ca6492-0b07-d605-0b98-438dfc2b454a', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', 'b27bcf34-3cf4-7f58-4064-438dfc59c51c', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('e546eae6-7e80-93c5-42d8-438dfc950cf6', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', 'd2dc625d-806f-62ee-88f8-438dfc218db4', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('e5b75ca0-25ab-b7cb-7cd3-438dfc91bb00', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', 'd855ad9a-da35-e285-f75d-438dfcdd5d92', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('e6277156-6875-e739-7a54-438dfcebc004', 'e24cdae9-4e25-7855-aeb2-438dfc5df48e', 'ddc4736d-0e33-c5e2-62b8-438dfcb9d65f', 'Primary Decision Maker                            ', '2005-11-30 19:23:51', 0);
INSERT INTO opportunities_contacts VALUES ('4980644a-c668-5732-94ba-438dfc89edb0', '47626928-0bb3-1ee6-2bd4-438dfc951437', '429a02fe-33e2-de10-804b-438dfc4bf3b3', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('49f38b45-27ab-d488-e464-438dfc8f79b7', '47626928-0bb3-1ee6-2bd4-438dfc951437', '1735ec2c-d439-5e7c-efaa-438dfc115827', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('4a63a1fc-bda9-b1a7-87a9-438dfc32944b', '47626928-0bb3-1ee6-2bd4-438dfc951437', '1cb3d77e-f41f-5da6-ccaf-438dfc64a62e', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('4ad3a1d1-bb72-296b-626e-438dfcadf1c2', '47626928-0bb3-1ee6-2bd4-438dfc951437', '2236dcc8-3f0b-5382-de86-438dfc347d37', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('4b4e8c4b-714c-d236-6e06-438dfc9d312f', '47626928-0bb3-1ee6-2bd4-438dfc951437', '278d3360-2d5b-cc45-f256-438dfcf54574', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('87fe958d-bd9a-5492-31b6-438dfc02befb', '85f66aac-803c-c86c-329b-438dfc45eea2', '5d965f90-9941-2237-c122-438dfc357a54', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('88774c7e-d0d2-9781-7f50-438dfcaaa6d5', '85f66aac-803c-c86c-329b-438dfc45eea2', '6318dfae-456f-d3ee-4b79-438dfc9b9506', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('88ee28f8-806d-fb29-69d1-438dfca28579', '85f66aac-803c-c86c-329b-438dfc45eea2', '76799374-1c70-4ed9-b65f-438dfc412def', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('89608d3f-077c-6ac1-db60-438dfccae1aa', '85f66aac-803c-c86c-329b-438dfc45eea2', '7be8d1d0-9568-6c99-6e85-438dfc16e575', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('89d1bb89-f0d1-49fa-6158-438dfcfbf0c2', '85f66aac-803c-c86c-329b-438dfc45eea2', '81668719-a52a-108a-b250-438dfc8b67ff', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('bb69c7c0-ad2f-2a9e-c8eb-438dfcf61ff8', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', '9c57ef86-e6a9-db0f-e955-438dfcde7cd4', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('bbe30fe9-abfb-ba45-296f-438dfca7d96f', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', 'a471ff87-a938-9016-f052-438dfc150a9d', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('bc5a4c46-0617-8c78-eed4-438dfcbcfe7c', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', 'a9e9a659-2835-b995-59b3-438dfcd6bcf4', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('bcccb910-f505-6b98-8157-438dfc5724dc', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', 'af5b14d0-735a-9bfe-5861-438dfc6f4f4a', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('bd409ca0-9a72-87aa-e24c-438dfc9c7c86', 'b96307dd-a8e5-0f5d-ef1e-438dfcee6329', 'b4dfe23e-bf41-4908-bb5d-438dfcbb988b', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('ebb38e11-cba0-229a-4082-438dfc9f7b9d', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', 'cf580c4d-c81a-b3ec-375e-438dfc4baafd', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('ec269877-d1da-c37b-25b5-438dfc391ca8', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', 'd4d1db6c-a06e-7659-24b8-438dfc78dd05', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('eca340a4-b104-94ac-5b8d-438dfc8167a6', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', 'da3c4155-c7b0-a1fb-bffb-438dfcdb5c5c', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('ed19f54a-82c1-ab06-a74f-438dfcda6d0a', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', 'dfa79fe2-6bdf-e88d-c830-438dfc5fb175', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('ed89d6f4-8f35-838a-2237-438dfc2d1f84', 'e993d6a1-f781-3d73-8cb2-438dfc26e43c', 'e50b2b26-5724-8094-c69d-438dfcdc2924', 'Primary Decision Maker                            ', '2005-11-30 19:23:52', 0);
INSERT INTO opportunities_contacts VALUES ('27fc5757-a8df-62c0-4959-438dfc849e50', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', 'b6f70fdd-90e6-6fef-9fd1-438dfc274ca8', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('2870227f-48cc-5ec5-055c-438dfc6e3fe2', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '10ecf3e1-3587-467a-436a-438dfccb59f4', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('28e4ce06-7d47-177a-d86a-438dfc3317f8', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '166aff76-32fd-e50f-7ce6-438dfce065d4', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('29609ed3-12aa-9b27-071d-438dfc02aaba', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '1becd746-03b5-4b52-aff2-438dfce7ba98', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('29d736e9-c6b9-c176-5e62-438dfc2a8f1e', '25f2e10e-7b9c-457c-9b9d-438dfcd282c6', '216e1f1d-7177-62e3-2e6b-438dfcc04dcd', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('66938c92-3091-fc1d-7282-438dfce5424b', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '3c02840e-0eef-7dae-4e11-438dfc9be088', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('67097411-d66a-b872-018c-438dfca50d95', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '4161b009-efb3-a7b8-315d-438dfcd1da7f', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('677b568f-86e5-048c-2753-438dfc857f7e', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '46ce28c0-0f93-5078-494f-438dfc7288e1', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('67eb60e4-da52-89d6-a408-438dfcb58f01', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '5a6af32e-ad03-17fa-bef7-438dfc10dde2', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('685a7820-a004-9c3e-01bc-438dfc667ece', '647a56d9-9fb6-b221-d8e8-438dfc61c201', '5fd61b2a-3393-8b5b-6ed6-438dfc4f6efe', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('a7cfe020-e006-5c54-0808-438dfc510345', 'a5817fb8-5cff-2045-7166-438dfcae3770', '7a70fa50-aff9-ad81-00d7-438dfca2b328', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('a8431c92-2ded-749d-b354-438dfc31a94b', 'a5817fb8-5cff-2045-7166-438dfcae3770', '7ff2aaf7-5b0c-6d86-ce8a-438dfcfe3af2', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('a8b618e7-8b47-03bc-4d2c-438dfcac054b', 'a5817fb8-5cff-2045-7166-438dfcae3770', '8560210f-35fd-8ced-6696-438dfcc9bc9a', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('a927d650-c20a-63ff-7fbb-438dfc7708bd', 'a5817fb8-5cff-2045-7166-438dfcae3770', '9916b79f-0090-7405-855d-438dfc629079', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('a9984965-3648-e742-d7a6-438dfcc7361f', 'a5817fb8-5cff-2045-7166-438dfcae3770', '9e907d8e-21d0-f104-d853-438dfcfe38b3', 'Primary Decision Maker                            ', '2005-11-30 19:23:53', 0);
INSERT INTO opportunities_contacts VALUES ('659001fc-2ce8-c08c-d1b9-438dfc2e040b', 'f28115ac-4f46-90fe-77d1-438dfcde5811', 'bbc12307-f29b-5de2-869c-438dfc9ba1fd', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('d8100207-82ce-7ca8-b498-438dfcc75d59', 'f28115ac-4f46-90fe-77d1-438dfcde5811', 'cf6d9ea6-0d69-7dee-e279-438dfcb9d24f', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('14b2070e-1fd0-7f5b-ce0b-438dfcb0da52', 'f28115ac-4f46-90fe-77d1-438dfcde5811', 'd4d7bf45-a2d4-9bc0-4d43-438dfcac1db3', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('1bbe0120-d005-cc5e-9e25-438dfc5ee3c6', 'f28115ac-4f46-90fe-77d1-438dfcde5811', 'e88badac-bf00-804e-82ff-438dfcc4fd14', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('231d028e-ed77-0e2a-398c-438dfcc50a41', 'f28115ac-4f46-90fe-77d1-438dfcde5811', 'ede6c060-8dd6-2197-03e1-438dfc8b2684', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('3f242db9-cd56-a09c-3ff0-438dfcbfd125', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '147fdcd2-cadf-621c-a99c-438dfc5024c2', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('3f96f83a-f8f6-d88f-1dfc-438dfc62e4d0', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '19ec752b-b5e2-93f9-11da-438dfc7815c0', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('400ec41c-2570-56ab-ce77-438dfc7e7827', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '2daf83a7-94b7-5b44-65b5-438dfcb37454', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('407f2d96-a270-e6f6-df29-438dfc882586', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '3318cea5-515b-1451-fd66-438dfc1ff896', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('40f42c0f-24ba-e3fe-8fd9-438dfc2d615a', '3d1c3b92-4805-a939-f4ff-438dfcc42335', '389abc27-67bc-b54a-7f2a-438dfc124628', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('7e1320fb-650e-5741-801e-438dfc7d6de6', '7bfda33b-4110-a797-4681-438dfcba3106', '5331e60a-2fd4-4c8b-8973-438dfc6e3d25', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('7e87ea21-1199-b481-3852-438dfc1d01ce', '7bfda33b-4110-a797-4681-438dfcba3106', '58b5404d-80c1-94b2-5cf1-438dfcbfc801', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('7ef7948e-8392-2b38-efb7-438dfc77f2c6', '7bfda33b-4110-a797-4681-438dfcba3106', '5e22318c-cf0a-7421-4f11-438dfc5eb72e', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('7f6b27f0-1aa7-aa43-4205-438dfc3c91c7', '7bfda33b-4110-a797-4681-438dfcba3106', '721a5b2d-4ebe-5cc2-e285-438dfc0d38b9', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('7fe1bf6e-a5e7-78a8-0d5d-438dfc9eaf92', '7bfda33b-4110-a797-4681-438dfcba3106', '777fbee4-ec29-e669-3f21-438dfc1a356d', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('b17c654f-2d84-9f27-2553-438dfc4239df', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', '924e8e95-2f82-0244-fe3e-438dfc2abf11', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('b1f062f7-4c87-3934-2277-438dfc98cfd7', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', '97d54d7d-f064-00af-f1cf-438dfce9310e', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('b260f522-608a-1b36-1c62-438dfcf6ba31', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', '9d5f0f49-f6d3-78ea-a5ef-438dfce02ace', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('b2d9203d-08a5-fed0-7e07-438dfc8a259b', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', 'a551bee4-8fd3-79b5-70cd-438dfcb5eaae', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('b350c705-b9c9-6978-8dd9-438dfca5ba42', 'af688ad9-d34f-83fb-13b0-438dfc4b3a44', 'aad342a1-d0a7-ae0c-9747-438dfcb6531c', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('f0991697-1e9c-be18-5a02-438dfc2106d7', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', 'd3f3d4e0-0c0b-6232-1756-438dfc326a58', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('f10c296c-3f28-b99c-4d55-438dfc0f3fdd', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', 'd96bdb19-3f7c-02d1-b7b7-438dfcb6d326', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('f17e6013-eb1b-bd18-73ba-438dfc0c8a9e', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', 'df07ec8b-53cc-78f5-83ba-438dfcc800d9', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('f1ef88f1-2038-0dcd-4a6d-438dfc105a21', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', 'e477f39d-68fa-38dd-4119-438dfc67a224', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('f2640936-2621-047b-b606-438dfce35787', 'ee86b41f-d0e9-f557-2c06-438dfc24766b', 'e9f43f2b-c060-8afe-efc4-438dfc5e1c17', 'Primary Decision Maker                            ', '2005-11-30 19:23:54', 0);
INSERT INTO opportunities_contacts VALUES ('3bcf4d0c-470b-cdd1-22fd-438dfc8c338a', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '1066b8cc-2890-0096-7929-438dfc0ca23d', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('3c42aa90-9803-22d4-435c-438dfc9a5080', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '24aaea60-eed9-2ca6-9821-438dfc15889f', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('3cb39397-b87f-af90-a45b-438dfcafdb5c', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '2a1162af-ca4b-7e3e-dd1a-438dfcd21b90', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('3d250b3a-e539-25e5-87ee-438dfcdcbec5', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '2fb71205-2ce0-05a8-db6e-438dfcd8e9fb', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('3d956f1a-9541-eac9-6d6a-438dfc675eba', '39b7d838-a700-3141-2f1b-438dfcc1f3a2', '3531a5cf-0a47-712e-fa6e-438dfce90273', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('6c3e043b-0627-e9d7-c524-438dfcd3d127', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '4fd19aa8-a7cf-bb73-5098-438dfc3b8a08', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('6cb328f4-cb1d-1860-e5c9-438dfc9561a1', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '554d06da-13ad-d846-7e56-438dfca68531', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('6d253d0c-41dd-cb33-6a1a-438dfcae37ea', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '5ab79a71-d858-c7ed-4781-438dfc41e5a4', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('6d95a509-93fe-a797-5706-438dfc4a2dce', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '6024310e-7804-3ed5-8756-438dfc1f9001', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('6e0707d6-1a79-6f6e-967a-438dfc4d3109', '6a2ca102-d649-aea5-1962-438dfc04ba5c', '65946295-d68b-5a97-4be5-438dfc97b91b', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('9ddc02d8-c5c6-c43b-59cc-438dfc827485', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '81230f1f-e153-c6f7-82f3-438dfc3ffb62', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('9e5005cf-ef26-25f5-adf4-438dfc439317', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '86a6d619-5939-153b-2a98-438dfc48116f', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('9ec0d908-e062-5b07-00b8-438dfcc851d2', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '8c26d4cf-d868-cd58-5750-438dfc33e933', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('9f315e5c-2080-6f6b-18d2-438dfcd6f85c', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '91b2014c-eab0-c97a-d382-438dfc3e2f6f', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('9fa2bfdd-9fbe-8029-228c-438dfcf8adba', '9bc93c9f-3a1d-5f63-5938-438dfc8fbaa8', '972f41dc-a724-9f3b-214c-438dfcdad4b4', 'Primary Decision Maker                            ', '2005-11-30 19:23:55', 0);
INSERT INTO opportunities_contacts VALUES ('93dc0163-3751-0252-2339-438dfc3ee6a9', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', 'b454a0b6-f598-bf3e-a394-438dfccbe60f', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('9b330866-a5ac-ff51-2890-438dfc507654', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', 'b9c2afa0-1c00-c825-323d-438dfc47fcbd', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('a2470aa7-3932-cfe7-79e9-438dfcb09e8b', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', 'bf1bfcee-b04a-b2c9-a88d-438dfcce0b53', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('a95806db-a668-f902-5dc3-438dfc47de98', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', 'c4a456e5-c44c-7adf-0ff3-438dfc4dda76', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('b1310e6b-ec3c-990e-34c3-438dfcd4371f', 'dd5c2849-0262-cc17-9d4a-438dfc7322e9', 'ca054cd9-74e7-6052-9f83-438dfcffa1a4', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('48805e5e-8c20-9710-7292-438dfc59298e', '46791858-276c-1e43-9e1e-438dfc4edf40', '1d443818-67be-9740-5828-438dfce36db2', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('48f42ab8-72d4-822f-bcbf-438dfc84ba5c', '46791858-276c-1e43-9e1e-438dfc4edf40', '22aed8c1-d947-4794-e344-438dfca83357', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('4964414c-091c-aa51-49cb-438dfccfa353', '46791858-276c-1e43-9e1e-438dfc4edf40', '3721610b-5276-ea6e-00ae-438dfce82d88', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('49d5257e-b3c7-360b-7662-438dfc298b86', '46791858-276c-1e43-9e1e-438dfc4edf40', '3c979c7d-8b50-fa54-14ef-438dfc9da40d', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('4a4a998f-c221-adba-e3ae-438dfcbf9c4c', '46791858-276c-1e43-9e1e-438dfc4edf40', '41ed1ba3-28d6-dadc-ddd7-438dfc022a4c', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('975da47d-110f-6a05-70ea-438dfc75958b', '9546027a-5974-0876-c34b-438dfc6fd190', '5c71477b-f71e-4b14-cc3d-438dfca93a7c', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('97cfcd9c-efe8-9c4b-936a-438dfcd55f38', '9546027a-5974-0876-c34b-438dfc6fd190', '710e1c68-69b5-99e6-4eef-438dfc0cd7ed', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('98405054-f7e1-793e-4491-438dfc50828f', '9546027a-5974-0876-c34b-438dfc6fd190', '768654f7-9b77-099d-56a7-438dfc673318', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('98bd3df3-d963-63d9-e5d2-438dfc9afda2', '9546027a-5974-0876-c34b-438dfc6fd190', '7c01b493-9ff7-e2d4-9ce9-438dfc5da904', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('9930cf62-6ce1-59fe-31c3-438dfc8ed150', '9546027a-5974-0876-c34b-438dfc6fd190', '90c70252-f3c0-cf44-d661-438dfc7b0f0f', 'Primary Decision Maker                            ', '2005-11-30 19:23:56', 0);
INSERT INTO opportunities_contacts VALUES ('1313db9c-a96b-57b0-15a5-438dfcf4c9fc', '1107abcb-2592-d30f-30e1-438dfc8a936d', 'bd2e655e-045e-5f3d-b8ff-438dfc667e2a', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('1384e433-a034-19ea-8d29-438dfcd9a3d8', '1107abcb-2592-d30f-30e1-438dfc8a936d', 'c298b964-3f3f-9513-a5a2-438dfceb65d0', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('13f6e5da-4732-c685-8c57-438dfc9a050f', '1107abcb-2592-d30f-30e1-438dfc8a936d', 'c80e0136-08ed-2ef8-e82b-438dfc4bb434', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('146b3bf0-839e-491b-b43a-438dfc9ac7af', '1107abcb-2592-d30f-30e1-438dfc8a936d', 'ebcc2843-e3c5-6318-115a-438dfcc3f9ef', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('14e72265-cf60-ef33-d31b-438dfc4060e6', '1107abcb-2592-d30f-30e1-438dfc8a936d', 'f143bc71-bfc4-ea96-97ae-438dfcf4efba', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('52b2c2d1-c377-c0e6-5b60-438dfc1384f1', '508c682f-0b6e-e691-1610-438dfc858040', '26fb039b-7528-564e-e2d2-438dfc0e7196', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('5323b51e-a49e-2b75-0f99-438dfc5afbd4', '508c682f-0b6e-e691-1610-438dfc858040', '2c72a715-9a8b-1fd1-28db-438dfcacd9b3', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('5395bc43-c7e7-7e95-6f42-438dfc32ecb9', '508c682f-0b6e-e691-1610-438dfc858040', '31e5622a-09e6-7d01-298f-438dfc84bcb3', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('54059d9c-8153-1ec4-712b-438dfc9d15bc', '508c682f-0b6e-e691-1610-438dfc858040', '4690d7cb-ca04-613a-452a-438dfc14d7dd', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('547cc2b7-3f9a-aa9d-97cb-438dfce0fe34', '508c682f-0b6e-e691-1610-438dfc858040', '4bf4c817-ae18-2857-b689-438dfcac7dd6', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('9255a3ff-02bf-b152-a2f4-438dfc9d1f20', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '667acd16-104b-11f1-12be-438dfc5570ef', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('92c83be8-a580-2890-79b8-438dfcce507c', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '6bec1a73-75f5-3dba-5e8c-438dfc27d7cb', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('9339e7ab-7cdd-dded-0fef-438dfc3c263e', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '7155b44c-e90d-b6b9-b103-438dfc2943a0', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('93a9ab65-df4b-bae0-dac0-438dfc049c49', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '8621f7b6-8d82-494c-1872-438dfc5a1481', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('94246458-64e9-b9bd-a138-438dfc0e4f28', '90410cf4-1b15-d65e-5635-438dfc4ec6f6', '8baa1ed4-7ea4-8254-74f4-438dfc438c5f', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('c5135a2a-ab8a-8b9a-8fc3-438dfc3eb564', 'c3092488-9f4f-557e-4326-438dfc1f1783', 'a8e0ccb5-9928-fa4c-0838-438dfc6d98af', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('c586e5e7-50d3-9af7-ea85-438dfc8941a9', 'c3092488-9f4f-557e-4326-438dfc1f1783', 'ae496f0a-7d2d-9566-2baa-438dfc379562', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('c5f679a1-6ded-e1df-d5a7-438dfcd2690b', 'c3092488-9f4f-557e-4326-438dfc1f1783', 'b3af962e-4d49-c933-650d-438dfcf5acec', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('c66778f6-af1b-f572-46c0-438dfcf91852', 'c3092488-9f4f-557e-4326-438dfc1f1783', 'b9279f62-0c56-cf5c-3422-438dfc434e17', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('c6dbf21d-9f9f-8552-c149-438dfc14261e', 'c3092488-9f4f-557e-4326-438dfc1f1783', 'be7cb1a0-8671-1732-4355-438dfce5af3d', 'Primary Decision Maker                            ', '2005-11-30 19:23:57', 0);
INSERT INTO opportunities_contacts VALUES ('135c074e-7611-76a6-93de-438dfc15cf0c', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', 'd8eb275a-3e7b-9355-0a6e-438dfcd77a2f', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('1ae50898-a8fe-9ce2-d853-438dfcaaa278', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', 'de727bb9-af40-5307-c2ae-438dfc81872c', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('22540a21-9964-5ebd-8ed6-438dfcb2d600', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', 'e3f15c79-6bcf-0511-a847-438dfcc90b02', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('29d90acb-542a-8a91-107d-438dfcce5ae7', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', 'e959a007-19f3-0ae6-c325-438dfc9c9c28', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('31240fa2-895e-2f01-3452-438dfc18949c', 'f351e994-0cbf-11d1-afd7-438dfcdd8663', 'eecd22f0-2b34-c2e7-4f2e-438dfc910d58', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('319d064c-9a0c-5c05-f85f-438dfc746bc4', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '151cf895-3177-e2c0-fca2-438dfcc2b984', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('320fa008-8958-3b03-40cd-438dfcfdcb92', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '1ac5e1b5-3973-e0c3-ef8c-438dfc7f25c5', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('328b7adc-6530-0551-1624-438dfcab8d14', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '202abc22-701b-032f-bfbe-438dfc332f6d', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('3302ffc1-4449-57f3-fcf8-438dfc48b9e1', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '2598a607-6a2f-04c8-a920-438dfc2518a9', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('33730b18-f937-8a13-ce0f-438dfc48d56a', '2f935a6e-0e7b-6477-4e09-438dfce0b79d', '2b055392-e500-36b0-0da5-438dfc1e095b', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('917c4437-41f1-74b6-7abb-438dfc79134a', '8f607db9-9258-4c31-cc13-438dfcece24f', '457377a8-9e7c-3b6f-6f25-438dfc40d082', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('91f125f8-13ac-d376-df9d-438dfce8d25d', '8f607db9-9258-4c31-cc13-438dfcece24f', '6a74d7a3-824f-41b1-266d-438dfc1ea8a3', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('926cab11-ba83-57b9-de03-438dfcd120eb', '8f607db9-9258-4c31-cc13-438dfcece24f', '6ff000fc-e686-493b-d2f1-438dfc8e6c62', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('92e124db-8fad-9bf2-b105-438dfc49b8f0', '8f607db9-9258-4c31-cc13-438dfcece24f', '75b5d238-e8c4-9919-6b3a-438dfcbfbdec', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('9352a8f3-4f34-9385-fb52-438dfc2a96e0', '8f607db9-9258-4c31-cc13-438dfcece24f', '8ad32cbd-6003-1cec-2aa4-438dfce421e8', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('c4639d94-4b44-c4be-5e8d-438dfc9eb5af', 'c2471e28-99e0-e2a7-097c-438dfc585d31', 'a80d786e-3828-f3fd-b8bf-438dfc3cf7c1', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('c4d7ecb8-2403-ec45-25c1-438dfcb519d1', 'c2471e28-99e0-e2a7-097c-438dfc585d31', 'ad8229cb-be8a-3c97-1a34-438dfc6a3697', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('c555270f-6735-e0a5-25c3-438dfc5cc8b4', 'c2471e28-99e0-e2a7-097c-438dfc585d31', 'b3006f0a-474b-fe39-6e69-438dfce3699a', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('c5c7bca0-8e6e-5063-f023-438dfc21125b', 'c2471e28-99e0-e2a7-097c-438dfc585d31', 'b86db013-13ef-7391-c343-438dfc57c6ab', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('c6386235-4db6-d2f9-ce3c-438dfca5a964', 'c2471e28-99e0-e2a7-097c-438dfc585d31', 'bdcc47f1-48ff-2516-ea56-438dfc1c5584', 'Primary Decision Maker                            ', '2005-11-30 19:23:58', 0);
INSERT INTO opportunities_contacts VALUES ('9ac00781-1b54-1ae8-c4c9-438dfc155dbf', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', 'd85b7e2e-41d0-804b-8ed8-438dfc85de56', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('10e7090e-93cc-4846-b10c-438dfc75edee', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', 'dddd4536-eeaa-ad06-bafe-438dfc0b6469', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('17f70768-78ab-6832-9f22-438dfc4d984b', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', 'e3471221-011c-3602-8f5d-438dfc584894', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('1fd30968-dfea-b53c-04d4-438dfcac41bd', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', 'e8bab43e-808f-f2a8-066a-438dfcb18387', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('278500f7-1b9b-7cc9-522f-438dfcd26189', 'f2a160ac-5f4d-5c07-e08f-438dfc912f56', 'ee2518f8-8c9b-ce4f-f627-438dfc097f7a', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('310fed62-1a14-9db9-8ec1-438dfc37d986', '2f090575-2a92-fe42-f915-438dfc8dba89', '1497ab63-032d-337e-49fc-438dfc8c47d4', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('318284e1-32d7-f3c1-5124-438dfce26ad1', '2f090575-2a92-fe42-f915-438dfc8dba89', '1a155da4-fee4-d2b7-af60-438dfc1457e3', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('31f2cb2d-a231-a159-a2ef-438dfc8fb4dd', '2f090575-2a92-fe42-f915-438dfc8dba89', '1fb3fa46-dd1a-b71e-e3a2-438dfc17ee72', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('3262775b-bcb7-7ed9-ba74-438dfc866ff8', '2f090575-2a92-fe42-f915-438dfc8dba89', '252407ce-5c16-a795-ef30-438dfc7918d0', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('32e062f5-2ddc-a0fb-826a-438dfcea9f85', '2f090575-2a92-fe42-f915-438dfc8dba89', '2a860cfb-35b7-989f-0e22-438dfc05d1e5', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('925c773d-276e-7f01-4d32-438dfcc77214', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '44fe6821-cb4f-ecd0-1087-438dfcc70074', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('92d6374e-b66a-b26b-5c1a-438dfcb573b4', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '6aab0b72-40a0-4ae0-396c-438dfca414a7', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('934e94a6-c9a5-0fec-1c85-438dfc1b21cd', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '704a4103-ee53-6389-5e53-438dfca53584', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('93c313df-cacf-d369-7776-438dfcabd841', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '75b6cb0e-c73f-cc4a-0e7e-438dfce093e8', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('943345ba-9905-7266-7d16-438dfce1ed69', '9051dfd8-fb78-9cda-1f36-438dfc52b13d', '8b30818c-754b-321b-502e-438dfc9479d2', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('c530b9f6-72cf-62e9-096d-438dfcba6251', 'c3264cce-5f48-1508-6376-438dfcfeb668', 'a8efd812-6a00-a289-1556-438dfcbc65c0', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('c5a892e6-0003-6938-e4ab-438dfcadea6f', 'c3264cce-5f48-1508-6376-438dfcfeb668', 'ae6eaf1d-34e0-abe7-e807-438dfcce7017', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('c61dfdd1-6ebe-8f84-e304-438dfc13f085', 'c3264cce-5f48-1508-6376-438dfcfeb668', 'b3d59448-62fd-058b-ebd7-438dfcb199c3', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('c68f67d8-b946-7552-ef54-438dfca899a9', 'c3264cce-5f48-1508-6376-438dfcfeb668', 'b9448a09-0408-e672-0580-438dfc929365', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('c702742c-c7d3-483a-9c0b-438dfc5398a9', 'c3264cce-5f48-1508-6376-438dfcfeb668', 'beac2758-ca22-f81f-679e-438dfc9036bb', 'Primary Decision Maker                            ', '2005-11-30 19:23:59', 0);
INSERT INTO opportunities_contacts VALUES ('1732083d-cd6b-193f-0d6f-438dfc6e987c', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 'd91c35a4-d2c5-1abb-dac4-438dfc18d652', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('1e6708ed-ca3a-bce9-ed11-438dfc5f896b', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 'deb06f3a-cfab-f6b3-c9cb-438dfccdebe6', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('266108d6-d89b-15de-8962-438dfc3c2ad4', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 'e428a3e4-0629-116f-a2fe-438dfcb1f7f6', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('2da40f4e-4bfa-8b7d-ff38-438dfc17b290', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 'e99e4349-7e04-752c-90d7-438dfcc8164f', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('34ad06be-8bba-75eb-f7e6-438dfcdc1d73', 'f385d7bf-e40a-3f1c-ff08-438dfc2acc16', 'ef04f926-d5b4-69b9-e3c7-438dfca2b851', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('42dbfbf7-db5e-dc1f-b0e0-438dfc483d91', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '15750a59-4909-5e36-bd4e-438dfc236419', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('434e270f-f345-8eda-2740-438dfc384106', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '1b0350ce-a24a-963b-6223-438dfcdea987', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('43c18b98-7c79-1815-ead2-438dfcfefca3', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '210e9326-704d-636c-08fe-438dfcbf2202', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('4431bbc1-a23d-7810-c5da-438dfc500580', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '36c779f6-5594-9ec6-b96b-438dfc441e29', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('44a8f2ac-5d63-2538-2621-438dfc75fd3f', '40b06e1d-4a37-6af0-0405-438dfcd063a4', '3c2d4126-729c-74a1-a3cc-438dfcbd3df3', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('730fbfa5-9718-cb35-b791-438dfceb670d', '70e0970f-4265-1413-845d-438dfca8b65e', '569bc4ca-1e34-9417-8523-438dfceb54e5', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('738e8e3e-9659-a57d-a9cb-438dfc2bb210', '70e0970f-4265-1413-845d-438dfca8b65e', '5c1cf18d-cf93-67b7-1b58-438dfc135e21', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('740883dc-21c9-54f6-3ea1-438dfc0ec59c', '70e0970f-4265-1413-845d-438dfca8b65e', '618d6ee6-761b-15b7-2cc1-438dfc83364e', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('74828c2c-9599-2434-2f06-438dfce084f0', '70e0970f-4265-1413-845d-438dfca8b65e', '66fd36ba-8e19-6bbc-55dc-438dfc846ede', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('74fda01a-3bee-a3c5-24ef-438dfc6c2c42', '70e0970f-4265-1413-845d-438dfca8b65e', '6c5d6dea-6d54-a61e-dbce-438dfce00f87', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('c7ca938f-d5d0-72b5-f6db-438dfc79d414', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', '87950aeb-22fe-dfe7-f3a3-438dfcefbe3b', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('c83d2a65-478d-ec55-ff84-438dfc5e790c', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', '9dbf0703-a9a6-08a5-4b63-438dfc643e29', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('c8bbeb45-1cfa-2434-0bbf-438dfc096cb0', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', 'a33d1472-3eec-555c-1ad1-438dfcd58ff8', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('c92d6af2-88e7-5cce-550e-438dfc44cdef', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', 'ab5e9b59-9ffc-5fd4-cc7f-438dfc89976d', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('c99e58fd-d45f-d811-4ce4-438dfca09c3c', 'c5bfd61c-cbe7-9559-381b-438dfce18d6d', 'c13ea21b-6681-9246-fe4a-438dfc5ce2a9', 'Primary Decision Maker                            ', '2005-11-30 19:24:00', 0);
INSERT INTO opportunities_contacts VALUES ('35cc5fea-604d-132d-bc6f-438dfca22f6d', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', 'dbc580b1-2ccb-8fd5-930d-438dfc402661', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('3650a23d-6f15-92c5-f200-438dfcc9a2b9', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', 'f1c7c6b4-63d2-0656-e2ba-438dfc3efb50', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('36c49412-5c17-ef36-1f31-438dfc19d5ce', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', '313e0dec-0ea0-5af4-7fa6-438dfc72ce0b', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('37357f6c-d4be-f733-2346-438dfc93cda7', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', '88140d8c-afb8-637f-e1d6-438dfcd85560', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('37a7773a-3f0d-c577-6ac6-438dfc9839ad', '33be06d6-efe0-0f8d-0d2f-438dfcab36b9', '2f378df7-cc8e-41e2-d471-438dfc85534e', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('66152819-5b75-9fc2-9911-438dfc25042a', '640acae0-6547-32dd-61f1-438dfc8a2d39', '49afbc59-f67e-9ae2-d107-438dfc3664fa', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('6688c072-9e02-ee26-bd63-438dfca21123', '640acae0-6547-32dd-61f1-438dfc8a2d39', '4f305869-1c85-e551-7624-438dfc00afb0', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('66fe8590-6634-38e4-25e9-438dfc145115', '640acae0-6547-32dd-61f1-438dfc8a2d39', '54bea240-e0bf-e2bb-a261-438dfc925756', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('6774ba92-f47f-df90-87a4-438dfc03bff1', '640acae0-6547-32dd-61f1-438dfc8a2d39', '5a1e6f34-c7f2-210b-e814-438dfc18b02f', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('67e8043a-9f8d-b43a-a1f7-438dfc58703e', '640acae0-6547-32dd-61f1-438dfc8a2d39', '5f907d85-861b-46c4-d886-438dfca282d2', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('aa546753-6aa3-8012-ef7e-438dfc8d1055', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '7a4a18c5-c61c-e50b-6301-438dfc7f9b93', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('aad13192-eee1-7676-992a-438dfc1976a5', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '7fbd568b-0f9b-fa6b-851d-438dfcd5c5ea', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('ab4fc2f3-d4b8-86d7-9d94-438dfc500526', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '962346b4-831d-a94e-1e11-438dfcf4c326', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('abcac16b-5fae-13ee-7982-438dfc5baf90', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', '9badbfb4-ed88-e8e6-a473-438dfcfac7f6', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('ac44dbd3-a1c0-4c5c-6b1a-438dfcc17b42', 'a833eb1e-5efe-bd84-b225-438dfc67ffad', 'a11500b5-401f-579e-e488-438dfc56a8f5', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('ef53003a-b2fe-0ec8-c3c6-438dfc9f51a7', 'eca6e398-a24e-4565-4cf5-438dfc086883', 'bfd757f8-3708-5697-6e02-438dfc02b197', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('efea3a79-7c0c-bf34-2aa5-438dfca87388', 'eca6e398-a24e-4565-4cf5-438dfc086883', 'c5eaac93-999d-79a3-492f-438dfc2b8fca', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('f0625ce0-dec8-bddf-7449-438dfc50a102', 'eca6e398-a24e-4565-4cf5-438dfc086883', 'dc6657c1-ea3e-e906-ee87-438dfc94c18f', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('f0d959d5-0ea5-028c-712c-438dfc42ba18', 'eca6e398-a24e-4565-4cf5-438dfc086883', 'e1f6d7cd-fc13-e486-6b1a-438dfc4944a0', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('f1508cc1-16c3-4616-c950-438dfc6ad661', 'eca6e398-a24e-4565-4cf5-438dfc086883', 'e7a04f5b-30cc-5573-4360-438dfcc574a1', 'Primary Decision Maker                            ', '2005-11-30 19:24:01', 0);
INSERT INTO opportunities_contacts VALUES ('4300bc0d-c44a-3db0-8c33-438dfcd0e8c6', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '1286e6cb-9869-4e86-3af9-438dfcc03ccd', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('437e4146-5d88-be4f-1869-438dfce1dd9e', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '18555c5c-c87e-83a8-105c-438dfc4bf433', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('43f7f983-89f8-bb3a-a40e-438dfc5f3056', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '1e5a454e-4ea0-3708-0067-438dfcaa89d4', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('44731cbe-3786-5913-f258-438dfc41a4bd', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '36a454f7-e95c-220f-7f39-438dfcca35d3', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('44ed8ac5-cded-5252-e2a9-438dfcee854b', '40e9f23d-a97a-f85d-d6f8-438dfcc9049c', '3c37dfca-9a73-53f5-38e3-438dfc033c1a', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('85bb1f15-799f-42e7-6d98-438dfce9ca50', '8391100a-6bd7-9d7f-8123-438dfcae847a', '576c7ce0-d1f1-cdb1-f77b-438dfc2cfec2', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('863611d9-f6bf-b38c-768c-438dfc84386a', '8391100a-6bd7-9d7f-8123-438dfcae847a', '5cfbd549-db97-ec9a-cc3c-438dfc0c6107', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('86af66df-b5ab-08e4-82e4-438dfc68d123', '8391100a-6bd7-9d7f-8123-438dfcae847a', '6296f04a-2afd-b5f0-cd39-438dfcb33c19', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('8730e0e3-13ec-7899-cf88-438dfc2bf635', '8391100a-6bd7-9d7f-8123-438dfcae847a', '68349af6-3223-1e4a-c64c-438dfcdca599', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('87acd86f-ac3a-516f-e4a2-438dfc7a92d6', '8391100a-6bd7-9d7f-8123-438dfcae847a', '6dccbc84-f9f4-799c-8a6b-438dfc415a45', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('ed7bd331-fae3-d67f-3ce9-438dfcf91a84', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', '9a60748d-fe91-22bb-b1bb-438dfc69dc9b', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('edf62831-a2c4-d9c3-3358-438dfc521f43', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', '9ffea7b9-b922-3161-6134-438dfcde613a', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('ee6def3b-5c09-85a8-c457-438dfc8435c7', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', 'b94231ef-2ce7-2f0e-4d1f-438dfce328c5', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('eeea672a-8c31-d0e9-2235-438dfc67a945', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', 'bee890f2-2897-8ed6-1943-438dfcbd6f46', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('ef618515-a751-0e40-c99b-438dfc39b3b0', 'eb590a8b-6816-1f0a-a6a2-438dfc249b1f', 'c475973a-83fc-0ae0-f340-438dfcc2b5ca', 'Primary Decision Maker                            ', '2005-11-30 19:24:02', 0);
INSERT INTO opportunities_contacts VALUES ('5ead01c5-5956-4aa5-a240-438dfcfe0fcb', '5c91380e-c8fa-d83b-9203-438dfc5feb75', 'dae00c9c-982f-fcc3-37e9-438dfc403797', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('5f2782ef-9225-8b44-d1dd-438dfc9d41be', '5c91380e-c8fa-d83b-9203-438dfc5feb75', '35ae5915-32fb-a3d6-1f0c-438dfcea4423', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('5fa1c4fe-6e91-dd95-a9ca-438dfc4b80a6', '5c91380e-c8fa-d83b-9203-438dfc5feb75', '3b647563-4701-9cf9-06e4-438dfc718fb8', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('601b7942-fe49-bfd3-a2eb-438dfc3b311b', '5c91380e-c8fa-d83b-9203-438dfc5feb75', '40e6bbbd-5963-e80e-d2cd-438dfc9b6009', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('609bf464-ac54-f68f-ab03-438dfcfd2861', '5c91380e-c8fa-d83b-9203-438dfc5feb75', '57dc2cc7-2c2d-9b2d-97df-438dfc44cf1a', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('8fe511af-f529-aec5-25b1-438dfc8b0abe', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '72eb05d3-e943-fdba-4f13-438dfcfa9e9a', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('905a084a-7969-c8ee-7459-438dfc4608c2', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '78b2498f-b256-2226-4ca0-438dfcfaa7e3', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('90cb2108-7129-7921-6358-438dfcb2318e', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '7e429e2b-2625-510b-2211-438dfc849392', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('915da3ae-4d6d-ca7e-3046-438dfc5729b6', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '83c68c0f-7026-2207-ce38-438dfc55c118', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('91d1d22e-8cf0-945a-d309-438dfc6aae43', '8dca62c5-cb1b-c41b-3f33-438dfce842fc', '8934cc62-1719-2fd3-f5dc-438dfc520da4', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('e602c9fd-2912-88ac-8c27-438dfcb18a68', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 'a41bd38a-a33e-5db5-46c5-438dfc436fec', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('e67647ea-8ad5-6d6a-5dcd-438dfcd4143e', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 'ac2c303a-f381-bc13-6812-438dfc000f9e', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('e6e8706d-d22f-69bc-6c04-438dfcda20a4', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 'c30d9e8f-827c-fa48-1865-438dfcc7d72b', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('e759cf04-68bf-47ae-f4b4-438dfc0b7fd3', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 'c87fe2f1-ef83-9865-0c99-438dfc606fce', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('e7ca3ebc-d11d-c515-fd62-438dfc895ed8', 'e3edeb09-fb89-e2c2-1322-438dfc7bfad9', 'cdf5a7b7-fdac-ab79-29f9-438dfc8f3f35', 'Primary Decision Maker                            ', '2005-11-30 19:24:03', 0);
INSERT INTO opportunities_contacts VALUES ('2222a84c-d34a-a524-96e9-438dfcd3cf6c', '20161e89-2100-9258-9af6-438dfcdb1a49', '5aa20908-b063-2ed7-f296-438dfc4fee3f', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('22954c85-bda1-9f60-4918-438dfc7ee58b', '20161e89-2100-9258-9af6-438dfcdb1a49', 'b2b10a45-174a-b458-9152-438dfc9f6fa1', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('2309a769-bc05-5223-28aa-438dfc677047', '20161e89-2100-9258-9af6-438dfcdb1a49', '10b0a824-62e3-77e9-d83a-438dfc452b70', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('237c968d-3514-98f3-82aa-438dfc6dd5ea', '20161e89-2100-9258-9af6-438dfcdb1a49', '161c9f1b-37e5-7475-b087-438dfca90692', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('23ed7494-e8cf-3573-6a99-438dfccad5c7', '20161e89-2100-9258-9af6-438dfcdb1a49', '1b8a474f-e50a-010b-a064-438dfc846ade', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('75ac903c-a676-9409-0343-438dfcad14d7', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '360392e1-bbb4-fa47-0183-438dfcd0ef4a', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('7622725b-f9e6-0cbf-00ca-438dfc8e8821', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '4d10a551-e25c-17bb-9a3b-438dfc7b1e85', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('7694a58f-0b23-b70b-3765-438dfc5e7d41', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '5282d648-97e0-0272-ccb8-438dfc08f065', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('77064475-e415-03da-de95-438dfc7e96a5', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '58212ad5-c594-e1bb-e067-438dfc1e5640', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('77774a6f-15d9-20e9-5817-438dfc99a9fb', '7394d6e9-539c-5db8-9a7a-438dfcbe0988', '6f0c607d-9b9d-485a-ab01-438dfc9c4c67', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('bb4b30fe-7062-cb5c-7307-438dfc75b90f', 'b93dac3a-e290-5d45-110a-438dfc602cdd', '89bc3372-ff31-6151-53b7-438dfc24007c', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('bbc32a1d-54f1-01ac-a0f3-438dfc18fb1c', 'b93dac3a-e290-5d45-110a-438dfc602cdd', 'a1552e7e-bfd6-a0ee-afd6-438dfcb34dc3', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('bc33403d-f91d-2959-4c91-438dfc0162fb', 'b93dac3a-e290-5d45-110a-438dfc602cdd', 'a9714d0c-c72c-0b82-3d7b-438dfc2388bf', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('bca3b3af-ff63-3556-50ed-438dfc86ded9', 'b93dac3a-e290-5d45-110a-438dfc602cdd', 'aee7024c-ef93-f110-c14e-438dfcf40d76', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('bd12c2bf-a4f8-51c3-be7b-438dfc222638', 'b93dac3a-e290-5d45-110a-438dfc602cdd', 'b4a57f9c-118a-0f03-a5c3-438dfceaad18', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('eb7f3564-dd06-3c17-a52d-438dfc603c87', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', 'cf22ed8f-42f8-f71d-d88d-438dfc616308', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('ebf4bab6-c42f-77a1-e210-438dfc8c943e', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', 'd4a992fa-b9e2-525f-d181-438dfc2d0e55', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('ec6762d1-064c-6c6f-4805-438dfcc4f41d', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', 'da10f4d4-d1f6-3acf-ffca-438dfc8f236b', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('ecd711c0-d304-c680-3738-438dfccdb898', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', 'df8877cd-822e-5145-978c-438dfcbda400', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('ed47db8e-bd55-ce05-e57c-438dfc9391c6', 'e96ce373-5de7-3ff5-e269-438dfc55dd58', 'e4f2c777-246b-a290-ec48-438dfcc21292', 'Primary Decision Maker                            ', '2005-11-30 19:24:04', 0);
INSERT INTO opportunities_contacts VALUES ('2782fa4b-dc99-5986-14a6-438dfca9d1b8', '25710323-2c57-7caa-a4f2-438dfcfce895', 'b36f0813-a1e9-9c7d-1f59-438dfcc9b192', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('27f58f54-d7b7-0416-01fc-438dfcf7c810', '25710323-2c57-7caa-a4f2-438dfcfce895', '10a5a071-ffe8-4e88-51fc-438dfc780593', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('28653c18-6517-8d07-b96e-438dfcffb952', '25710323-2c57-7caa-a4f2-438dfcfce895', '160c6dd6-3fdf-2038-97fb-438dfcf0d4eb', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('28d66133-4014-18e8-6fc2-438dfc895cde', '25710323-2c57-7caa-a4f2-438dfcfce895', '1b8ed602-aeca-ae6b-38d5-438dfc32ff40', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('2947986b-9646-ebc7-151a-438dfc3f717e', '25710323-2c57-7caa-a4f2-438dfcfce895', '20f5b300-5e00-6c93-ad43-438dfcbf23ac', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('69d5ddea-62a3-977e-af88-438dfc76341c', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '3b5fd196-fca1-65fe-033f-438dfcfe32cf', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('6a540ad1-3f38-777f-e006-438dfc3646ed', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '40ccd0d4-6fc6-88df-4dbc-438dfc42b223', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('6acfdbe3-7cd9-b429-61f5-438dfc09f6b9', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '464377be-ac98-ba51-75d7-438dfcde8d00', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('6b4a979d-2ea4-d3d1-b9d9-438dfc275ad2', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '4ba5f30a-98b6-732e-3dbf-438dfc97d643', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('6bc6f9ad-9614-3904-7813-438dfccb214a', '67aa3a74-86ba-bffd-2fe2-438dfc3521d1', '631a28f4-0d14-54ab-dab7-438dfc2d74b9', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('d3bd06bd-ff3d-cacf-5de9-438dfcafe9dd', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', '7e4b025d-4c52-1eb3-5c07-438dfc40a8e9', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('d4387889-5208-e265-d1bd-438dfc4fd33a', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', '83f70d71-1bb4-bd1b-d1fb-438dfc6bfbc7', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('d4a97a58-3249-9c94-667e-438dfcee524b', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', '895e85f2-fb21-9b1d-45f0-438dfcc3a430', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('d519603e-fd4e-261a-f463-438dfc5c8b20', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', 'a1147618-3f1e-89ef-f3a1-438dfcc41dfb', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('d5944f6e-9e13-ab9a-6b47-438dfc14d6b0', 'ad950b55-a66a-cc8a-93b1-438dfcd921bc', 'a91045c0-1478-4ebe-1afd-438dfc0461bd', 'Primary Decision Maker                            ', '2005-11-30 19:24:05', 0);
INSERT INTO opportunities_contacts VALUES ('ffca0229-a6e6-cfac-3a59-438dfc585668', 'de200f07-ba11-2ae4-faf7-438dfc74839f', 'e7ae85a8-640c-4446-59eb-438dfc5c67dd', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('106fa0fe-2db6-84e3-e5cb-438dfccdeee2', 'de200f07-ba11-2ae4-faf7-438dfc74839f', 'ed2738b4-baa3-b766-7c46-438dfc1ed68c', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('10e397ca-e19f-dd73-7dfe-438dfce71b95', 'de200f07-ba11-2ae4-faf7-438dfc74839f', 'f2979a9a-cb40-d43d-f4b6-438dfcbf09ed', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('11544892-dbfe-d43e-6eb9-438dfccafdb7', 'de200f07-ba11-2ae4-faf7-438dfc74839f', '3e1b0cc8-3ee0-aadf-7971-438dfced1b05', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('11c95715-e294-ec20-4d10-438dfcac4dce', 'de200f07-ba11-2ae4-faf7-438dfc74839f', '96c30529-6247-9187-c201-438dfc59d0d6', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('404d4dac-4cbe-0d5f-9e1d-438dfc94af53', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '23dafeac-9c28-2641-69ee-438dfc1f9feb', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('40c27003-087e-64bc-a405-438dfc40e70a', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '296a51f9-bab3-fa3f-7197-438dfc230e09', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('41339a7c-45d1-c0b8-4f92-438dfc2f3d8e', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '2ed6de65-7f38-f82b-df08-438dfcb863d7', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('41a71558-5c48-018d-712a-438dfc2d0fb1', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '34429374-22dd-e978-0828-438dfccfb570', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('421c3d6c-7b57-2705-364f-438dfca451ff', '3e3d3d92-3860-f8f4-f280-438dfc2cf2ea', '39ad13c7-5128-4fcb-f227-438dfc22c615', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('709ece97-ba4c-7bf1-9867-438dfc5b5a6b', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '54313d09-83f2-54f1-3173-438dfcf701b6', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('711284ab-8114-7e5d-3df2-438dfc91b124', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '59bdbe46-e552-99e9-f796-438dfc8c32e1', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('7182a674-ce58-c576-8ddc-438dfc5cb84d', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '5f2fc769-f2fb-037f-3650-438dfc0b5d48', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('71f29a5d-e2b3-9f75-1867-438dfc253b66', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '648e2d5e-e55d-c6b0-cc67-438dfc083c9c', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('7265fedc-4b80-2065-96bb-438dfce9e79b', '6e88151b-682d-7a0a-dd80-438dfc5478d2', '6a0ba1af-fecd-3394-d19a-438dfc8b760b', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('c876d74a-5e85-f53c-2141-438dfca58264', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '849173b5-10f0-0e91-4dd2-438dfcf698f2', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('c8e85f53-90b7-aca5-cd67-438dfcdcf0f4', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '89f4cc68-f78e-593a-25b3-438dfcbbc7cc', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('c9592855-353d-6cbf-f874-438dfc94d762', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '8f64c895-dc5f-a8ab-f5e1-438dfcb0edc6', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('c9c873f8-d759-c46a-7319-438dfc195ce8', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', '94f9a808-9fa4-1cbe-32cb-438dfc9afa43', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('ca38cb6f-dd41-9183-b34a-438dfcf26321', 'c6681a81-3939-6a60-4e07-438dfcf0e0a4', 'c1cb9b23-6907-4c17-7c9b-438dfce37c74', 'Primary Decision Maker                            ', '2005-11-30 19:24:06', 0);
INSERT INTO opportunities_contacts VALUES ('497e0f0b-209c-aefc-cc7c-438dfc7d6b06', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 'dc4d3d44-e214-96d8-e87f-438dfca8bb30', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('50ed08b2-6a58-4e1a-40b0-438dfc3b7e9a', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 'e1c478b1-e596-4f1a-1329-438dfc14a514', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('57fb0173-03aa-a494-c864-438dfc88cdb4', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 'e736dfea-bbc3-b7a9-e59d-438dfc4df341', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('5efc0ca2-8c45-e173-bae9-438dfc63467c', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 'ecbaaa9d-ef91-1fb8-5a28-438dfcfad744', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('66120caa-502d-03ed-9d41-438dfcd032bd', '286e0e17-2430-a3f7-8cc6-438dfc4fa0cf', 'f2252020-3086-f700-d1e6-438dfc35d12e', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('5a4f558a-0f46-19d9-3195-438dfcad3210', '58208eee-c9c1-125e-3811-438dfc7112b9', '188786bd-d9a8-e2ab-cbce-438dfc47abb6', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('5ac318f6-5ba4-d862-844d-438dfc219dc2', '58208eee-c9c1-125e-3811-438dfc7112b9', '308b02de-301c-d06e-99de-438dfc771448', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('5b337382-d091-3390-8955-438dfc8135a2', '58208eee-c9c1-125e-3811-438dfc7112b9', '35f81857-3f0b-f382-7d0c-438dfc4d7754', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('5ba60193-381a-e9ba-26ae-438dfcdfc32b', '58208eee-c9c1-125e-3811-438dfc7112b9', '3b732928-3ef7-8624-dafa-438dfc371ea2', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('5c178db4-352a-b7c6-5760-438dfc8aee76', '58208eee-c9c1-125e-3811-438dfc7112b9', '40ea72d9-b32e-9aac-2d4a-438dfc27ab00', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('8acc2968-7964-465c-b493-438dfca6ba9e', '88c81d27-3d12-9510-ae38-438dfcf82eab', '6e33fe30-d492-d646-5ca7-438dfc2522c9', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('8b3f658d-41e3-3434-bf32-438dfc13c334', '88c81d27-3d12-9510-ae38-438dfcf82eab', '73be778e-0194-e269-e6b8-438dfccbfa12', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('8bb37e9a-d3a2-932b-ce60-438dfc710819', '88c81d27-3d12-9510-ae38-438dfcf82eab', '792efd60-a32a-ccda-ba8a-438dfc710710', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('8c23d3da-3289-563f-f13b-438dfca02130', '88c81d27-3d12-9510-ae38-438dfcf82eab', '7e91bf24-0844-c437-358e-438dfc7c8bb9', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('8c9886e3-23e5-ad0b-4ca7-438dfc42f53c', '88c81d27-3d12-9510-ae38-438dfcf82eab', '84160fc3-5fc1-85bc-6eb7-438dfc1f31e7', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('d0e74ca8-9c78-c2df-80e0-438dfcab9d54', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', '9f0f320a-5d88-6cd7-76e4-438dfca474a1', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('d158fc0b-d094-7151-2640-438dfcaa7b3a', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', 'a490ae4e-1d7b-ffd1-c0f9-438dfc87fb26', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('d1c8f0f3-2d37-6dae-5721-438dfc086b11', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', 'aca8daba-1846-c67e-fa85-438dfc6f851e', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('e4f79137-fd8c-8076-a7e6-438dfca02e3a', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', 'c4e19140-1c8a-33f7-f637-438dfc632c03', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('e58d9528-4406-5b25-8f1f-438dfceabd6d', 'cedfa7cf-ea3f-a340-fcaa-438dfc12e9ce', 'ca402078-8447-0e5e-1311-438dfcf09af5', 'Primary Decision Maker                            ', '2005-11-30 19:24:07', 0);
INSERT INTO opportunities_contacts VALUES ('32c532fa-13d0-1487-2bfc-438dfc75da28', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '38d6055e-f0a8-96ec-4691-438dfc46c0fd', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('33366589-1aa2-d334-3366-438dfc1746ce', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '90b202f1-f81d-3b25-1e99-438dfc5d9d21', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('33adca50-6c60-1aef-2a8e-438dfc7f51eb', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '214e1db8-409a-e3c1-6352-438dfc16936d', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('3421503b-6a2b-46b3-6e1d-438dfca85cba', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '26b23dae-24b3-2869-4559-438dfcedc99f', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('3490d8d7-9216-5a47-cd90-438dfcc306ef', '30b62c36-b386-4290-0e47-438dfc4a2bf5', '2c124095-e161-0698-a72a-438dfcf34bfa', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('88dd4990-47d7-4b7d-c5cf-438dfc613358', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '4690e52c-d79b-2658-6da0-438dfc63dcd6', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('8953d042-790e-5e5d-4d81-438dfc43c8cf', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '71f260f8-ea3a-0198-0a95-438dfcff35aa', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('89c7760d-faa3-9447-5209-438dfcc9f04c', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '7779443e-0c2b-277e-37a4-438dfc82d537', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('8a376d37-7568-697f-c32d-438dfc9e1479', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '7ce9c89b-1da6-df1d-1361-438dfc70adf5', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('8aa60600-2a4b-1d1b-6b48-438dfc21823d', '86d71b11-0761-0bf5-e5d3-438dfcce0ef4', '824c8eb5-685b-afb1-bc29-438dfc9dac49', 'Primary Decision Maker                            ', '2005-11-30 19:24:08', 0);
INSERT INTO opportunities_contacts VALUES ('21eb0782-c26b-f493-ee04-438dfcb123bc', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', '9cf5dca6-13f7-857d-2721-438dfc3eacf0', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('28ff0e9a-496e-e140-61bf-438dfca3d39d', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', 'b7ff8aa1-4bd6-fef8-0661-438dfca0aad3', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('308801d9-27f7-f937-ec96-438dfc57d129', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', 'bd84cb88-f0a7-6824-872c-438dfc59ff92', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('399708c3-9c85-b67e-4315-438dfc82d426', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', 'c36f48cf-c508-0a46-8377-438dfcb722a0', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('41540489-52db-fa54-e634-438dfc1eab87', 'f3000bb9-e3c0-ff62-e375-438dfca40cdf', 'eeead38b-d927-7773-5feb-438dfc76f953', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('33c69b97-d239-6e27-29e9-438dfcaf895d', '31b5c226-2e04-a196-3c19-438dfc174d3e', '16b487b8-9346-935e-9969-438dfc6bd5e8', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('343adbc5-05e9-8e29-f6f7-438dfca381e8', '31b5c226-2e04-a196-3c19-438dfc174d3e', '1c42ba0d-5d40-67db-04ed-438dfcd13b48', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('34ab613d-54c4-fbc8-006e-438dfc07fe5c', '31b5c226-2e04-a196-3c19-438dfc174d3e', '21fbe7d3-2eea-c602-ea19-438dfcf4f6e8', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('351d5f45-283e-7778-4465-438dfc3028d3', '31b5c226-2e04-a196-3c19-438dfc174d3e', '277a8009-197a-26ed-a177-438dfceb5fdf', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('358cbb77-0e51-68d5-8e8e-438dfc29e00b', '31b5c226-2e04-a196-3c19-438dfc174d3e', '2d0df8c2-3b88-326d-63d5-438dfcd7ec22', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('a1412245-0357-67ae-6c9d-438dfcfa4540', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '48155baf-1e12-0b7d-040e-438dfcb32e2f', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('a1c6e57c-cfce-cce9-6723-438dfc7053ab', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '4de0c944-4079-39cb-bdd9-438dfc75e1d3', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('a24d9e7f-0636-d7ad-0dba-438dfc844ada', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '53df1ffe-abb1-cec1-cfc6-438dfc2ff5e3', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('a2c533cc-0fec-71d3-4b0f-438dfc36fe01', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '945ba253-dc18-1ad8-2490-438dfc1ed3db', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('a336190e-ebc1-6410-b2f7-438dfccd70a1', '9eeb232a-a4f1-ed2c-c143-438dfcceb376', '9a49185c-de3a-b41b-f61f-438dfc084177', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('d41b6ed0-6a09-7151-531d-438dfca04109', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', 'b7ed5b13-a437-ab20-b0ca-438dfc9f9b94', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('d48d62fe-ff8a-5c80-eb62-438dfcdcee3f', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', 'bd5be286-355c-b85a-1e85-438dfcbfe3e3', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('d500cecd-9d37-a2d6-dd4e-438dfcfa2a38', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', 'c2c2b804-474e-d953-0925-438dfc91097c', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('d573c7ef-c33f-b52e-6cb8-438dfc9a7f00', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', 'c82f82ff-b5bc-d9c2-90e5-438dfc285633', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('d5e4893f-b2dc-5f09-68b3-438dfc938c72', 'd209c8fd-6c01-7e91-8c0e-438dfc8a1504', 'cd81102e-fd43-d27c-286d-438dfc2e9614', 'Primary Decision Maker                            ', '2005-11-30 19:24:09', 0);
INSERT INTO opportunities_contacts VALUES ('24e438cf-4e85-7bcb-5de0-438dfc23060c', '22c8beda-adff-08ba-dbeb-438dfc13450f', 'e9001958-00d4-61c2-5704-438dfc9a5be2', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('25564f03-c66f-c520-059b-438dfcd8415d', '22c8beda-adff-08ba-dbeb-438dfc13450f', 'dd240bf8-87b1-4134-4b5b-438dfc872855', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('25c99edb-975d-717f-647d-438dfc613744', '22c8beda-adff-08ba-dbeb-438dfc13450f', '135cec4e-6ce6-a13a-b24b-438dfc0dd9f3', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('2649c51d-6c74-9cfa-2b5b-438dfc5345cb', '22c8beda-adff-08ba-dbeb-438dfc13450f', '18d48b29-8608-211c-ec09-438dfca9d93d', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('26bb3373-f319-4fbc-8eaf-438dfc9f4c9c', '22c8beda-adff-08ba-dbeb-438dfc13450f', '1e440cad-d807-6168-806d-438dfc693a6a', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('690f5851-e87a-b89d-95ff-438dfcbf968c', '66f126ef-b713-3247-7b77-438dfc658ac7', '39041fd3-77fe-f30e-05b5-438dfccd1c4b', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('698216f0-7f08-202f-cd62-438dfc1c49b3', '66f126ef-b713-3247-7b77-438dfc658ac7', '3e88f313-3a14-ee4f-a13e-438dfce75ac9', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('69f50e41-e704-82ab-de8a-438dfca3c434', '66f126ef-b713-3247-7b77-438dfc658ac7', '43f7bdd0-0e23-45ae-e57c-438dfc8a5d7c', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('6a68c211-23a7-19a5-ee76-438dfc78b858', '66f126ef-b713-3247-7b77-438dfc658ac7', '49707d89-353d-3cd9-7284-438dfc0b7992', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('6ad8411b-8c93-c064-c40b-438dfca980ff', '66f126ef-b713-3247-7b77-438dfc658ac7', '626a0853-2408-ba1b-d4d9-438dfce7b2f4', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('b0ac3d9e-b139-14c0-14ac-438dfc3cdfbb', 'aea4831c-5231-61c4-7802-438dfcaf4014', '7cd9b2dd-cbb6-4fcb-4cc8-438dfcc6f82d', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('b120838c-8d15-22e6-2f4c-438dfccb309a', 'aea4831c-5231-61c4-7802-438dfcaf4014', '82413045-9f5d-1b9f-edfd-438dfc009fe2', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('b192ea21-1c99-faac-b844-438dfcac3a5a', 'aea4831c-5231-61c4-7802-438dfcaf4014', '883db6f8-e2a8-a758-5f43-438dfc339fb5', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('b2061642-3af7-d631-1711-438dfce81bfe', 'aea4831c-5231-61c4-7802-438dfcaf4014', '8dce2228-fbc8-3699-7ebb-438dfcd0ea11', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('b2790476-73a2-0f91-dc4a-438dfcdbb7e3', 'aea4831c-5231-61c4-7802-438dfcaf4014', 'a8f33606-c8e8-72ed-456f-438dfc7c17d9', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('e133018c-c849-d21d-12db-438dfcd878b8', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', 'c4a16c63-5d8b-206c-b7f0-438dfcbb6c7b', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('e1a4cacc-6765-e7a3-fcce-438dfceecd87', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', 'ca0d9e69-41c7-e881-3580-438dfc3e4909', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('e21ae2da-c89b-7f61-9b05-438dfc09b3c5', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', 'cf9d37b7-c521-db48-770e-438dfcd91489', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('e28b06be-4950-f5c3-c723-438dfc4cc100', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', 'd535a11a-5e37-9e02-93c8-438dfc933ebe', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('e2f9982f-8df5-3152-4b26-438dfc57e399', 'df213b23-496d-3620-2bbf-438dfc9f8d9a', 'daa6f399-e48f-f95e-7578-438dfc185141', 'Primary Decision Maker                            ', '2005-11-30 19:24:10', 0);
INSERT INTO opportunities_contacts VALUES ('58bef0cf-8571-e041-fe2a-438dfc35576e', '56838ea9-aa3d-5423-9872-438dfcf63782', 'e0c00303-5ab8-b0ad-840b-438dfcb7f33b', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('59322d27-8037-dd8d-8365-438dfc80ad75', '56838ea9-aa3d-5423-9872-438dfcf63782', '1a2125d6-06b3-870d-6bf8-438dfc16822e', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('59adf0b3-8d33-2005-dbb3-438dfc448e3c', '56838ea9-aa3d-5423-9872-438dfcf63782', '1f8a2f2e-a38a-80e4-5c94-438dfc7650da', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('5a1f9098-9c00-1e3f-c659-438dfc6e8600', '56838ea9-aa3d-5423-9872-438dfcf63782', '250f2341-a350-7ca3-2477-438dfcdc5f7c', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('5a8fae89-75c5-fdd0-c9c2-438dfc1cd02e', '56838ea9-aa3d-5423-9872-438dfcf63782', '51e93e5c-9afa-c13c-4e5d-438dfc301cbb', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('88b64305-fcd1-e875-2ce8-438dfcad05dc', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '6c81b3a0-9ed6-0aa6-1d4c-438dfcf1ff63', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('89286745-f195-6dd7-5351-438dfceb1430', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '71f9a2ce-6ff9-4ea5-0e2e-438dfc7756a5', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('8998ea35-dbb9-e650-cae7-438dfc96ba07', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '776b7aeb-aad9-ea61-fb9d-438dfcbe2373', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('8a0ac155-f051-286e-3320-438dfc1e4fe5', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '7cd1eac0-127a-ea04-7875-438dfc67b675', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('8a8d2ba4-7ddf-4efe-df90-438dfc324e59', '86a907ed-4424-dc00-a4e4-438dfc4e9d9d', '82243dff-69b5-8016-b1f5-438dfcf88d98', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('bbf3ce92-ab73-5e09-42bc-438dfcfa6db7', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', '9cce113c-2ecf-9cbb-4300-438dfce9fdf1', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('bc66b683-926b-30b6-b001-438dfc19a8aa', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', 'a24a2702-3cab-9cf7-c813-438dfcd46443', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('bcd6f07d-e720-96cf-f05b-438dfc71941b', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', 'a9e34d9a-55e8-e361-1452-438dfcdb405a', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('bd474833-d846-0ccb-7399-438dfcbd4ba1', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', 'aff3ba5b-a329-c827-b0f5-438dfcd0489d', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('bdb91d03-8afd-8c10-13c1-438dfcbaeea0', 'b9e4c8ef-9d50-e6a3-0e62-438dfc2643ad', 'b547d06e-1998-3dbb-856e-438dfcc960f4', 'Primary Decision Maker                            ', '2005-11-30 19:24:11', 0);
INSERT INTO opportunities_contacts VALUES ('20171cdb-e1f9-2502-e750-438dfc51387a', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', 'cfdc2c7e-c52e-4d5c-ba12-438dfcc3e787', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('208cf8fb-475c-a0f2-9ca5-438dfc117238', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', 'd5521930-c0af-2d27-b661-438dfc8b270c', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('20fe2c40-67d4-1e95-f424-438dfc14d624', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', 'e91209ba-e851-8351-7819-438dfc0ff374', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('2172a8c4-a11e-9713-ab2d-438dfc8c09e2', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', '1402b5bc-5b32-f4ab-b020-438dfc1cd927', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('21e2df73-9763-6680-d412-438dfc16470e', '1e0469ab-9117-83ae-fed5-438dfccb0bc6', '197e2555-22e2-89b9-e982-438dfc9de8f4', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('504e03a8-57ac-8fd5-2c84-438dfc76b192', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '33f52811-0018-b2cc-3f56-438dfc79b06a', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('50c028c0-d13b-7a19-185b-438dfc7a0bf8', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '396682cc-26c6-dff5-cf8a-438dfcc79819', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('51309775-ed96-2b5d-9a5d-438dfcc65251', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '3ec67c23-94b9-906f-04b2-438dfc919e62', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('51a0f9d4-8039-455c-ad8d-438dfc90cd28', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '444d44f4-ec60-5d4b-aeed-438dfc129913', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('52157727-4853-ea35-817c-438dfc240481', '4e3f1c21-4148-69b1-ebe1-438dfcb31413', '49b76145-970f-a4e3-4742-438dfcac92e6', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('80773e04-0bf7-8315-ebb4-438dfca3d40c', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '64537de6-af26-4814-9378-438dfc524777', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('80ec40ff-f0a5-e818-6f8c-438dfcdf1dd0', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '69af5bbf-1bfa-9f44-5a49-438dfc83f4e8', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('815d46cd-3c40-86aa-6414-438dfc8d455b', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '6f1a9921-f26b-52a6-8592-438dfc2b92ec', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('81cf3709-e76b-26bf-0784-438dfc3a64f5', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '748ebef6-8d12-b201-b45a-438dfccd025c', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('823e6069-297e-d51a-5366-438dfc856bd4', '7e7287ae-b7d4-2a06-bedc-438dfc4fad59', '79f12c7a-a8c5-8c12-0f48-438dfc8f6e5a', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('b3b91be2-96e1-6b56-8f86-438dfcfed91d', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', '9489db8a-1a82-3664-a9a2-438dfc296dcb', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('b42e5994-5e3c-9523-0a12-438dfc320511', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', '99fffabe-409d-cff1-6451-438dfcdbde7c', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('b4a099be-b895-3b91-a311-438dfc74f466', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', '9f9cb6e7-e6b1-a5bd-e93b-438dfc22f830', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('b511181f-a7f7-3923-e185-438dfce5e9b8', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', 'a50e34d2-3d3a-33f2-5010-438dfc36a303', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('b5866ddf-d8a8-0822-dbb6-438dfc1cfeda', 'b1adefbb-4bb8-b05f-048e-438dfccf6e48', 'ad165454-bdee-f941-90c1-438dfc45777f', 'Primary Decision Maker                            ', '2005-11-30 19:24:12', 0);
INSERT INTO opportunities_contacts VALUES ('18911cbe-ddd1-e4b0-d84e-438dfc578ce0', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', 'c7a995df-9425-d00c-5fd2-438dfce21801', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('1906f7b4-d4e0-43e4-e246-438dfcf2a73f', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', '19110f4f-0410-9c47-9633-438dfc9afb1f', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('1977e49a-3ab2-92ae-986f-438dfca3bbed', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', '70550405-dfb8-3bb0-ad3c-438dfc6e6f50', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('19e811a4-f2f1-df97-574a-438dfcb3cb18', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', 'c6c40496-4f25-9a12-c688-438dfc664140', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('1a6922cb-cf3d-3168-a937-438dfcabf844', '1667cb26-d3b2-6f41-a212-438dfc8a1ecb', '11eea7d8-6fea-e5f8-a5c7-438dfc3ad453', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('5d73d7f6-db84-e032-d636-438dfcd6ba1e', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '2c65e664-2cc8-832d-c759-438dfc379a37', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('5de85828-830e-bee4-1d9c-438dfcea51b0', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '46565b8e-e0a5-1042-2d97-438dfca1c6ee', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('5e59b387-fbfe-7efa-dc53-438dfc3ebdce', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '4bb9c2d5-4be2-1dd2-3e75-438dfc891b1c', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('5ecacef4-eb22-98ab-d2d0-438dfc1b04e3', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '51475c5d-f906-6b20-9759-438dfc6830d9', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('5f487586-4f32-a48f-4d7d-438dfce048bc', '5b62c09b-b0d7-b1f9-e7cb-438dfcf7080b', '56a762dd-ad5b-e347-e027-438dfc813fea', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('b9ca2cb8-88fd-082e-110b-438dfc5b33e6', 'b7af1167-99a1-a622-1342-438dfc3bb053', '71464420-e3fe-42b2-43fc-438dfcb4e3ee', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('ba3c81ec-acf4-a745-bdce-438dfc01c131', 'b7af1167-99a1-a622-1342-438dfc3bb053', '76b7ec93-549d-2aae-f7cd-438dfc96843d', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('baad31e8-6ccf-a341-c5f7-438dfcb4442b', 'b7af1167-99a1-a622-1342-438dfc3bb053', '7c1a2047-1280-6a82-01b9-438dfca1fec4', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('bb1cb7bf-24be-f02a-4f4c-438dfcafa96f', 'b7af1167-99a1-a622-1342-438dfc3bb053', 'adb80f55-b6f6-d837-96e7-438dfc02073e', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('bb9302b6-c353-93ae-e8f5-438dfc47ef96', 'b7af1167-99a1-a622-1342-438dfc3bb053', 'b32470a2-bef4-6987-3bd8-438dfcac5a5e', 'Primary Decision Maker                            ', '2005-11-30 19:24:13', 0);
INSERT INTO opportunities_contacts VALUES ('1f466120-f8c3-17c2-73a2-438dfce0e9e1', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', '2bc40e94-daeb-8f62-df71-438dfcb73e55', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('1fbbd64e-17ef-0e83-6f65-438dfc1b382b', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', '842b0d00-f60f-ad2d-1d99-438dfc681756', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('202e5937-cdba-0c48-4860-438dfcc39e33', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', 'da8804d1-e1e4-9d84-6c9c-438dfca4a9c2', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('209e2d39-1bd7-5b74-fdff-438dfc21ed33', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', '1329f778-5090-fe95-1407-438dfc2e86e5', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('211297b4-be28-3cf8-9c5a-438dfc8b3e2d', '1d21b0fb-22f4-2ec6-787a-438dfc998f7a', '18a128e4-fd4c-7947-4e20-438dfc7abdc7', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('4f951c3f-ce09-61b3-136e-438dfc2cac15', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '33206468-1cde-0dae-a2ea-438dfcd96f44', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('5005cb52-9266-a365-e425-438dfc336972', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '38ad9a08-08a9-ad31-8f92-438dfc378793', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('50755bed-a974-8ba4-c6ea-438dfc3a4318', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '3e08586e-795d-6557-6027-438dfc0e96f0', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('50e9bf8e-b353-0d63-9852-438dfc80ff07', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '4395cafd-a3ad-e18d-7a93-438dfcdba31c', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('51597db2-7273-3fd9-4f07-438dfcf15e1c', '4d7872ae-56de-3337-d7aa-438dfc27e99c', '48eeaca4-027c-7b22-c6f5-438dfcb81db6', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('ac5a7b6f-1e99-b4f5-ff3f-438dfccbc7dc', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '638c52d0-fd68-ad83-56b2-438dfc16c4f9', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('acd3f9ab-5a32-cc63-a640-438dfcef8657', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '68f7a288-f05b-cf4f-8de2-438dfce70a05', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('ad4d2e48-fb21-bb08-0096-438dfc950f80', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '6e716b95-47be-420f-9acb-438dfc1536d8', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('adcb7890-faee-9e55-e511-438dfc66ada6', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '73ee5f85-c024-2811-22f0-438dfceaf115', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('ae47247b-9bf6-dbc7-bb5f-438dfc3d95f8', 'a7f84ad6-e17d-6838-af56-438dfc6045b3', '7962469b-db6a-209e-4b4d-438dfca1d608', 'Primary Decision Maker                            ', '2005-11-30 19:24:14', 0);
INSERT INTO opportunities_contacts VALUES ('2ac72d14-e1d2-16ed-848c-438dfc3733e2', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 'c11a7d96-3cfe-2338-074e-438dfc48db04', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('2b405777-52ac-a1a0-c773-438dfc4c74ee', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 'c6ae710a-20bf-63bd-5c7d-438dfc7e4330', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('2bb24dd5-dfad-1b22-b8be-438dfc83ecad', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 'cc0e65cb-318e-80a5-00cd-438dfcf987b0', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('2c223ec7-7e51-8c7d-797d-438dfcf69487', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 'd1b017fb-6589-626b-ffcf-438dfc54e687', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('2c95733a-d19a-bc47-8ecc-438dfc5de2c4', 'dbd852b6-5847-51e5-2ca0-438dfca4c0f7', 'd755213c-6ce4-155d-5d3d-438dfcf4dd71', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('5cc19246-10c2-591e-bc00-438dfcffa3ee', '5a9d221b-2d53-70e0-7203-438dfc397e53', '3eedf487-0e7d-16ae-0784-438dfc9f511b', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('5d416ca8-8c67-ff67-fe6d-438dfc8107a6', '5a9d221b-2d53-70e0-7203-438dfc397e53', '449a4a09-d6e1-9669-8d3c-438dfc4e17ab', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('5dbb62e7-3e48-083d-60ee-438dfc4ed465', '5a9d221b-2d53-70e0-7203-438dfc397e53', '4a3e45ca-b155-ab86-74cf-438dfc823566', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('5e34be73-0136-a329-7542-438dfc30a10e', '5a9d221b-2d53-70e0-7203-438dfc397e53', '5042f854-6ab8-ba6c-cb62-438dfce10ef0', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('5eb4806c-4179-25bc-c4b0-438dfc225088', '5a9d221b-2d53-70e0-7203-438dfc397e53', '55ea1e93-5cc8-142a-f3ee-438dfc1f6faf', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('a3a9f941-e7d0-1b97-c662-438dfc4ac116', 'a19663de-1756-1933-f6e3-438dfc58729f', '711b0d0f-47ed-8181-37a7-438dfc9acd45', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('a427f458-d116-3646-d9ef-438dfc69730d', 'a19663de-1756-1933-f6e3-438dfc58729f', '76ada6c8-d24d-f8e5-4a35-438dfc320565', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('a4a5f2b4-b44e-3337-c0d3-438dfc2b2da8', 'a19663de-1756-1933-f6e3-438dfc58729f', '7c3b3079-c067-5253-2e79-438dfc16b491', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('a51f8897-74fa-23ce-7461-438dfc04d1cb', 'a19663de-1756-1933-f6e3-438dfc58729f', '81dd24f7-55cf-af2c-9ff1-438dfc654995', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('a59e9e37-964a-b4b1-a0e9-438dfc6f5dbf', 'a19663de-1756-1933-f6e3-438dfc58729f', '9ce0ed26-0d90-40e8-0d44-438dfcdec0a6', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('d7c9a51b-99c0-c260-2eda-438dfcd47985', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', 'baad7d5d-80bf-b9e4-adc0-438dfc293ab5', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('d843e9f4-950f-df5f-ad6a-438dfc1e3a4d', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', 'c0499581-ef2a-e068-0f94-438dfc51f01c', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('d8bd7e5d-f4b2-5db4-c244-438dfc798d06', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', 'c5d0fa1f-ea95-3c1e-92b2-438dfc4926a8', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('d93b60c6-8eed-bcb2-a7d9-438dfc087275', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', 'cb6e2256-770f-7215-f288-438dfcebb974', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('d9b41549-c9cf-704b-207c-438dfc9321be', 'd5a97764-c393-eaea-58bc-438dfcacb1dc', 'd107fd66-3de6-8989-7a8f-438dfc3492ed', 'Primary Decision Maker                            ', '2005-11-30 19:24:15', 0);
INSERT INTO opportunities_contacts VALUES ('3fcd8b11-2f18-903a-d916-438dfc2059db', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', 'ec4d9ea4-583b-c49b-cb7a-438dfc071692', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('404c9076-4ff9-6227-a9bc-438dfcdbbb6b', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', 'f1dae75f-2d5f-3f78-67dd-438dfc1b588a', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('40c64214-b84a-8ade-8b3d-438dfcc9a5db', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', '35df066c-7e4f-9603-f081-438dfc12b4d6', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('41412834-ea60-d0a5-5924-438dfc978a6f', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', '8ef405cb-02a9-04ff-53d9-438dfca5ff46', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('41b9f25b-a3fd-25dc-119f-438dfcf4680e', '3d9feb84-fc2c-1a2c-c9a9-438dfc416697', 'e74a0772-8302-eaf0-bfb1-438dfc0bbbfc', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('b4847409-91ba-5b33-ddf4-438dfc87f332', 'b2685512-7246-0e04-8d4e-438dfc56e676', '5400c80c-650b-7206-0ed4-438dfcbb6b6e', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('b4fec45f-a979-ea3f-46eb-438dfc2f745d', 'b2685512-7246-0e04-8d4e-438dfc56e676', '6f356f92-511f-bce0-b9f9-438dfcbca102', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('b57bb0c5-78f2-b3f8-47be-438dfc342a1d', 'b2685512-7246-0e04-8d4e-438dfc56e676', '74c64724-d3aa-cd62-7bfc-438dfc4cdbcb', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('b5f6d4c6-4f71-184a-1aa1-438dfc87e739', 'b2685512-7246-0e04-8d4e-438dfc56e676', '7a594412-d6b4-8cd4-3c4b-438dfc95f948', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('b6795231-bfc6-97c5-0450-438dfceafa61', 'b2685512-7246-0e04-8d4e-438dfc56e676', 'ad907fe1-4fa3-309d-3f08-438dfcb8244b', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('e528e803-7dc7-75ce-4ad2-438dfc4ab1b4', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', 'c8a40021-9b84-7568-7e56-438dfc312e7d', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('e59a1517-c704-f19d-662a-438dfc7ae4ba', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', 'ce2d33de-d8c8-7daa-d48a-438dfc544fa1', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('e609faa1-6625-cc95-ca61-438dfcba3e87', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', 'd3cbebcc-72c0-ee02-3ac7-438dfc24991a', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('e67cb934-942f-9aa6-41c2-438dfc6887f6', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', 'd930a2c9-3b64-69b3-3d52-438dfc932f68', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('e6ed69da-d0a2-ec55-0853-438dfced09dc', 'e31af5c5-7c04-fa01-257d-438dfcf37ba9', 'de9a7e18-73f7-f5d1-32fd-438dfce66fc1', 'Primary Decision Maker                            ', '2005-11-30 19:24:16', 0);
INSERT INTO opportunities_contacts VALUES ('776dabc0-4bb8-c40f-9d91-438dfc549d01', '5fc05901-06d1-7fb1-128d-438dfc96ed66', '4f020ad9-f328-2497-7828-438dfc92dbf5', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('77e22d61-2ede-1780-5dab-438dfc35b3fc', '5fc05901-06d1-7fb1-128d-438dfc96ed66', 'a6130397-63a3-cf0b-e7ed-438dfc884a74', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('78533765-e17a-be79-3615-438dfcc0f1e4', '5fc05901-06d1-7fb1-128d-438dfc96ed66', 'fcfe0415-1b1e-f101-431f-438dfc7c9244', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('78ce399f-e66c-87da-c205-438dfc0058d6', '5fc05901-06d1-7fb1-128d-438dfc96ed66', '4023116d-6cc2-8fc3-7d43-438dfc47a043', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('7944bdf8-2402-9bb4-2fce-438dfc89ad08', '5fc05901-06d1-7fb1-128d-438dfc96ed66', '45a45354-f87d-c3ff-3e46-438dfc10f136', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('a7d270ac-9a04-06fb-9924-438dfcc6d644', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '8b3a5dec-34ce-d807-c097-438dfc942001', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('a846e1f2-4ee5-7c38-74a5-438dfcc6c840', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '90be383b-fa29-4778-f0fa-438dfc206245', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('a8b59942-10c0-cf9d-6ef5-438dfc2645c1', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '9651d8d4-45e7-a532-6fc5-438dfce29f17', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('a92748e9-a512-77f4-c7bd-438dfc7300da', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', '9bd7fba0-20a8-0292-ce37-438dfcc80b20', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('ac1e72f7-509a-241a-b78f-438dfc86ec28', 'a5c0e5e2-40af-8afe-b64f-438dfc1519b9', 'a13327b7-6ffa-fc09-5ef3-438dfc068b91', 'Primary Decision Maker                            ', '2005-11-30 19:24:17', 0);
INSERT INTO opportunities_contacts VALUES ('27e80765-6a0e-aeac-69bd-438dfccb2ce4', '101f5693-007c-caa8-b449-438dfce62e4e', 'be7e3c1e-00a1-8c85-9ab8-438dfcaff259', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('2865b162-59f2-86cd-475e-438dfc3d89f7', '101f5693-007c-caa8-b449-438dfce62e4e', 'c3eb17e4-e0e3-f758-f5ab-438dfc4c7b07', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('28e07896-81f6-dbd3-4ce7-438dfcdec364', '101f5693-007c-caa8-b449-438dfce62e4e', 'df033753-827b-fb5e-540d-438dfc14284b', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('29517bb2-b760-0e96-45d2-438dfc2d90be', '101f5693-007c-caa8-b449-438dfce62e4e', 'e4872c83-8e22-9089-ec57-438dfca90c9b', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('29c26175-97d2-934c-2f16-438dfc760bd6', '101f5693-007c-caa8-b449-438dfce62e4e', 'e9e0aa99-fb09-3198-7184-438dfc057e84', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('5846a697-bb7e-5948-37f7-438dfcea8974', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '3be0c536-7eb9-0639-5d20-438dfcec2f47', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('58b789ca-2e6f-1ccf-d03c-438dfc8cb39a', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '4155bbd6-3cbc-e03b-b741-438dfc746ba6', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('592639ec-5b4b-08bb-26dd-438dfc2c9d07', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '46b61681-fb4b-3ee6-25a6-438dfc35e2e0', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('59ae3c88-beaa-acdb-249b-438dfcf526d4', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '4c228061-469f-86ac-a5d2-438dfc2fe157', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('5a2c5d50-80b7-acb8-3b9c-438dfc7142ee', '5634ef21-b974-2a6f-bc6a-438dfcc2748b', '518b2c4f-a196-fc5e-8367-438dfcd53c76', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('8890876e-a176-0aa0-a7e6-438dfc015208', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '6c427a64-71e5-8f22-1c29-438dfc0f902d', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('8903f916-0c0a-42f2-28cb-438dfcee8748', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '71bbf8c2-3e04-8f24-89f2-438dfc701f24', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('89739c75-0f97-e2b0-08cd-438dfc5ba170', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '772fb3a7-9960-fc51-63dd-438dfc5ff6ae', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('89e3f63d-19e4-601d-a777-438dfc90de50', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '7c9470b6-3b71-203c-29c5-438dfc3e5535', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('8a6c7969-3a24-0310-0bb1-438dfc5cf709', '8686ff30-7b69-f3f3-c66d-438dfc3416f7', '8206eb63-1add-ae54-dfba-438dfce0b1e5', 'Primary Decision Maker                            ', '2005-11-30 19:24:18', 0);
INSERT INTO opportunities_contacts VALUES ('1f846386-2055-dcdf-ddf8-438dfc37bc46', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', '9cd44128-cd89-b3d7-6f82-438dfc2c1a83', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('1ff82482-8214-92fd-8be8-438dfc5986f9', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', 'd0c3577f-4c8d-6438-eab1-438dfc2c5093', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('20689072-dd84-7c8b-580c-438dfcfbf0e9', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', 'd63b9e24-1700-3ef0-56b7-438dfc77f4d8', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('20d7e60a-ae94-d5b4-2c7e-438dfcbb06c6', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', 'dbc227be-0ea6-273b-1a10-438dfc3445b5', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('214e1c41-7a0a-8fd6-3282-438dfc6226db', '1d6dce20-fd1b-58d6-7bfd-438dfc523409', 'e1228fab-a3ea-6fd2-0d06-438dfcafcf2f', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('7be77a55-12a0-bf8a-4c9d-438dfc992555', '79d84faf-e692-3c6c-f10c-438dfc68485d', '3372ba62-3cbb-1205-02cc-438dfcb65dc5', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('7c5b07e2-5f88-1479-3aee-438dfcff8677', '79d84faf-e692-3c6c-f10c-438dfc68485d', '64fda77d-3c0c-4e20-e0fa-438dfc7b807e', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('7ccd6f9b-b4a3-d547-68d6-438dfc96c20f', '79d84faf-e692-3c6c-f10c-438dfc68485d', '6a7f28a0-d214-0fea-825a-438dfc193cc7', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('7d3e833e-8007-0158-4ac5-438dfce8d38f', '79d84faf-e692-3c6c-f10c-438dfc68485d', '6fe11ecc-c2a1-4c70-381e-438dfcc94880', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('7daf4324-db79-a886-0021-438dfcf1dcb5', '79d84faf-e692-3c6c-f10c-438dfc68485d', '754aee35-5fd4-73cf-a499-438dfca3ab70', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('af8dc55d-f2b3-eaec-4f4c-438dfc008f51', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', '8fbd67a0-5872-9dd2-8fee-438dfcb110f4', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('b006fc4e-2185-933a-fbb2-438dfc680abc', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', '9543860f-9553-ff77-537b-438dfc612706', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('b079bbec-14ee-947c-0258-438dfcd6f6ac', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', '9b2c62de-b7d9-55d6-4c17-438dfcbc58d5', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('b0ec1be4-f05b-da8d-bd17-438dfcf55d13', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', 'a0a22ef6-2b19-8194-cab3-438dfcab5492', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('b15d7140-20ac-c7c8-9949-438dfc3e1ff5', 'ad6d90cf-120f-4778-94f9-438dfcbb4b66', 'a63b768e-5b05-cdf3-fbd7-438dfce7a818', 'Primary Decision Maker                            ', '2005-11-30 19:24:19', 0);
INSERT INTO opportunities_contacts VALUES ('18872de6-14c1-b916-8c1c-438dfcc93308', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', 'c389223e-5e50-f69b-01e5-438dfc0cc110', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('18fda9f5-337f-9031-837c-438dfc8a70cf', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', 'c8f6f252-6c53-2b1c-0638-438dfca01452', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('196e7365-6190-feb6-68c4-438dfc364748', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', 'ce60503b-5970-650b-1c57-438dfc8935e1', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('19dfa86a-cade-15e7-5363-438dfc7d517a', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', 'ea21fbbb-0471-2cdc-e101-438dfc6107a7', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('1a4f5f7c-d43a-89b6-8a19-438dfc50f9fa', '16715109-d4b1-2eb3-7d82-438dfc9e1b52', '11db2bd4-f04d-8540-e5f3-438dfc45681a', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('492d4400-49cf-348e-dca7-438dfcdfbca8', '47150fc9-3e20-53fa-ded0-438dfc698e87', '2ca28713-9039-5e0e-f520-438dfc2db2b2', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('49aab6b4-c30d-94c0-ac55-438dfce7a339', '47150fc9-3e20-53fa-ded0-438dfc698e87', '3224aaff-6ff4-43a9-d3a7-438dfc841364', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('4a23a62b-c4f6-bb59-a3c7-438dfc37f6d6', '47150fc9-3e20-53fa-ded0-438dfc698e87', '378eda39-4733-5f01-ab32-438dfcf4ead5', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('4a9cd311-bd71-8971-f1c9-438dfc9ac94c', '47150fc9-3e20-53fa-ded0-438dfc698e87', '3cfcdf80-772f-84cc-9837-438dfc789a56', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('4b14673c-9edf-6b6b-f64a-438dfc995cc2', '47150fc9-3e20-53fa-ded0-438dfc698e87', '42685bbc-f1b6-9ff9-3e76-438dfc72cfc5', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('c2405502-f6ca-7f8b-3c80-438dfc3020eb', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '5ecaf0ad-cce7-0bd7-8e3b-438dfcfef3b1', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('c2b35e60-31df-61d1-c3df-438dfc73e73a', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '915c9909-f3d5-1d64-0a93-438dfc3a8adb', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('c33000a6-4336-510c-b8e2-438dfc12be59', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '96df835b-ef63-74b1-e8de-438dfc5eac18', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('c3a6432c-3daf-a9b2-6c30-438dfca38f8d', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', '9c869162-9446-a520-b5b1-438dfc9ee03d', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('c4160b73-faa5-8303-a34c-438dfc87f462', 'c01b3b25-d91f-2a22-8b48-438dfcdfec2a', 'bb5b0299-b118-bd3f-00ed-438dfc3ad83a', 'Primary Decision Maker                            ', '2005-11-30 19:24:20', 0);
INSERT INTO opportunities_contacts VALUES ('2b6e5847-9bc9-8a4f-f2c8-438dfc6c1308', '295fabdc-00a3-3a72-73d0-438dfc630da6', 'd614097b-e2b4-0e27-4c34-438dfc298271', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('2be6e2e8-9008-0cdb-b6e8-438dfc6f53a8', '295fabdc-00a3-3a72-73d0-438dfc630da6', 'dba2f7c1-6059-3075-8751-438dfc8a9776', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('2c5f952a-3a28-d97c-5757-438dfc7acc06', '295fabdc-00a3-3a72-73d0-438dfc630da6', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('2cd3dd9a-72ae-774d-d053-438dfc4c329c', '295fabdc-00a3-3a72-73d0-438dfc630da6', '1f6e0320-9a78-7391-0965-438dfc2869a6', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('2d44aa76-a946-1e75-59c8-438dfca374c3', '295fabdc-00a3-3a72-73d0-438dfc630da6', '24da6765-5f81-e6d5-66ee-438dfcbfb29b', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('cfe56424-a161-98b0-f39f-438dfc9ea890', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('d05ac514-33f7-8625-ce39-438dfc8139f9', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '88c3e076-a7f7-fbe7-1257-438dfcba16c9', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('d0cbc114-5f24-745c-81bf-438dfc36e602', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '8e2f0017-38f9-c5e7-e171-438dfc5fa424', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('d13cdbe8-f56a-f4fe-a4cd-438dfce1b781', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '93a63e37-b001-940f-5031-438dfcd9d735', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);
INSERT INTO opportunities_contacts VALUES ('d1ad52d6-ffc1-a4bf-72be-438dfcd205ff', 'b71edaad-1126-abe4-5b96-438dfc9c8e7b', '9949ac7e-609f-2535-92c2-438dfc286434', 'Primary Decision Maker                            ', '2005-11-30 19:24:21', 0);


--
-- Data for Name: orders; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO orders VALUES (10248, 'VINET', 5, '1996-07-04 00:00:00', '1996-08-01 00:00:00', '1996-07-16 00:00:00', 3, 32.38, 'Vins et alcools Chevalier', '59 rue de l''Abbaye', 'Reims', NULL, '51100', 'France');
INSERT INTO orders VALUES (10249, 'TOMSP', 6, '1996-07-05 00:00:00', '1996-08-16 00:00:00', '1996-07-10 00:00:00', 1, 11.61, 'Toms Spezialitten', 'Luisenstr. 48', 'Mnster', NULL, '44087', 'Germany');
INSERT INTO orders VALUES (10250, 'HANAR', 4, '1996-07-08 00:00:00', '1996-08-05 00:00:00', '1996-07-12 00:00:00', 2, 65.83, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10251, 'VICTE', 3, '1996-07-08 00:00:00', '1996-08-05 00:00:00', '1996-07-15 00:00:00', 1, 41.34, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10252, 'SUPRD', 4, '1996-07-09 00:00:00', '1996-08-06 00:00:00', '1996-07-11 00:00:00', 2, 51.3, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10253, 'HANAR', 3, '1996-07-10 00:00:00', '1996-07-24 00:00:00', '1996-07-16 00:00:00', 2, 58.17, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10254, 'CHOPS', 5, '1996-07-11 00:00:00', '1996-08-08 00:00:00', '1996-07-23 00:00:00', 2, 22.98, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (10255, 'RICSU', 9, '1996-07-12 00:00:00', '1996-08-09 00:00:00', '1996-07-15 00:00:00', 3, 148.33, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10256, 'WELLI', 3, '1996-07-15 00:00:00', '1996-08-12 00:00:00', '1996-07-17 00:00:00', 2, 13.97, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10257, 'HILAA', 4, '1996-07-16 00:00:00', '1996-08-13 00:00:00', '1996-07-22 00:00:00', 3, 81.91, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10258, 'ERNSH', 1, '1996-07-17 00:00:00', '1996-08-14 00:00:00', '1996-07-23 00:00:00', 1, 140.51, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10259, 'CENTC', 4, '1996-07-18 00:00:00', '1996-08-15 00:00:00', '1996-07-25 00:00:00', 3, 3.25, 'Centro comercial Moctezuma', 'Sierras de Granada 9993', 'Mxico D.F.', NULL, '05022', 'Mexico');
INSERT INTO orders VALUES (10260, 'OTTIK', 4, '1996-07-19 00:00:00', '1996-08-16 00:00:00', '1996-07-29 00:00:00', 1, 55.09, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10261, 'QUEDE', 4, '1996-07-19 00:00:00', '1996-08-16 00:00:00', '1996-07-30 00:00:00', 2, 3.05, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10262, 'RATTC', 8, '1996-07-22 00:00:00', '1996-08-19 00:00:00', '1996-07-25 00:00:00', 3, 48.29, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10263, 'ERNSH', 9, '1996-07-23 00:00:00', '1996-08-20 00:00:00', '1996-07-31 00:00:00', 3, 146.06, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10264, 'FOLKO', 6, '1996-07-24 00:00:00', '1996-08-21 00:00:00', '1996-08-23 00:00:00', 3, 3.67, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10265, 'BLONP', 2, '1996-07-25 00:00:00', '1996-08-22 00:00:00', '1996-08-12 00:00:00', 1, 55.28, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10266, 'WARTH', 3, '1996-07-26 00:00:00', '1996-09-06 00:00:00', '1996-07-31 00:00:00', 3, 25.73, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10267, 'FRANK', 4, '1996-07-29 00:00:00', '1996-08-26 00:00:00', '1996-08-06 00:00:00', 1, 208.58, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10268, 'GROSR', 8, '1996-07-30 00:00:00', '1996-08-27 00:00:00', '1996-08-02 00:00:00', 3, 66.29, 'GROSELLA-Restaurante', '5 Ave. Los Palos Grandes', 'Caracas', 'DF', '1081', 'Venezuela');
INSERT INTO orders VALUES (10269, 'WHITC', 5, '1996-07-31 00:00:00', '1996-08-14 00:00:00', '1996-08-09 00:00:00', 1, 4.56, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10270, 'WARTH', 1, '1996-08-01 00:00:00', '1996-08-29 00:00:00', '1996-08-02 00:00:00', 1, 136.54, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10271, 'SPLIR', 6, '1996-08-01 00:00:00', '1996-08-29 00:00:00', '1996-08-30 00:00:00', 2, 4.54, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10272, 'RATTC', 6, '1996-08-02 00:00:00', '1996-08-30 00:00:00', '1996-08-06 00:00:00', 2, 98.03, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10273, 'QUICK', 3, '1996-08-05 00:00:00', '1996-09-02 00:00:00', '1996-08-12 00:00:00', 3, 76.07, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10274, 'VINET', 6, '1996-08-06 00:00:00', '1996-09-03 00:00:00', '1996-08-16 00:00:00', 1, 6.01, 'Vins et alcools Chevalier', '59 rue de l''Abbaye', 'Reims', NULL, '51100', 'France');
INSERT INTO orders VALUES (10275, 'MAGAA', 1, '1996-08-07 00:00:00', '1996-09-04 00:00:00', '1996-08-09 00:00:00', 1, 26.93, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10276, 'TORTU', 8, '1996-08-08 00:00:00', '1996-08-22 00:00:00', '1996-08-14 00:00:00', 3, 13.84, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10277, 'MORGK', 2, '1996-08-09 00:00:00', '1996-09-06 00:00:00', '1996-08-13 00:00:00', 3, 125.77, 'Morgenstern Gesundkost', 'Heerstr. 22', 'Leipzig', NULL, '04179', 'Germany');
INSERT INTO orders VALUES (10278, 'BERGS', 8, '1996-08-12 00:00:00', '1996-09-09 00:00:00', '1996-08-16 00:00:00', 2, 92.69, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10279, 'LEHMS', 8, '1996-08-13 00:00:00', '1996-09-10 00:00:00', '1996-08-16 00:00:00', 2, 25.83, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10280, 'BERGS', 2, '1996-08-14 00:00:00', '1996-09-11 00:00:00', '1996-09-12 00:00:00', 1, 8.98, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10281, 'ROMEY', 4, '1996-08-14 00:00:00', '1996-08-28 00:00:00', '1996-08-21 00:00:00', 1, 2.94, 'Romero y tomillo', 'Gran Va, 1', 'Madrid', NULL, '28001', 'Spain');
INSERT INTO orders VALUES (10282, 'ROMEY', 4, '1996-08-15 00:00:00', '1996-09-12 00:00:00', '1996-08-21 00:00:00', 1, 12.69, 'Romero y tomillo', 'Gran Va, 1', 'Madrid', NULL, '28001', 'Spain');
INSERT INTO orders VALUES (10283, 'LILAS', 3, '1996-08-16 00:00:00', '1996-09-13 00:00:00', '1996-08-23 00:00:00', 3, 84.81, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10284, 'LEHMS', 4, '1996-08-19 00:00:00', '1996-09-16 00:00:00', '1996-08-27 00:00:00', 1, 76.56, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10285, 'QUICK', 1, '1996-08-20 00:00:00', '1996-09-17 00:00:00', '1996-08-26 00:00:00', 2, 76.83, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10286, 'QUICK', 8, '1996-08-21 00:00:00', '1996-09-18 00:00:00', '1996-08-30 00:00:00', 3, 229.24, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10287, 'RICAR', 8, '1996-08-22 00:00:00', '1996-09-19 00:00:00', '1996-08-28 00:00:00', 3, 12.76, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10288, 'REGGC', 4, '1996-08-23 00:00:00', '1996-09-20 00:00:00', '1996-09-03 00:00:00', 1, 7.45, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10289, 'BSBEV', 7, '1996-08-26 00:00:00', '1996-09-23 00:00:00', '1996-08-28 00:00:00', 3, 22.77, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10290, 'COMMI', 8, '1996-08-27 00:00:00', '1996-09-24 00:00:00', '1996-09-03 00:00:00', 1, 79.7, 'Comrcio Mineiro', 'Av. dos Lusadas, 23', 'Sao Paulo', 'SP', '05432-043', 'Brazil');
INSERT INTO orders VALUES (10291, 'QUEDE', 6, '1996-08-27 00:00:00', '1996-09-24 00:00:00', '1996-09-04 00:00:00', 2, 6.4, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10292, 'TRADH', 1, '1996-08-28 00:00:00', '1996-09-25 00:00:00', '1996-09-02 00:00:00', 2, 1.35, 'Tradiao Hipermercados', 'Av. Ins de Castro, 414', 'Sao Paulo', 'SP', '05634-030', 'Brazil');
INSERT INTO orders VALUES (10293, 'TORTU', 1, '1996-08-29 00:00:00', '1996-09-26 00:00:00', '1996-09-11 00:00:00', 3, 21.18, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10294, 'RATTC', 4, '1996-08-30 00:00:00', '1996-09-27 00:00:00', '1996-09-05 00:00:00', 2, 147.26, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10295, 'VINET', 2, '1996-09-02 00:00:00', '1996-09-30 00:00:00', '1996-09-10 00:00:00', 2, 1.15, 'Vins et alcools Chevalier', '59 rue de l''Abbaye', 'Reims', NULL, '51100', 'France');
INSERT INTO orders VALUES (10296, 'LILAS', 6, '1996-09-03 00:00:00', '1996-10-01 00:00:00', '1996-09-11 00:00:00', 1, 0.12, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10297, 'BLONP', 5, '1996-09-04 00:00:00', '1996-10-16 00:00:00', '1996-09-10 00:00:00', 2, 5.74, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10298, 'HUNGO', 6, '1996-09-05 00:00:00', '1996-10-03 00:00:00', '1996-09-11 00:00:00', 2, 168.22, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10299, 'RICAR', 4, '1996-09-06 00:00:00', '1996-10-04 00:00:00', '1996-09-13 00:00:00', 2, 29.76, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10300, 'MAGAA', 2, '1996-09-09 00:00:00', '1996-10-07 00:00:00', '1996-09-18 00:00:00', 2, 17.68, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10301, 'WANDK', 8, '1996-09-09 00:00:00', '1996-10-07 00:00:00', '1996-09-17 00:00:00', 2, 45.08, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10302, 'SUPRD', 4, '1996-09-10 00:00:00', '1996-10-08 00:00:00', '1996-10-09 00:00:00', 2, 6.27, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10303, 'GODOS', 7, '1996-09-11 00:00:00', '1996-10-09 00:00:00', '1996-09-18 00:00:00', 2, 107.83, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10304, 'TORTU', 1, '1996-09-12 00:00:00', '1996-10-10 00:00:00', '1996-09-17 00:00:00', 2, 63.79, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10305, 'OLDWO', 8, '1996-09-13 00:00:00', '1996-10-11 00:00:00', '1996-10-09 00:00:00', 3, 257.62, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10306, 'ROMEY', 1, '1996-09-16 00:00:00', '1996-10-14 00:00:00', '1996-09-23 00:00:00', 3, 7.56, 'Romero y tomillo', 'Gran Va, 1', 'Madrid', NULL, '28001', 'Spain');
INSERT INTO orders VALUES (10307, 'LONEP', 2, '1996-09-17 00:00:00', '1996-10-15 00:00:00', '1996-09-25 00:00:00', 2, 0.56, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10308, 'ANATR', 7, '1996-09-18 00:00:00', '1996-10-16 00:00:00', '1996-09-24 00:00:00', 3, 1.61, 'Ana Trujillo Emparedados y helados', 'Avda. de la Constitucin 2222', 'Mxico D.F.', NULL, '05021', 'Mexico');
INSERT INTO orders VALUES (10309, 'HUNGO', 3, '1996-09-19 00:00:00', '1996-10-17 00:00:00', '1996-10-23 00:00:00', 1, 47.3, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10310, 'THEBI', 8, '1996-09-20 00:00:00', '1996-10-18 00:00:00', '1996-09-27 00:00:00', 2, 17.52, 'The Big Cheese', '89 Jefferson Way Suite 2', 'Portland', 'OR', '97201', 'USA');
INSERT INTO orders VALUES (10311, 'DUMON', 1, '1996-09-20 00:00:00', '1996-10-04 00:00:00', '1996-09-26 00:00:00', 3, 24.69, 'Du monde entier', '67, rue des Cinquante Otages', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10312, 'WANDK', 2, '1996-09-23 00:00:00', '1996-10-21 00:00:00', '1996-10-03 00:00:00', 2, 40.26, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10313, 'QUICK', 2, '1996-09-24 00:00:00', '1996-10-22 00:00:00', '1996-10-04 00:00:00', 2, 1.96, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10314, 'RATTC', 1, '1996-09-25 00:00:00', '1996-10-23 00:00:00', '1996-10-04 00:00:00', 2, 74.16, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10315, 'ISLAT', 4, '1996-09-26 00:00:00', '1996-10-24 00:00:00', '1996-10-03 00:00:00', 2, 41.76, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10316, 'RATTC', 1, '1996-09-27 00:00:00', '1996-10-25 00:00:00', '1996-10-08 00:00:00', 3, 150.15, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10317, 'LONEP', 6, '1996-09-30 00:00:00', '1996-10-28 00:00:00', '1996-10-10 00:00:00', 1, 12.69, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10318, 'ISLAT', 8, '1996-10-01 00:00:00', '1996-10-29 00:00:00', '1996-10-04 00:00:00', 2, 4.73, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10319, 'TORTU', 7, '1996-10-02 00:00:00', '1996-10-30 00:00:00', '1996-10-11 00:00:00', 3, 64.5, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10320, 'WARTH', 5, '1996-10-03 00:00:00', '1996-10-17 00:00:00', '1996-10-18 00:00:00', 3, 34.57, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10321, 'ISLAT', 3, '1996-10-03 00:00:00', '1996-10-31 00:00:00', '1996-10-11 00:00:00', 2, 3.43, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10322, 'PERIC', 7, '1996-10-04 00:00:00', '1996-11-01 00:00:00', '1996-10-23 00:00:00', 3, 0.4, 'Pericles Comidas clsicas', 'Calle Dr. Jorge Cash 321', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10323, 'KOENE', 4, '1996-10-07 00:00:00', '1996-11-04 00:00:00', '1996-10-14 00:00:00', 1, 4.88, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10324, 'SAVEA', 9, '1996-10-08 00:00:00', '1996-11-05 00:00:00', '1996-10-10 00:00:00', 1, 214.27, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10325, 'KOENE', 1, '1996-10-09 00:00:00', '1996-10-23 00:00:00', '1996-10-14 00:00:00', 3, 64.86, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10326, 'BOLID', 4, '1996-10-10 00:00:00', '1996-11-07 00:00:00', '1996-10-14 00:00:00', 2, 77.92, 'Blido Comidas preparadas', 'C/ Araquil, 67', 'Madrid', NULL, '28023', 'Spain');
INSERT INTO orders VALUES (10327, 'FOLKO', 2, '1996-10-11 00:00:00', '1996-11-08 00:00:00', '1996-10-14 00:00:00', 1, 63.36, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10328, 'FURIB', 4, '1996-10-14 00:00:00', '1996-11-11 00:00:00', '1996-10-17 00:00:00', 3, 87.03, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10329, 'SPLIR', 4, '1996-10-15 00:00:00', '1996-11-26 00:00:00', '1996-10-23 00:00:00', 2, 191.67, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10330, 'LILAS', 3, '1996-10-16 00:00:00', '1996-11-13 00:00:00', '1996-10-28 00:00:00', 1, 12.75, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10331, 'BONAP', 9, '1996-10-16 00:00:00', '1996-11-27 00:00:00', '1996-10-21 00:00:00', 1, 10.19, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10332, 'MEREP', 3, '1996-10-17 00:00:00', '1996-11-28 00:00:00', '1996-10-21 00:00:00', 2, 52.84, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10333, 'WARTH', 5, '1996-10-18 00:00:00', '1996-11-15 00:00:00', '1996-10-25 00:00:00', 3, 0.59, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10334, 'VICTE', 8, '1996-10-21 00:00:00', '1996-11-18 00:00:00', '1996-10-28 00:00:00', 2, 8.56, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10335, 'HUNGO', 7, '1996-10-22 00:00:00', '1996-11-19 00:00:00', '1996-10-24 00:00:00', 2, 42.11, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10336, 'PRINI', 7, '1996-10-23 00:00:00', '1996-11-20 00:00:00', '1996-10-25 00:00:00', 2, 15.51, 'Princesa Isabel Vinhos', 'Estrada da sade n. 58', 'Lisboa', NULL, '1756', 'Portugal');
INSERT INTO orders VALUES (10337, 'FRANK', 4, '1996-10-24 00:00:00', '1996-11-21 00:00:00', '1996-10-29 00:00:00', 3, 108.26, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10338, 'OLDWO', 4, '1996-10-25 00:00:00', '1996-11-22 00:00:00', '1996-10-29 00:00:00', 3, 84.21, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10339, 'MEREP', 2, '1996-10-28 00:00:00', '1996-11-25 00:00:00', '1996-11-04 00:00:00', 2, 15.66, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10340, 'BONAP', 1, '1996-10-29 00:00:00', '1996-11-26 00:00:00', '1996-11-08 00:00:00', 3, 166.31, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10341, 'SIMOB', 7, '1996-10-29 00:00:00', '1996-11-26 00:00:00', '1996-11-05 00:00:00', 3, 26.78, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (10342, 'FRANK', 4, '1996-10-30 00:00:00', '1996-11-13 00:00:00', '1996-11-04 00:00:00', 2, 54.83, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10343, 'LEHMS', 4, '1996-10-31 00:00:00', '1996-11-28 00:00:00', '1996-11-06 00:00:00', 1, 110.37, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10344, 'WHITC', 4, '1996-11-01 00:00:00', '1996-11-29 00:00:00', '1996-11-05 00:00:00', 2, 23.29, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10345, 'QUICK', 2, '1996-11-04 00:00:00', '1996-12-02 00:00:00', '1996-11-11 00:00:00', 2, 249.06, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10346, 'RATTC', 3, '1996-11-05 00:00:00', '1996-12-17 00:00:00', '1996-11-08 00:00:00', 3, 142.08, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10347, 'FAMIA', 4, '1996-11-06 00:00:00', '1996-12-04 00:00:00', '1996-11-08 00:00:00', 3, 3.1, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10348, 'WANDK', 4, '1996-11-07 00:00:00', '1996-12-05 00:00:00', '1996-11-15 00:00:00', 2, 0.78, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10349, 'SPLIR', 7, '1996-11-08 00:00:00', '1996-12-06 00:00:00', '1996-11-15 00:00:00', 1, 8.63, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10350, 'LAMAI', 6, '1996-11-11 00:00:00', '1996-12-09 00:00:00', '1996-12-03 00:00:00', 2, 64.19, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10351, 'ERNSH', 1, '1996-11-11 00:00:00', '1996-12-09 00:00:00', '1996-11-20 00:00:00', 1, 162.33, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10352, 'FURIB', 3, '1996-11-12 00:00:00', '1996-11-26 00:00:00', '1996-11-18 00:00:00', 3, 1.3, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10353, 'PICCO', 7, '1996-11-13 00:00:00', '1996-12-11 00:00:00', '1996-11-25 00:00:00', 3, 360.63, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10354, 'PERIC', 8, '1996-11-14 00:00:00', '1996-12-12 00:00:00', '1996-11-20 00:00:00', 3, 53.8, 'Pericles Comidas clsicas', 'Calle Dr. Jorge Cash 321', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10355, 'AROUT', 6, '1996-11-15 00:00:00', '1996-12-13 00:00:00', '1996-11-20 00:00:00', 1, 41.95, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10356, 'WANDK', 6, '1996-11-18 00:00:00', '1996-12-16 00:00:00', '1996-11-27 00:00:00', 2, 36.71, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10357, 'LILAS', 1, '1996-11-19 00:00:00', '1996-12-17 00:00:00', '1996-12-02 00:00:00', 3, 34.88, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10358, 'LAMAI', 5, '1996-11-20 00:00:00', '1996-12-18 00:00:00', '1996-11-27 00:00:00', 1, 19.64, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10359, 'SEVES', 5, '1996-11-21 00:00:00', '1996-12-19 00:00:00', '1996-11-26 00:00:00', 3, 288.43, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10360, 'BLONP', 4, '1996-11-22 00:00:00', '1996-12-20 00:00:00', '1996-12-02 00:00:00', 3, 131.7, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10361, 'QUICK', 1, '1996-11-22 00:00:00', '1996-12-20 00:00:00', '1996-12-03 00:00:00', 2, 183.17, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10362, 'BONAP', 3, '1996-11-25 00:00:00', '1996-12-23 00:00:00', '1996-11-28 00:00:00', 1, 96.04, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10363, 'DRACD', 4, '1996-11-26 00:00:00', '1996-12-24 00:00:00', '1996-12-04 00:00:00', 3, 30.54, 'Drachenblut Delikatessen', 'Walserweg 21', 'Aachen', NULL, '52066', 'Germany');
INSERT INTO orders VALUES (10364, 'EASTC', 1, '1996-11-26 00:00:00', '1997-01-07 00:00:00', '1996-12-04 00:00:00', 1, 71.97, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (10365, 'ANTON', 3, '1996-11-27 00:00:00', '1996-12-25 00:00:00', '1996-12-02 00:00:00', 2, 22.0, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10366, 'GALED', 8, '1996-11-28 00:00:00', '1997-01-09 00:00:00', '1996-12-30 00:00:00', 2, 10.14, 'Galera del gastronmo', 'Rambla de Catalua, 23', 'Barcelona', NULL, '8022', 'Spain');
INSERT INTO orders VALUES (10367, 'VAFFE', 7, '1996-11-28 00:00:00', '1996-12-26 00:00:00', '1996-12-02 00:00:00', 3, 13.55, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10368, 'ERNSH', 2, '1996-11-29 00:00:00', '1996-12-27 00:00:00', '1996-12-02 00:00:00', 2, 101.95, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10369, 'SPLIR', 8, '1996-12-02 00:00:00', '1996-12-30 00:00:00', '1996-12-09 00:00:00', 2, 195.68, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10370, 'CHOPS', 6, '1996-12-03 00:00:00', '1996-12-31 00:00:00', '1996-12-27 00:00:00', 2, 1.17, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (10371, 'LAMAI', 1, '1996-12-03 00:00:00', '1996-12-31 00:00:00', '1996-12-24 00:00:00', 1, 0.45, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10372, 'QUEEN', 5, '1996-12-04 00:00:00', '1997-01-01 00:00:00', '1996-12-09 00:00:00', 2, 890.78, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10373, 'HUNGO', 4, '1996-12-05 00:00:00', '1997-01-02 00:00:00', '1996-12-11 00:00:00', 3, 124.12, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10374, 'WOLZA', 1, '1996-12-05 00:00:00', '1997-01-02 00:00:00', '1996-12-09 00:00:00', 3, 3.94, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (10375, 'HUNGC', 3, '1996-12-06 00:00:00', '1997-01-03 00:00:00', '1996-12-09 00:00:00', 2, 20.12, 'Hungry Coyote Import Store', 'City Center Plaza 516 Main St.', 'Elgin', 'OR', '97827', 'USA');
INSERT INTO orders VALUES (10376, 'MEREP', 1, '1996-12-09 00:00:00', '1997-01-06 00:00:00', '1996-12-13 00:00:00', 2, 20.39, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10377, 'SEVES', 1, '1996-12-09 00:00:00', '1997-01-06 00:00:00', '1996-12-13 00:00:00', 3, 22.21, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10378, 'FOLKO', 5, '1996-12-10 00:00:00', '1997-01-07 00:00:00', '1996-12-19 00:00:00', 3, 5.44, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10379, 'QUEDE', 2, '1996-12-11 00:00:00', '1997-01-08 00:00:00', '1996-12-13 00:00:00', 1, 45.03, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10380, 'HUNGO', 8, '1996-12-12 00:00:00', '1997-01-09 00:00:00', '1997-01-16 00:00:00', 3, 35.03, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10381, 'LILAS', 3, '1996-12-12 00:00:00', '1997-01-09 00:00:00', '1996-12-13 00:00:00', 3, 7.99, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10382, 'ERNSH', 4, '1996-12-13 00:00:00', '1997-01-10 00:00:00', '1996-12-16 00:00:00', 1, 94.77, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10383, 'AROUT', 8, '1996-12-16 00:00:00', '1997-01-13 00:00:00', '1996-12-18 00:00:00', 3, 34.24, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10384, 'BERGS', 3, '1996-12-16 00:00:00', '1997-01-13 00:00:00', '1996-12-20 00:00:00', 3, 168.64, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10385, 'SPLIR', 1, '1996-12-17 00:00:00', '1997-01-14 00:00:00', '1996-12-23 00:00:00', 2, 30.96, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10386, 'FAMIA', 9, '1996-12-18 00:00:00', '1997-01-01 00:00:00', '1996-12-25 00:00:00', 3, 13.99, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10387, 'SANTG', 1, '1996-12-18 00:00:00', '1997-01-15 00:00:00', '1996-12-20 00:00:00', 2, 93.63, 'Sant Gourmet', 'Erling Skakkes gate 78', 'Stavern', NULL, '4110', 'Norway');
INSERT INTO orders VALUES (10388, 'SEVES', 2, '1996-12-19 00:00:00', '1997-01-16 00:00:00', '1996-12-20 00:00:00', 1, 34.86, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10389, 'BOTTM', 4, '1996-12-20 00:00:00', '1997-01-17 00:00:00', '1996-12-24 00:00:00', 2, 47.42, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10390, 'ERNSH', 6, '1996-12-23 00:00:00', '1997-01-20 00:00:00', '1996-12-26 00:00:00', 1, 126.38, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10391, 'DRACD', 3, '1996-12-23 00:00:00', '1997-01-20 00:00:00', '1996-12-31 00:00:00', 3, 5.45, 'Drachenblut Delikatessen', 'Walserweg 21', 'Aachen', NULL, '52066', 'Germany');
INSERT INTO orders VALUES (10392, 'PICCO', 2, '1996-12-24 00:00:00', '1997-01-21 00:00:00', '1997-01-01 00:00:00', 3, 122.46, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10393, 'SAVEA', 1, '1996-12-25 00:00:00', '1997-01-22 00:00:00', '1997-01-03 00:00:00', 3, 126.56, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10394, 'HUNGC', 1, '1996-12-25 00:00:00', '1997-01-22 00:00:00', '1997-01-03 00:00:00', 3, 30.34, 'Hungry Coyote Import Store', 'City Center Plaza 516 Main St.', 'Elgin', 'OR', '97827', 'USA');
INSERT INTO orders VALUES (10395, 'HILAA', 6, '1996-12-26 00:00:00', '1997-01-23 00:00:00', '1997-01-03 00:00:00', 1, 184.41, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10396, 'FRANK', 1, '1996-12-27 00:00:00', '1997-01-10 00:00:00', '1997-01-06 00:00:00', 3, 135.35, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10397, 'PRINI', 5, '1996-12-27 00:00:00', '1997-01-24 00:00:00', '1997-01-02 00:00:00', 1, 60.26, 'Princesa Isabel Vinhos', 'Estrada da sade n. 58', 'Lisboa', NULL, '1756', 'Portugal');
INSERT INTO orders VALUES (10398, 'SAVEA', 2, '1996-12-30 00:00:00', '1997-01-27 00:00:00', '1997-01-09 00:00:00', 3, 89.16, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10399, 'VAFFE', 8, '1996-12-31 00:00:00', '1997-01-14 00:00:00', '1997-01-08 00:00:00', 3, 27.36, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10400, 'EASTC', 1, '1997-01-01 00:00:00', '1997-01-29 00:00:00', '1997-01-16 00:00:00', 3, 83.93, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (10401, 'RATTC', 1, '1997-01-01 00:00:00', '1997-01-29 00:00:00', '1997-01-10 00:00:00', 1, 12.51, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10402, 'ERNSH', 8, '1997-01-02 00:00:00', '1997-02-13 00:00:00', '1997-01-10 00:00:00', 2, 67.88, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10403, 'ERNSH', 4, '1997-01-03 00:00:00', '1997-01-31 00:00:00', '1997-01-09 00:00:00', 3, 73.79, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10404, 'MAGAA', 2, '1997-01-03 00:00:00', '1997-01-31 00:00:00', '1997-01-08 00:00:00', 1, 155.97, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10405, 'LINOD', 1, '1997-01-06 00:00:00', '1997-02-03 00:00:00', '1997-01-22 00:00:00', 1, 34.82, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10406, 'QUEEN', 7, '1997-01-07 00:00:00', '1997-02-18 00:00:00', '1997-01-13 00:00:00', 1, 108.04, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10407, 'OTTIK', 2, '1997-01-07 00:00:00', '1997-02-04 00:00:00', '1997-01-30 00:00:00', 2, 91.48, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10408, 'FOLIG', 8, '1997-01-08 00:00:00', '1997-02-05 00:00:00', '1997-01-14 00:00:00', 1, 11.26, 'Folies gourmandes', '184, chausse de Tournai', 'Lille', NULL, '59000', 'France');
INSERT INTO orders VALUES (10409, 'OCEAN', 3, '1997-01-09 00:00:00', '1997-02-06 00:00:00', '1997-01-14 00:00:00', 1, 29.83, 'Ocano Atlntico Ltda.', 'Ing. Gustavo Moncada 8585 Piso 20-A', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10410, 'BOTTM', 3, '1997-01-10 00:00:00', '1997-02-07 00:00:00', '1997-01-15 00:00:00', 3, 2.4, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10411, 'BOTTM', 9, '1997-01-10 00:00:00', '1997-02-07 00:00:00', '1997-01-21 00:00:00', 3, 23.65, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10412, 'WARTH', 8, '1997-01-13 00:00:00', '1997-02-10 00:00:00', '1997-01-15 00:00:00', 2, 3.77, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10413, 'LAMAI', 3, '1997-01-14 00:00:00', '1997-02-11 00:00:00', '1997-01-16 00:00:00', 2, 95.66, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10414, 'FAMIA', 2, '1997-01-14 00:00:00', '1997-02-11 00:00:00', '1997-01-17 00:00:00', 3, 21.48, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10416, 'WARTH', 8, '1997-01-16 00:00:00', '1997-02-13 00:00:00', '1997-01-27 00:00:00', 3, 22.72, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10417, 'SIMOB', 4, '1997-01-16 00:00:00', '1997-02-13 00:00:00', '1997-01-28 00:00:00', 3, 70.29, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (10418, 'QUICK', 4, '1997-01-17 00:00:00', '1997-02-14 00:00:00', '1997-01-24 00:00:00', 1, 17.55, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10419, 'RICSU', 4, '1997-01-20 00:00:00', '1997-02-17 00:00:00', '1997-01-30 00:00:00', 2, 137.35, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10420, 'WELLI', 3, '1997-01-21 00:00:00', '1997-02-18 00:00:00', '1997-01-27 00:00:00', 1, 44.12, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10421, 'QUEDE', 8, '1997-01-21 00:00:00', '1997-03-04 00:00:00', '1997-01-27 00:00:00', 1, 99.23, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10422, 'FRANS', 2, '1997-01-22 00:00:00', '1997-02-19 00:00:00', '1997-01-31 00:00:00', 1, 3.02, 'Franchi S.p.A.', 'Via Monte Bianco 34', 'Torino', NULL, '10100', 'Italy');
INSERT INTO orders VALUES (10423, 'GOURL', 6, '1997-01-23 00:00:00', '1997-02-06 00:00:00', '1997-02-24 00:00:00', 3, 24.5, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10424, 'MEREP', 7, '1997-01-23 00:00:00', '1997-02-20 00:00:00', '1997-01-27 00:00:00', 2, 370.61, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10425, 'LAMAI', 6, '1997-01-24 00:00:00', '1997-02-21 00:00:00', '1997-02-14 00:00:00', 2, 7.93, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10426, 'GALED', 4, '1997-01-27 00:00:00', '1997-02-24 00:00:00', '1997-02-06 00:00:00', 1, 18.69, 'Galera del gastronmo', 'Rambla de Catalua, 23', 'Barcelona', NULL, '8022', 'Spain');
INSERT INTO orders VALUES (10427, 'PICCO', 4, '1997-01-27 00:00:00', '1997-02-24 00:00:00', '1997-03-03 00:00:00', 2, 31.29, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10428, 'REGGC', 7, '1997-01-28 00:00:00', '1997-02-25 00:00:00', '1997-02-04 00:00:00', 1, 11.09, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10429, 'HUNGO', 3, '1997-01-29 00:00:00', '1997-03-12 00:00:00', '1997-02-07 00:00:00', 2, 56.63, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10430, 'ERNSH', 4, '1997-01-30 00:00:00', '1997-02-13 00:00:00', '1997-02-03 00:00:00', 1, 458.78, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10431, 'BOTTM', 4, '1997-01-30 00:00:00', '1997-02-13 00:00:00', '1997-02-07 00:00:00', 2, 44.17, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10432, 'SPLIR', 3, '1997-01-31 00:00:00', '1997-02-14 00:00:00', '1997-02-07 00:00:00', 2, 4.34, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10433, 'PRINI', 3, '1997-02-03 00:00:00', '1997-03-03 00:00:00', '1997-03-04 00:00:00', 3, 73.83, 'Princesa Isabel Vinhos', 'Estrada da sade n. 58', 'Lisboa', NULL, '1756', 'Portugal');
INSERT INTO orders VALUES (10434, 'FOLKO', 3, '1997-02-03 00:00:00', '1997-03-03 00:00:00', '1997-02-13 00:00:00', 2, 17.92, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10435, 'CONSH', 8, '1997-02-04 00:00:00', '1997-03-18 00:00:00', '1997-02-07 00:00:00', 2, 9.21, 'Consolidated Holdings', 'Berkeley Gardens 12  Brewery', 'London', NULL, 'WX1 6LT', 'UK');
INSERT INTO orders VALUES (10436, 'BLONP', 3, '1997-02-05 00:00:00', '1997-03-05 00:00:00', '1997-02-11 00:00:00', 2, 156.66, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10437, 'WARTH', 8, '1997-02-05 00:00:00', '1997-03-05 00:00:00', '1997-02-12 00:00:00', 1, 19.97, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10438, 'TOMSP', 3, '1997-02-06 00:00:00', '1997-03-06 00:00:00', '1997-02-14 00:00:00', 2, 8.24, 'Toms Spezialitten', 'Luisenstr. 48', 'Mnster', NULL, '44087', 'Germany');
INSERT INTO orders VALUES (10439, 'MEREP', 6, '1997-02-07 00:00:00', '1997-03-07 00:00:00', '1997-02-10 00:00:00', 3, 4.07, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10440, 'SAVEA', 4, '1997-02-10 00:00:00', '1997-03-10 00:00:00', '1997-02-28 00:00:00', 2, 86.53, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10441, 'OLDWO', 3, '1997-02-10 00:00:00', '1997-03-24 00:00:00', '1997-03-14 00:00:00', 2, 73.02, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10442, 'ERNSH', 3, '1997-02-11 00:00:00', '1997-03-11 00:00:00', '1997-02-18 00:00:00', 2, 47.94, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10443, 'REGGC', 8, '1997-02-12 00:00:00', '1997-03-12 00:00:00', '1997-02-14 00:00:00', 1, 13.95, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10444, 'BERGS', 3, '1997-02-12 00:00:00', '1997-03-12 00:00:00', '1997-02-21 00:00:00', 3, 3.5, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10445, 'BERGS', 3, '1997-02-13 00:00:00', '1997-03-13 00:00:00', '1997-02-20 00:00:00', 1, 9.3, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10446, 'TOMSP', 6, '1997-02-14 00:00:00', '1997-03-14 00:00:00', '1997-02-19 00:00:00', 1, 14.68, 'Toms Spezialitten', 'Luisenstr. 48', 'Mnster', NULL, '44087', 'Germany');
INSERT INTO orders VALUES (10447, 'RICAR', 4, '1997-02-14 00:00:00', '1997-03-14 00:00:00', '1997-03-07 00:00:00', 2, 68.66, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10448, 'RANCH', 4, '1997-02-17 00:00:00', '1997-03-17 00:00:00', '1997-02-24 00:00:00', 2, 38.82, 'Rancho grande', 'Av. del Libertador 900', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10449, 'BLONP', 3, '1997-02-18 00:00:00', '1997-03-18 00:00:00', '1997-02-27 00:00:00', 2, 53.3, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10450, 'VICTE', 8, '1997-02-19 00:00:00', '1997-03-19 00:00:00', '1997-03-11 00:00:00', 2, 7.23, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10451, 'QUICK', 4, '1997-02-19 00:00:00', '1997-03-05 00:00:00', '1997-03-12 00:00:00', 3, 189.09, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10452, 'SAVEA', 8, '1997-02-20 00:00:00', '1997-03-20 00:00:00', '1997-02-26 00:00:00', 1, 140.26, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10453, 'AROUT', 1, '1997-02-21 00:00:00', '1997-03-21 00:00:00', '1997-02-26 00:00:00', 2, 25.36, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10454, 'LAMAI', 4, '1997-02-21 00:00:00', '1997-03-21 00:00:00', '1997-02-25 00:00:00', 3, 2.74, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10455, 'WARTH', 8, '1997-02-24 00:00:00', '1997-04-07 00:00:00', '1997-03-03 00:00:00', 2, 180.45, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10456, 'KOENE', 8, '1997-02-25 00:00:00', '1997-04-08 00:00:00', '1997-02-28 00:00:00', 2, 8.12, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10457, 'KOENE', 2, '1997-02-25 00:00:00', '1997-03-25 00:00:00', '1997-03-03 00:00:00', 1, 11.57, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10458, 'SUPRD', 7, '1997-02-26 00:00:00', '1997-03-26 00:00:00', '1997-03-04 00:00:00', 3, 147.06, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10459, 'VICTE', 4, '1997-02-27 00:00:00', '1997-03-27 00:00:00', '1997-02-28 00:00:00', 2, 25.09, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10460, 'FOLKO', 8, '1997-02-28 00:00:00', '1997-03-28 00:00:00', '1997-03-03 00:00:00', 1, 16.27, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10461, 'LILAS', 1, '1997-02-28 00:00:00', '1997-03-28 00:00:00', '1997-03-05 00:00:00', 3, 148.61, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10462, 'CONSH', 2, '1997-03-03 00:00:00', '1997-03-31 00:00:00', '1997-03-18 00:00:00', 1, 6.17, 'Consolidated Holdings', 'Berkeley Gardens 12  Brewery', 'London', NULL, 'WX1 6LT', 'UK');
INSERT INTO orders VALUES (10463, 'SUPRD', 5, '1997-03-04 00:00:00', '1997-04-01 00:00:00', '1997-03-06 00:00:00', 3, 14.78, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10464, 'FURIB', 4, '1997-03-04 00:00:00', '1997-04-01 00:00:00', '1997-03-14 00:00:00', 2, 89.0, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10465, 'VAFFE', 1, '1997-03-05 00:00:00', '1997-04-02 00:00:00', '1997-03-14 00:00:00', 3, 145.04, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10466, 'COMMI', 4, '1997-03-06 00:00:00', '1997-04-03 00:00:00', '1997-03-13 00:00:00', 1, 11.93, 'Comrcio Mineiro', 'Av. dos Lusadas, 23', 'Sao Paulo', 'SP', '05432-043', 'Brazil');
INSERT INTO orders VALUES (10467, 'MAGAA', 8, '1997-03-06 00:00:00', '1997-04-03 00:00:00', '1997-03-11 00:00:00', 2, 4.93, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10468, 'KOENE', 3, '1997-03-07 00:00:00', '1997-04-04 00:00:00', '1997-03-12 00:00:00', 3, 44.12, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10469, 'WHITC', 1, '1997-03-10 00:00:00', '1997-04-07 00:00:00', '1997-03-14 00:00:00', 1, 60.18, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10470, 'BONAP', 4, '1997-03-11 00:00:00', '1997-04-08 00:00:00', '1997-03-14 00:00:00', 2, 64.56, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10471, 'BSBEV', 2, '1997-03-11 00:00:00', '1997-04-08 00:00:00', '1997-03-18 00:00:00', 3, 45.59, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10472, 'SEVES', 8, '1997-03-12 00:00:00', '1997-04-09 00:00:00', '1997-03-19 00:00:00', 1, 4.2, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10473, 'ISLAT', 1, '1997-03-13 00:00:00', '1997-03-27 00:00:00', '1997-03-21 00:00:00', 3, 16.37, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10474, 'PERIC', 5, '1997-03-13 00:00:00', '1997-04-10 00:00:00', '1997-03-21 00:00:00', 2, 83.49, 'Pericles Comidas clsicas', 'Calle Dr. Jorge Cash 321', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10475, 'SUPRD', 9, '1997-03-14 00:00:00', '1997-04-11 00:00:00', '1997-04-04 00:00:00', 1, 68.52, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10476, 'HILAA', 8, '1997-03-17 00:00:00', '1997-04-14 00:00:00', '1997-03-24 00:00:00', 3, 4.41, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10477, 'PRINI', 5, '1997-03-17 00:00:00', '1997-04-14 00:00:00', '1997-03-25 00:00:00', 2, 13.02, 'Princesa Isabel Vinhos', 'Estrada da sade n. 58', 'Lisboa', NULL, '1756', 'Portugal');
INSERT INTO orders VALUES (10478, 'VICTE', 2, '1997-03-18 00:00:00', '1997-04-01 00:00:00', '1997-03-26 00:00:00', 3, 4.81, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10479, 'RATTC', 3, '1997-03-19 00:00:00', '1997-04-16 00:00:00', '1997-03-21 00:00:00', 3, 708.95, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10480, 'FOLIG', 6, '1997-03-20 00:00:00', '1997-04-17 00:00:00', '1997-03-24 00:00:00', 2, 1.35, 'Folies gourmandes', '184, chausse de Tournai', 'Lille', NULL, '59000', 'France');
INSERT INTO orders VALUES (10481, 'RICAR', 8, '1997-03-20 00:00:00', '1997-04-17 00:00:00', '1997-03-25 00:00:00', 2, 64.33, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10482, 'LAZYK', 1, '1997-03-21 00:00:00', '1997-04-18 00:00:00', '1997-04-10 00:00:00', 3, 7.48, 'Lazy K Kountry Store', '12 Orchestra Terrace', 'Walla Walla', 'WA', '99362', 'USA');
INSERT INTO orders VALUES (10483, 'WHITC', 7, '1997-03-24 00:00:00', '1997-04-21 00:00:00', '1997-04-25 00:00:00', 2, 15.28, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10484, 'BSBEV', 3, '1997-03-24 00:00:00', '1997-04-21 00:00:00', '1997-04-01 00:00:00', 3, 6.88, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10485, 'LINOD', 4, '1997-03-25 00:00:00', '1997-04-08 00:00:00', '1997-03-31 00:00:00', 2, 64.45, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10486, 'HILAA', 1, '1997-03-26 00:00:00', '1997-04-23 00:00:00', '1997-04-02 00:00:00', 2, 30.53, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10487, 'QUEEN', 2, '1997-03-26 00:00:00', '1997-04-23 00:00:00', '1997-03-28 00:00:00', 2, 71.07, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10488, 'FRANK', 8, '1997-03-27 00:00:00', '1997-04-24 00:00:00', '1997-04-02 00:00:00', 2, 4.93, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10489, 'PICCO', 6, '1997-03-28 00:00:00', '1997-04-25 00:00:00', '1997-04-09 00:00:00', 2, 5.29, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10490, 'HILAA', 7, '1997-03-31 00:00:00', '1997-04-28 00:00:00', '1997-04-03 00:00:00', 2, 210.19, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10491, 'FURIB', 8, '1997-03-31 00:00:00', '1997-04-28 00:00:00', '1997-04-08 00:00:00', 3, 16.96, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10492, 'BOTTM', 3, '1997-04-01 00:00:00', '1997-04-29 00:00:00', '1997-04-11 00:00:00', 1, 62.89, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10493, 'LAMAI', 4, '1997-04-02 00:00:00', '1997-04-30 00:00:00', '1997-04-10 00:00:00', 3, 10.64, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10494, 'COMMI', 4, '1997-04-02 00:00:00', '1997-04-30 00:00:00', '1997-04-09 00:00:00', 2, 65.99, 'Comrcio Mineiro', 'Av. dos Lusadas, 23', 'Sao Paulo', 'SP', '05432-043', 'Brazil');
INSERT INTO orders VALUES (10495, 'LAUGB', 3, '1997-04-03 00:00:00', '1997-05-01 00:00:00', '1997-04-11 00:00:00', 3, 4.65, 'Laughing Bacchus Wine Cellars', '2319 Elm St.', 'Vancouver', 'BC', 'V3F 2K1', 'Canada');
INSERT INTO orders VALUES (10496, 'TRADH', 7, '1997-04-04 00:00:00', '1997-05-02 00:00:00', '1997-04-07 00:00:00', 2, 46.77, 'Tradiao Hipermercados', 'Av. Ins de Castro, 414', 'Sao Paulo', 'SP', '05634-030', 'Brazil');
INSERT INTO orders VALUES (10497, 'LEHMS', 7, '1997-04-04 00:00:00', '1997-05-02 00:00:00', '1997-04-07 00:00:00', 1, 36.21, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10498, 'HILAA', 8, '1997-04-07 00:00:00', '1997-05-05 00:00:00', '1997-04-11 00:00:00', 2, 29.75, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10499, 'LILAS', 4, '1997-04-08 00:00:00', '1997-05-06 00:00:00', '1997-04-16 00:00:00', 2, 102.02, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10500, 'LAMAI', 6, '1997-04-09 00:00:00', '1997-05-07 00:00:00', '1997-04-17 00:00:00', 1, 42.68, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10501, 'BLAUS', 9, '1997-04-09 00:00:00', '1997-05-07 00:00:00', '1997-04-16 00:00:00', 3, 8.85, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (10502, 'PERIC', 2, '1997-04-10 00:00:00', '1997-05-08 00:00:00', '1997-04-29 00:00:00', 1, 69.32, 'Pericles Comidas clsicas', 'Calle Dr. Jorge Cash 321', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10503, 'HUNGO', 6, '1997-04-11 00:00:00', '1997-05-09 00:00:00', '1997-04-16 00:00:00', 2, 16.74, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10504, 'WHITC', 4, '1997-04-11 00:00:00', '1997-05-09 00:00:00', '1997-04-18 00:00:00', 3, 59.13, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10505, 'MEREP', 3, '1997-04-14 00:00:00', '1997-05-12 00:00:00', '1997-04-21 00:00:00', 3, 7.13, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10506, 'KOENE', 9, '1997-04-15 00:00:00', '1997-05-13 00:00:00', '1997-05-02 00:00:00', 2, 21.19, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10507, 'ANTON', 7, '1997-04-15 00:00:00', '1997-05-13 00:00:00', '1997-04-22 00:00:00', 1, 47.45, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10508, 'OTTIK', 1, '1997-04-16 00:00:00', '1997-05-14 00:00:00', '1997-05-13 00:00:00', 2, 4.99, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10509, 'BLAUS', 4, '1997-04-17 00:00:00', '1997-05-15 00:00:00', '1997-04-29 00:00:00', 1, 0.15, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (10510, 'SAVEA', 6, '1997-04-18 00:00:00', '1997-05-16 00:00:00', '1997-04-28 00:00:00', 3, 367.63, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10511, 'BONAP', 4, '1997-04-18 00:00:00', '1997-05-16 00:00:00', '1997-04-21 00:00:00', 3, 350.64, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10512, 'FAMIA', 7, '1997-04-21 00:00:00', '1997-05-19 00:00:00', '1997-04-24 00:00:00', 2, 3.53, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10513, 'WANDK', 7, '1997-04-22 00:00:00', '1997-06-03 00:00:00', '1997-04-28 00:00:00', 1, 105.65, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10514, 'ERNSH', 3, '1997-04-22 00:00:00', '1997-05-20 00:00:00', '1997-05-16 00:00:00', 2, 789.95, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10515, 'QUICK', 2, '1997-04-23 00:00:00', '1997-05-07 00:00:00', '1997-05-23 00:00:00', 1, 204.47, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10516, 'HUNGO', 2, '1997-04-24 00:00:00', '1997-05-22 00:00:00', '1997-05-01 00:00:00', 3, 62.78, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10517, 'NORTS', 3, '1997-04-24 00:00:00', '1997-05-22 00:00:00', '1997-04-29 00:00:00', 3, 32.07, 'North/South', 'South House 300 Queensbridge', 'London', NULL, 'SW7 1RZ', 'UK');
INSERT INTO orders VALUES (10518, 'TORTU', 4, '1997-04-25 00:00:00', '1997-05-09 00:00:00', '1997-05-05 00:00:00', 2, 218.15, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10519, 'CHOPS', 6, '1997-04-28 00:00:00', '1997-05-26 00:00:00', '1997-05-01 00:00:00', 3, 91.76, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (10520, 'SANTG', 7, '1997-04-29 00:00:00', '1997-05-27 00:00:00', '1997-05-01 00:00:00', 1, 13.37, 'Sant Gourmet', 'Erling Skakkes gate 78', 'Stavern', NULL, '4110', 'Norway');
INSERT INTO orders VALUES (10521, 'CACTU', 8, '1997-04-29 00:00:00', '1997-05-27 00:00:00', '1997-05-02 00:00:00', 2, 17.22, 'Cactus Comidas para llevar', 'Cerrito 333', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10522, 'LEHMS', 4, '1997-04-30 00:00:00', '1997-05-28 00:00:00', '1997-05-06 00:00:00', 1, 45.33, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10523, 'SEVES', 7, '1997-05-01 00:00:00', '1997-05-29 00:00:00', '1997-05-30 00:00:00', 2, 77.63, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10524, 'BERGS', 1, '1997-05-01 00:00:00', '1997-05-29 00:00:00', '1997-05-07 00:00:00', 2, 244.79, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10525, 'BONAP', 1, '1997-05-02 00:00:00', '1997-05-30 00:00:00', '1997-05-23 00:00:00', 2, 11.06, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10526, 'WARTH', 4, '1997-05-05 00:00:00', '1997-06-02 00:00:00', '1997-05-15 00:00:00', 2, 58.59, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10527, 'QUICK', 7, '1997-05-05 00:00:00', '1997-06-02 00:00:00', '1997-05-07 00:00:00', 1, 41.9, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10528, 'GREAL', 6, '1997-05-06 00:00:00', '1997-05-20 00:00:00', '1997-05-09 00:00:00', 2, 3.35, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10529, 'MAISD', 5, '1997-05-07 00:00:00', '1997-06-04 00:00:00', '1997-05-09 00:00:00', 2, 66.69, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (10530, 'PICCO', 3, '1997-05-08 00:00:00', '1997-06-05 00:00:00', '1997-05-12 00:00:00', 2, 339.22, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10531, 'OCEAN', 7, '1997-05-08 00:00:00', '1997-06-05 00:00:00', '1997-05-19 00:00:00', 1, 8.12, 'Ocano Atlntico Ltda.', 'Ing. Gustavo Moncada 8585 Piso 20-A', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10532, 'EASTC', 7, '1997-05-09 00:00:00', '1997-06-06 00:00:00', '1997-05-12 00:00:00', 3, 74.46, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (10533, 'FOLKO', 8, '1997-05-12 00:00:00', '1997-06-09 00:00:00', '1997-05-22 00:00:00', 1, 188.04, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10534, 'LEHMS', 8, '1997-05-12 00:00:00', '1997-06-09 00:00:00', '1997-05-14 00:00:00', 2, 27.94, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10535, 'ANTON', 4, '1997-05-13 00:00:00', '1997-06-10 00:00:00', '1997-05-21 00:00:00', 1, 15.64, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10536, 'LEHMS', 3, '1997-05-14 00:00:00', '1997-06-11 00:00:00', '1997-06-06 00:00:00', 2, 58.88, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10537, 'RICSU', 1, '1997-05-14 00:00:00', '1997-05-28 00:00:00', '1997-05-19 00:00:00', 1, 78.85, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10538, 'BSBEV', 9, '1997-05-15 00:00:00', '1997-06-12 00:00:00', '1997-05-16 00:00:00', 3, 4.87, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10539, 'BSBEV', 6, '1997-05-16 00:00:00', '1997-06-13 00:00:00', '1997-05-23 00:00:00', 3, 12.36, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10540, 'QUICK', 3, '1997-05-19 00:00:00', '1997-06-16 00:00:00', '1997-06-13 00:00:00', 3, 1007.64, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10541, 'HANAR', 2, '1997-05-19 00:00:00', '1997-06-16 00:00:00', '1997-05-29 00:00:00', 1, 68.65, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10542, 'KOENE', 1, '1997-05-20 00:00:00', '1997-06-17 00:00:00', '1997-05-26 00:00:00', 3, 10.95, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10543, 'LILAS', 8, '1997-05-21 00:00:00', '1997-06-18 00:00:00', '1997-05-23 00:00:00', 2, 48.17, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10544, 'LONEP', 4, '1997-05-21 00:00:00', '1997-06-18 00:00:00', '1997-05-30 00:00:00', 1, 24.91, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10545, 'LAZYK', 8, '1997-05-22 00:00:00', '1997-06-19 00:00:00', '1997-06-26 00:00:00', 2, 11.92, 'Lazy K Kountry Store', '12 Orchestra Terrace', 'Walla Walla', 'WA', '99362', 'USA');
INSERT INTO orders VALUES (10546, 'VICTE', 1, '1997-05-23 00:00:00', '1997-06-20 00:00:00', '1997-05-27 00:00:00', 3, 194.72, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10547, 'SEVES', 3, '1997-05-23 00:00:00', '1997-06-20 00:00:00', '1997-06-02 00:00:00', 2, 178.43, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10548, 'TOMSP', 3, '1997-05-26 00:00:00', '1997-06-23 00:00:00', '1997-06-02 00:00:00', 2, 1.43, 'Toms Spezialitten', 'Luisenstr. 48', 'Mnster', NULL, '44087', 'Germany');
INSERT INTO orders VALUES (10549, 'QUICK', 5, '1997-05-27 00:00:00', '1997-06-10 00:00:00', '1997-05-30 00:00:00', 1, 171.24, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10550, 'GODOS', 7, '1997-05-28 00:00:00', '1997-06-25 00:00:00', '1997-06-06 00:00:00', 3, 4.32, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10551, 'FURIB', 4, '1997-05-28 00:00:00', '1997-07-09 00:00:00', '1997-06-06 00:00:00', 3, 72.95, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10552, 'HILAA', 2, '1997-05-29 00:00:00', '1997-06-26 00:00:00', '1997-06-05 00:00:00', 1, 83.22, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10553, 'WARTH', 2, '1997-05-30 00:00:00', '1997-06-27 00:00:00', '1997-06-03 00:00:00', 2, 149.49, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10554, 'OTTIK', 4, '1997-05-30 00:00:00', '1997-06-27 00:00:00', '1997-06-05 00:00:00', 3, 120.97, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10555, 'SAVEA', 6, '1997-06-02 00:00:00', '1997-06-30 00:00:00', '1997-06-04 00:00:00', 3, 252.49, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10556, 'SIMOB', 2, '1997-06-03 00:00:00', '1997-07-15 00:00:00', '1997-06-13 00:00:00', 1, 9.8, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (10557, 'LEHMS', 9, '1997-06-03 00:00:00', '1997-06-17 00:00:00', '1997-06-06 00:00:00', 2, 96.72, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10558, 'AROUT', 1, '1997-06-04 00:00:00', '1997-07-02 00:00:00', '1997-06-10 00:00:00', 2, 72.97, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10559, 'BLONP', 6, '1997-06-05 00:00:00', '1997-07-03 00:00:00', '1997-06-13 00:00:00', 1, 8.05, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10560, 'FRANK', 8, '1997-06-06 00:00:00', '1997-07-04 00:00:00', '1997-06-09 00:00:00', 1, 36.65, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10561, 'FOLKO', 2, '1997-06-06 00:00:00', '1997-07-04 00:00:00', '1997-06-09 00:00:00', 2, 242.21, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10562, 'REGGC', 1, '1997-06-09 00:00:00', '1997-07-07 00:00:00', '1997-06-12 00:00:00', 1, 22.95, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10563, 'RICAR', 2, '1997-06-10 00:00:00', '1997-07-22 00:00:00', '1997-06-24 00:00:00', 2, 60.43, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10564, 'RATTC', 4, '1997-06-10 00:00:00', '1997-07-08 00:00:00', '1997-06-16 00:00:00', 3, 13.75, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10565, 'MEREP', 8, '1997-06-11 00:00:00', '1997-07-09 00:00:00', '1997-06-18 00:00:00', 2, 7.15, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10566, 'BLONP', 9, '1997-06-12 00:00:00', '1997-07-10 00:00:00', '1997-06-18 00:00:00', 1, 88.4, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10567, 'HUNGO', 1, '1997-06-12 00:00:00', '1997-07-10 00:00:00', '1997-06-17 00:00:00', 1, 33.97, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10568, 'GALED', 3, '1997-06-13 00:00:00', '1997-07-11 00:00:00', '1997-07-09 00:00:00', 3, 6.54, 'Galera del gastronmo', 'Rambla de Catalua, 23', 'Barcelona', NULL, '8022', 'Spain');
INSERT INTO orders VALUES (10569, 'RATTC', 5, '1997-06-16 00:00:00', '1997-07-14 00:00:00', '1997-07-11 00:00:00', 1, 58.98, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10570, 'MEREP', 3, '1997-06-17 00:00:00', '1997-07-15 00:00:00', '1997-06-19 00:00:00', 3, 188.99, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10571, 'ERNSH', 8, '1997-06-17 00:00:00', '1997-07-29 00:00:00', '1997-07-04 00:00:00', 3, 26.06, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10572, 'BERGS', 3, '1997-06-18 00:00:00', '1997-07-16 00:00:00', '1997-06-25 00:00:00', 2, 116.43, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10573, 'ANTON', 7, '1997-06-19 00:00:00', '1997-07-17 00:00:00', '1997-06-20 00:00:00', 3, 84.84, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10574, 'TRAIH', 4, '1997-06-19 00:00:00', '1997-07-17 00:00:00', '1997-06-30 00:00:00', 2, 37.6, 'Trail''s Head Gourmet Provisioners', '722 DaVinci Blvd.', 'Kirkland', 'WA', '98034', 'USA');
INSERT INTO orders VALUES (10575, 'MORGK', 5, '1997-06-20 00:00:00', '1997-07-04 00:00:00', '1997-06-30 00:00:00', 1, 127.34, 'Morgenstern Gesundkost', 'Heerstr. 22', 'Leipzig', NULL, '04179', 'Germany');
INSERT INTO orders VALUES (10576, 'TORTU', 3, '1997-06-23 00:00:00', '1997-07-07 00:00:00', '1997-06-30 00:00:00', 3, 18.56, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10577, 'TRAIH', 9, '1997-06-23 00:00:00', '1997-08-04 00:00:00', '1997-06-30 00:00:00', 2, 25.41, 'Trail''s Head Gourmet Provisioners', '722 DaVinci Blvd.', 'Kirkland', 'WA', '98034', 'USA');
INSERT INTO orders VALUES (10578, 'BSBEV', 4, '1997-06-24 00:00:00', '1997-07-22 00:00:00', '1997-07-25 00:00:00', 3, 29.6, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10579, 'LETSS', 1, '1997-06-25 00:00:00', '1997-07-23 00:00:00', '1997-07-04 00:00:00', 2, 13.73, 'Let''s Stop N Shop', '87 Polk St. Suite 5', 'San Francisco', 'CA', '94117', 'USA');
INSERT INTO orders VALUES (10580, 'OTTIK', 4, '1997-06-26 00:00:00', '1997-07-24 00:00:00', '1997-07-01 00:00:00', 3, 75.89, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10581, 'FAMIA', 3, '1997-06-26 00:00:00', '1997-07-24 00:00:00', '1997-07-02 00:00:00', 1, 3.01, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10582, 'BLAUS', 3, '1997-06-27 00:00:00', '1997-07-25 00:00:00', '1997-07-14 00:00:00', 2, 27.71, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (10583, 'WARTH', 2, '1997-06-30 00:00:00', '1997-07-28 00:00:00', '1997-07-04 00:00:00', 2, 7.28, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10584, 'BLONP', 4, '1997-06-30 00:00:00', '1997-07-28 00:00:00', '1997-07-04 00:00:00', 1, 59.14, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10585, 'WELLI', 7, '1997-07-01 00:00:00', '1997-07-29 00:00:00', '1997-07-10 00:00:00', 1, 13.41, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10586, 'REGGC', 9, '1997-07-02 00:00:00', '1997-07-30 00:00:00', '1997-07-09 00:00:00', 1, 0.48, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10587, 'QUEDE', 1, '1997-07-02 00:00:00', '1997-07-30 00:00:00', '1997-07-09 00:00:00', 1, 62.52, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10588, 'QUICK', 2, '1997-07-03 00:00:00', '1997-07-31 00:00:00', '1997-07-10 00:00:00', 3, 194.67, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10589, 'GREAL', 8, '1997-07-04 00:00:00', '1997-08-01 00:00:00', '1997-07-14 00:00:00', 2, 4.42, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10590, 'MEREP', 4, '1997-07-07 00:00:00', '1997-08-04 00:00:00', '1997-07-14 00:00:00', 3, 44.77, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10591, 'VAFFE', 1, '1997-07-07 00:00:00', '1997-07-21 00:00:00', '1997-07-16 00:00:00', 1, 55.92, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10592, 'LEHMS', 3, '1997-07-08 00:00:00', '1997-08-05 00:00:00', '1997-07-16 00:00:00', 1, 32.1, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10593, 'LEHMS', 7, '1997-07-09 00:00:00', '1997-08-06 00:00:00', '1997-08-13 00:00:00', 2, 174.2, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10594, 'OLDWO', 3, '1997-07-09 00:00:00', '1997-08-06 00:00:00', '1997-07-16 00:00:00', 2, 5.24, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10595, 'ERNSH', 2, '1997-07-10 00:00:00', '1997-08-07 00:00:00', '1997-07-14 00:00:00', 1, 96.78, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10596, 'WHITC', 8, '1997-07-11 00:00:00', '1997-08-08 00:00:00', '1997-08-12 00:00:00', 1, 16.34, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10597, 'PICCO', 7, '1997-07-11 00:00:00', '1997-08-08 00:00:00', '1997-07-18 00:00:00', 3, 35.12, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10598, 'RATTC', 1, '1997-07-14 00:00:00', '1997-08-11 00:00:00', '1997-07-18 00:00:00', 3, 44.42, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10599, 'BSBEV', 6, '1997-07-15 00:00:00', '1997-08-26 00:00:00', '1997-07-21 00:00:00', 3, 29.98, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10600, 'HUNGC', 4, '1997-07-16 00:00:00', '1997-08-13 00:00:00', '1997-07-21 00:00:00', 1, 45.13, 'Hungry Coyote Import Store', 'City Center Plaza 516 Main St.', 'Elgin', 'OR', '97827', 'USA');
INSERT INTO orders VALUES (10601, 'HILAA', 7, '1997-07-16 00:00:00', '1997-08-27 00:00:00', '1997-07-22 00:00:00', 1, 58.3, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10602, 'VAFFE', 8, '1997-07-17 00:00:00', '1997-08-14 00:00:00', '1997-07-22 00:00:00', 2, 2.92, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10603, 'SAVEA', 8, '1997-07-18 00:00:00', '1997-08-15 00:00:00', '1997-08-08 00:00:00', 2, 48.77, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10604, 'FURIB', 1, '1997-07-18 00:00:00', '1997-08-15 00:00:00', '1997-07-29 00:00:00', 1, 7.46, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10605, 'MEREP', 1, '1997-07-21 00:00:00', '1997-08-18 00:00:00', '1997-07-29 00:00:00', 2, 379.13, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10606, 'TRADH', 4, '1997-07-22 00:00:00', '1997-08-19 00:00:00', '1997-07-31 00:00:00', 3, 79.4, 'Tradiao Hipermercados', 'Av. Ins de Castro, 414', 'Sao Paulo', 'SP', '05634-030', 'Brazil');
INSERT INTO orders VALUES (10607, 'SAVEA', 5, '1997-07-22 00:00:00', '1997-08-19 00:00:00', '1997-07-25 00:00:00', 1, 200.24, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10608, 'TOMSP', 4, '1997-07-23 00:00:00', '1997-08-20 00:00:00', '1997-08-01 00:00:00', 2, 27.79, 'Toms Spezialitten', 'Luisenstr. 48', 'Mnster', NULL, '44087', 'Germany');
INSERT INTO orders VALUES (10609, 'DUMON', 7, '1997-07-24 00:00:00', '1997-08-21 00:00:00', '1997-07-30 00:00:00', 2, 1.85, 'Du monde entier', '67, rue des Cinquante Otages', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10610, 'LAMAI', 8, '1997-07-25 00:00:00', '1997-08-22 00:00:00', '1997-08-06 00:00:00', 1, 26.78, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10611, 'WOLZA', 6, '1997-07-25 00:00:00', '1997-08-22 00:00:00', '1997-08-01 00:00:00', 2, 80.65, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (10612, 'SAVEA', 1, '1997-07-28 00:00:00', '1997-08-25 00:00:00', '1997-08-01 00:00:00', 2, 544.08, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10613, 'HILAA', 4, '1997-07-29 00:00:00', '1997-08-26 00:00:00', '1997-08-01 00:00:00', 2, 8.11, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10614, 'BLAUS', 8, '1997-07-29 00:00:00', '1997-08-26 00:00:00', '1997-08-01 00:00:00', 3, 1.93, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (10615, 'WILMK', 2, '1997-07-30 00:00:00', '1997-08-27 00:00:00', '1997-08-06 00:00:00', 3, 0.75, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (10616, 'GREAL', 1, '1997-07-31 00:00:00', '1997-08-28 00:00:00', '1997-08-05 00:00:00', 2, 116.53, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10617, 'GREAL', 4, '1997-07-31 00:00:00', '1997-08-28 00:00:00', '1997-08-04 00:00:00', 2, 18.53, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10618, 'MEREP', 1, '1997-08-01 00:00:00', '1997-09-12 00:00:00', '1997-08-08 00:00:00', 1, 154.68, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10619, 'MEREP', 3, '1997-08-04 00:00:00', '1997-09-01 00:00:00', '1997-08-07 00:00:00', 3, 91.05, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10620, 'LAUGB', 2, '1997-08-05 00:00:00', '1997-09-02 00:00:00', '1997-08-14 00:00:00', 3, 0.94, 'Laughing Bacchus Wine Cellars', '2319 Elm St.', 'Vancouver', 'BC', 'V3F 2K1', 'Canada');
INSERT INTO orders VALUES (10621, 'ISLAT', 4, '1997-08-05 00:00:00', '1997-09-02 00:00:00', '1997-08-11 00:00:00', 2, 23.73, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10622, 'RICAR', 4, '1997-08-06 00:00:00', '1997-09-03 00:00:00', '1997-08-11 00:00:00', 3, 50.97, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10623, 'FRANK', 8, '1997-08-07 00:00:00', '1997-09-04 00:00:00', '1997-08-12 00:00:00', 2, 97.18, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10624, 'THECR', 4, '1997-08-07 00:00:00', '1997-09-04 00:00:00', '1997-08-19 00:00:00', 2, 94.8, 'The Cracker Box', '55 Grizzly Peak Rd.', 'Butte', 'MT', '59801', 'USA');
INSERT INTO orders VALUES (10625, 'ANATR', 3, '1997-08-08 00:00:00', '1997-09-05 00:00:00', '1997-08-14 00:00:00', 1, 43.9, 'Ana Trujillo Emparedados y helados', 'Avda. de la Constitucin 2222', 'Mxico D.F.', NULL, '05021', 'Mexico');
INSERT INTO orders VALUES (10626, 'BERGS', 1, '1997-08-11 00:00:00', '1997-09-08 00:00:00', '1997-08-20 00:00:00', 2, 138.69, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10627, 'SAVEA', 8, '1997-08-11 00:00:00', '1997-09-22 00:00:00', '1997-08-21 00:00:00', 3, 107.46, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10628, 'BLONP', 4, '1997-08-12 00:00:00', '1997-09-09 00:00:00', '1997-08-20 00:00:00', 3, 30.36, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10629, 'GODOS', 4, '1997-08-12 00:00:00', '1997-09-09 00:00:00', '1997-08-20 00:00:00', 3, 85.46, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10630, 'KOENE', 1, '1997-08-13 00:00:00', '1997-09-10 00:00:00', '1997-08-19 00:00:00', 2, 32.35, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10631, 'LAMAI', 8, '1997-08-14 00:00:00', '1997-09-11 00:00:00', '1997-08-15 00:00:00', 1, 0.87, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10632, 'WANDK', 8, '1997-08-14 00:00:00', '1997-09-11 00:00:00', '1997-08-19 00:00:00', 1, 41.38, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10633, 'ERNSH', 7, '1997-08-15 00:00:00', '1997-09-12 00:00:00', '1997-08-18 00:00:00', 3, 477.9, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10634, 'FOLIG', 4, '1997-08-15 00:00:00', '1997-09-12 00:00:00', '1997-08-21 00:00:00', 3, 487.38, 'Folies gourmandes', '184, chausse de Tournai', 'Lille', NULL, '59000', 'France');
INSERT INTO orders VALUES (10635, 'MAGAA', 8, '1997-08-18 00:00:00', '1997-09-15 00:00:00', '1997-08-21 00:00:00', 3, 47.46, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10636, 'WARTH', 4, '1997-08-19 00:00:00', '1997-09-16 00:00:00', '1997-08-26 00:00:00', 1, 1.15, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10637, 'QUEEN', 6, '1997-08-19 00:00:00', '1997-09-16 00:00:00', '1997-08-26 00:00:00', 1, 201.29, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10638, 'LINOD', 3, '1997-08-20 00:00:00', '1997-09-17 00:00:00', '1997-09-01 00:00:00', 1, 158.44, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10639, 'SANTG', 7, '1997-08-20 00:00:00', '1997-09-17 00:00:00', '1997-08-27 00:00:00', 3, 38.64, 'Sant Gourmet', 'Erling Skakkes gate 78', 'Stavern', NULL, '4110', 'Norway');
INSERT INTO orders VALUES (10640, 'WANDK', 4, '1997-08-21 00:00:00', '1997-09-18 00:00:00', '1997-08-28 00:00:00', 1, 23.55, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10641, 'HILAA', 4, '1997-08-22 00:00:00', '1997-09-19 00:00:00', '1997-08-26 00:00:00', 2, 179.61, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10642, 'SIMOB', 7, '1997-08-22 00:00:00', '1997-09-19 00:00:00', '1997-09-05 00:00:00', 3, 41.89, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (10643, 'ALFKI', 6, '1997-08-25 00:00:00', '1997-09-22 00:00:00', '1997-09-02 00:00:00', 1, 29.46, 'Alfreds Futterkiste', 'Obere Str. 57', 'Berlin', NULL, '12209', 'Germany');
INSERT INTO orders VALUES (10644, 'WELLI', 3, '1997-08-25 00:00:00', '1997-09-22 00:00:00', '1997-09-01 00:00:00', 2, 0.14, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10645, 'HANAR', 4, '1997-08-26 00:00:00', '1997-09-23 00:00:00', '1997-09-02 00:00:00', 1, 12.41, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10646, 'HUNGO', 9, '1997-08-27 00:00:00', '1997-10-08 00:00:00', '1997-09-03 00:00:00', 3, 142.33, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10647, 'QUEDE', 4, '1997-08-27 00:00:00', '1997-09-10 00:00:00', '1997-09-03 00:00:00', 2, 45.54, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10648, 'RICAR', 5, '1997-08-28 00:00:00', '1997-10-09 00:00:00', '1997-09-09 00:00:00', 2, 14.25, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10649, 'MAISD', 5, '1997-08-28 00:00:00', '1997-09-25 00:00:00', '1997-08-29 00:00:00', 3, 6.2, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (10650, 'FAMIA', 5, '1997-08-29 00:00:00', '1997-09-26 00:00:00', '1997-09-03 00:00:00', 3, 176.81, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10651, 'WANDK', 8, '1997-09-01 00:00:00', '1997-09-29 00:00:00', '1997-09-11 00:00:00', 2, 20.6, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10652, 'GOURL', 4, '1997-09-01 00:00:00', '1997-09-29 00:00:00', '1997-09-08 00:00:00', 2, 7.14, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10653, 'FRANK', 1, '1997-09-02 00:00:00', '1997-09-30 00:00:00', '1997-09-19 00:00:00', 1, 93.25, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10654, 'BERGS', 5, '1997-09-02 00:00:00', '1997-09-30 00:00:00', '1997-09-11 00:00:00', 1, 55.26, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10655, 'REGGC', 1, '1997-09-03 00:00:00', '1997-10-01 00:00:00', '1997-09-11 00:00:00', 2, 4.41, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10656, 'GREAL', 6, '1997-09-04 00:00:00', '1997-10-02 00:00:00', '1997-09-10 00:00:00', 1, 57.15, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10657, 'SAVEA', 2, '1997-09-04 00:00:00', '1997-10-02 00:00:00', '1997-09-15 00:00:00', 2, 352.69, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10658, 'QUICK', 4, '1997-09-05 00:00:00', '1997-10-03 00:00:00', '1997-09-08 00:00:00', 1, 364.15, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10659, 'QUEEN', 7, '1997-09-05 00:00:00', '1997-10-03 00:00:00', '1997-09-10 00:00:00', 2, 105.81, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10660, 'HUNGC', 8, '1997-09-08 00:00:00', '1997-10-06 00:00:00', '1997-10-15 00:00:00', 1, 111.29, 'Hungry Coyote Import Store', 'City Center Plaza 516 Main St.', 'Elgin', 'OR', '97827', 'USA');
INSERT INTO orders VALUES (10661, 'HUNGO', 7, '1997-09-09 00:00:00', '1997-10-07 00:00:00', '1997-09-15 00:00:00', 3, 17.55, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10662, 'LONEP', 3, '1997-09-09 00:00:00', '1997-10-07 00:00:00', '1997-09-18 00:00:00', 2, 1.28, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10663, 'BONAP', 2, '1997-09-10 00:00:00', '1997-09-24 00:00:00', '1997-10-03 00:00:00', 2, 113.15, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10664, 'FURIB', 1, '1997-09-10 00:00:00', '1997-10-08 00:00:00', '1997-09-19 00:00:00', 3, 1.27, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10665, 'LONEP', 1, '1997-09-11 00:00:00', '1997-10-09 00:00:00', '1997-09-17 00:00:00', 2, 26.31, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10666, 'RICSU', 7, '1997-09-12 00:00:00', '1997-10-10 00:00:00', '1997-09-22 00:00:00', 2, 232.42, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10667, 'ERNSH', 7, '1997-09-12 00:00:00', '1997-10-10 00:00:00', '1997-09-19 00:00:00', 1, 78.09, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10668, 'WANDK', 1, '1997-09-15 00:00:00', '1997-10-13 00:00:00', '1997-09-23 00:00:00', 2, 47.22, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (10669, 'SIMOB', 2, '1997-09-15 00:00:00', '1997-10-13 00:00:00', '1997-09-22 00:00:00', 1, 24.39, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (10670, 'FRANK', 4, '1997-09-16 00:00:00', '1997-10-14 00:00:00', '1997-09-18 00:00:00', 1, 203.48, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10671, 'FRANR', 1, '1997-09-17 00:00:00', '1997-10-15 00:00:00', '1997-09-24 00:00:00', 1, 30.34, 'France restauration', '54, rue Royale', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10672, 'BERGS', 9, '1997-09-17 00:00:00', '1997-10-01 00:00:00', '1997-09-26 00:00:00', 2, 95.75, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10673, 'WILMK', 2, '1997-09-18 00:00:00', '1997-10-16 00:00:00', '1997-09-19 00:00:00', 1, 22.76, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (10674, 'ISLAT', 4, '1997-09-18 00:00:00', '1997-10-16 00:00:00', '1997-09-30 00:00:00', 2, 0.9, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10675, 'FRANK', 5, '1997-09-19 00:00:00', '1997-10-17 00:00:00', '1997-09-23 00:00:00', 2, 31.85, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10676, 'TORTU', 2, '1997-09-22 00:00:00', '1997-10-20 00:00:00', '1997-09-29 00:00:00', 2, 2.01, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10677, 'ANTON', 1, '1997-09-22 00:00:00', '1997-10-20 00:00:00', '1997-09-26 00:00:00', 3, 4.03, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10678, 'SAVEA', 7, '1997-09-23 00:00:00', '1997-10-21 00:00:00', '1997-10-16 00:00:00', 3, 388.98, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10679, 'BLONP', 8, '1997-09-23 00:00:00', '1997-10-21 00:00:00', '1997-09-30 00:00:00', 3, 27.94, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10680, 'OLDWO', 1, '1997-09-24 00:00:00', '1997-10-22 00:00:00', '1997-09-26 00:00:00', 1, 26.61, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10681, 'GREAL', 3, '1997-09-25 00:00:00', '1997-10-23 00:00:00', '1997-09-30 00:00:00', 3, 76.13, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10682, 'ANTON', 3, '1997-09-25 00:00:00', '1997-10-23 00:00:00', '1997-10-01 00:00:00', 2, 36.13, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10683, 'DUMON', 2, '1997-09-26 00:00:00', '1997-10-24 00:00:00', '1997-10-01 00:00:00', 1, 4.4, 'Du monde entier', '67, rue des Cinquante Otages', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10684, 'OTTIK', 3, '1997-09-26 00:00:00', '1997-10-24 00:00:00', '1997-09-30 00:00:00', 1, 145.63, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10685, 'GOURL', 4, '1997-09-29 00:00:00', '1997-10-13 00:00:00', '1997-10-03 00:00:00', 2, 33.75, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10686, 'PICCO', 2, '1997-09-30 00:00:00', '1997-10-28 00:00:00', '1997-10-08 00:00:00', 1, 96.5, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10687, 'HUNGO', 9, '1997-09-30 00:00:00', '1997-10-28 00:00:00', '1997-10-30 00:00:00', 2, 296.43, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10688, 'VAFFE', 4, '1997-10-01 00:00:00', '1997-10-15 00:00:00', '1997-10-07 00:00:00', 2, 299.09, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10689, 'BERGS', 1, '1997-10-01 00:00:00', '1997-10-29 00:00:00', '1997-10-07 00:00:00', 2, 13.42, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10690, 'HANAR', 1, '1997-10-02 00:00:00', '1997-10-30 00:00:00', '1997-10-03 00:00:00', 1, 15.8, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10691, 'QUICK', 2, '1997-10-03 00:00:00', '1997-11-14 00:00:00', '1997-10-22 00:00:00', 2, 810.05, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10692, 'ALFKI', 4, '1997-10-03 00:00:00', '1997-10-31 00:00:00', '1997-10-13 00:00:00', 2, 61.02, 'Alfred''s Futterkiste', 'Obere Str. 57', 'Berlin', NULL, '12209', 'Germany');
INSERT INTO orders VALUES (10693, 'WHITC', 3, '1997-10-06 00:00:00', '1997-10-20 00:00:00', '1997-10-10 00:00:00', 3, 139.34, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10694, 'QUICK', 8, '1997-10-06 00:00:00', '1997-11-03 00:00:00', '1997-10-09 00:00:00', 3, 398.36, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10695, 'WILMK', 7, '1997-10-07 00:00:00', '1997-11-18 00:00:00', '1997-10-14 00:00:00', 1, 16.72, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (10696, 'WHITC', 8, '1997-10-08 00:00:00', '1997-11-19 00:00:00', '1997-10-14 00:00:00', 3, 102.55, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10697, 'LINOD', 3, '1997-10-08 00:00:00', '1997-11-05 00:00:00', '1997-10-14 00:00:00', 1, 45.52, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10698, 'ERNSH', 4, '1997-10-09 00:00:00', '1997-11-06 00:00:00', '1997-10-17 00:00:00', 1, 272.47, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10699, 'MORGK', 3, '1997-10-09 00:00:00', '1997-11-06 00:00:00', '1997-10-13 00:00:00', 3, 0.58, 'Morgenstern Gesundkost', 'Heerstr. 22', 'Leipzig', NULL, '04179', 'Germany');
INSERT INTO orders VALUES (10700, 'SAVEA', 3, '1997-10-10 00:00:00', '1997-11-07 00:00:00', '1997-10-16 00:00:00', 1, 65.1, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10701, 'HUNGO', 6, '1997-10-13 00:00:00', '1997-10-27 00:00:00', '1997-10-15 00:00:00', 3, 220.31, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10702, 'ALFKI', 4, '1997-10-13 00:00:00', '1997-11-24 00:00:00', '1997-10-21 00:00:00', 1, 23.94, 'Alfred''s Futterkiste', 'Obere Str. 57', 'Berlin', NULL, '12209', 'Germany');
INSERT INTO orders VALUES (10703, 'FOLKO', 6, '1997-10-14 00:00:00', '1997-11-11 00:00:00', '1997-10-20 00:00:00', 2, 152.3, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10704, 'QUEEN', 6, '1997-10-14 00:00:00', '1997-11-11 00:00:00', '1997-11-07 00:00:00', 1, 4.78, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10705, 'HILAA', 9, '1997-10-15 00:00:00', '1997-11-12 00:00:00', '1997-11-18 00:00:00', 2, 3.52, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10706, 'OLDWO', 8, '1997-10-16 00:00:00', '1997-11-13 00:00:00', '1997-10-21 00:00:00', 3, 135.63, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10707, 'AROUT', 4, '1997-10-16 00:00:00', '1997-10-30 00:00:00', '1997-10-23 00:00:00', 3, 21.74, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10708, 'THEBI', 6, '1997-10-17 00:00:00', '1997-11-28 00:00:00', '1997-11-05 00:00:00', 2, 2.96, 'The Big Cheese', '89 Jefferson Way Suite 2', 'Portland', 'OR', '97201', 'USA');
INSERT INTO orders VALUES (10709, 'GOURL', 1, '1997-10-17 00:00:00', '1997-11-14 00:00:00', '1997-11-20 00:00:00', 3, 210.8, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10710, 'FRANS', 1, '1997-10-20 00:00:00', '1997-11-17 00:00:00', '1997-10-23 00:00:00', 1, 4.98, 'Franchi S.p.A.', 'Via Monte Bianco 34', 'Torino', NULL, '10100', 'Italy');
INSERT INTO orders VALUES (10711, 'SAVEA', 5, '1997-10-21 00:00:00', '1997-12-02 00:00:00', '1997-10-29 00:00:00', 2, 52.41, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10712, 'HUNGO', 3, '1997-10-21 00:00:00', '1997-11-18 00:00:00', '1997-10-31 00:00:00', 1, 89.93, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10713, 'SAVEA', 1, '1997-10-22 00:00:00', '1997-11-19 00:00:00', '1997-10-24 00:00:00', 1, 167.05, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10714, 'SAVEA', 5, '1997-10-22 00:00:00', '1997-11-19 00:00:00', '1997-10-27 00:00:00', 3, 24.49, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10715, 'BONAP', 3, '1997-10-23 00:00:00', '1997-11-06 00:00:00', '1997-10-29 00:00:00', 1, 63.2, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10716, 'RANCH', 4, '1997-10-24 00:00:00', '1997-11-21 00:00:00', '1997-10-27 00:00:00', 2, 22.57, 'Rancho grande', 'Av. del Libertador 900', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10717, 'FRANK', 1, '1997-10-24 00:00:00', '1997-11-21 00:00:00', '1997-10-29 00:00:00', 2, 59.25, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10718, 'KOENE', 1, '1997-10-27 00:00:00', '1997-11-24 00:00:00', '1997-10-29 00:00:00', 3, 170.88, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10719, 'LETSS', 8, '1997-10-27 00:00:00', '1997-11-24 00:00:00', '1997-11-05 00:00:00', 2, 51.44, 'Let''s Stop N Shop', '87 Polk St. Suite 5', 'San Francisco', 'CA', '94117', 'USA');
INSERT INTO orders VALUES (10720, 'QUEDE', 8, '1997-10-28 00:00:00', '1997-11-11 00:00:00', '1997-11-05 00:00:00', 2, 9.53, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10721, 'QUICK', 5, '1997-10-29 00:00:00', '1997-11-26 00:00:00', '1997-10-31 00:00:00', 3, 48.92, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10722, 'SAVEA', 8, '1997-10-29 00:00:00', '1997-12-10 00:00:00', '1997-11-04 00:00:00', 1, 74.58, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10723, 'WHITC', 3, '1997-10-30 00:00:00', '1997-11-27 00:00:00', '1997-11-25 00:00:00', 1, 21.72, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10724, 'MEREP', 8, '1997-10-30 00:00:00', '1997-12-11 00:00:00', '1997-11-05 00:00:00', 2, 57.75, 'Mre Paillarde', '43 rue St. Laurent', 'Montral', 'Qubec', 'H1J 1C3', 'Canada');
INSERT INTO orders VALUES (10725, 'FAMIA', 4, '1997-10-31 00:00:00', '1997-11-28 00:00:00', '1997-11-05 00:00:00', 3, 10.83, 'Familia Arquibaldo', 'Rua Ors, 92', 'Sao Paulo', 'SP', '05442-030', 'Brazil');
INSERT INTO orders VALUES (10726, 'EASTC', 4, '1997-11-03 00:00:00', '1997-11-17 00:00:00', '1997-12-05 00:00:00', 1, 16.56, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (10727, 'REGGC', 2, '1997-11-03 00:00:00', '1997-12-01 00:00:00', '1997-12-05 00:00:00', 1, 89.9, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10728, 'QUEEN', 4, '1997-11-04 00:00:00', '1997-12-02 00:00:00', '1997-11-11 00:00:00', 2, 58.33, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10729, 'LINOD', 8, '1997-11-04 00:00:00', '1997-12-16 00:00:00', '1997-11-14 00:00:00', 3, 141.06, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10730, 'BONAP', 5, '1997-11-05 00:00:00', '1997-12-03 00:00:00', '1997-11-14 00:00:00', 1, 20.12, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10731, 'CHOPS', 7, '1997-11-06 00:00:00', '1997-12-04 00:00:00', '1997-11-14 00:00:00', 1, 96.65, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (10732, 'BONAP', 3, '1997-11-06 00:00:00', '1997-12-04 00:00:00', '1997-11-07 00:00:00', 1, 16.97, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10733, 'BERGS', 1, '1997-11-07 00:00:00', '1997-12-05 00:00:00', '1997-11-10 00:00:00', 3, 110.11, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10734, 'GOURL', 2, '1997-11-07 00:00:00', '1997-12-05 00:00:00', '1997-11-12 00:00:00', 3, 1.63, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10735, 'LETSS', 6, '1997-11-10 00:00:00', '1997-12-08 00:00:00', '1997-11-21 00:00:00', 2, 45.97, 'Let''s Stop N Shop', '87 Polk St. Suite 5', 'San Francisco', 'CA', '94117', 'USA');
INSERT INTO orders VALUES (10736, 'HUNGO', 9, '1997-11-11 00:00:00', '1997-12-09 00:00:00', '1997-11-21 00:00:00', 2, 44.1, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10737, 'VINET', 2, '1997-11-11 00:00:00', '1997-12-09 00:00:00', '1997-11-18 00:00:00', 2, 7.79, 'Vins et alcools Chevalier', '59 rue de l''Abbaye', 'Reims', NULL, '51100', 'France');
INSERT INTO orders VALUES (10738, 'SPECD', 2, '1997-11-12 00:00:00', '1997-12-10 00:00:00', '1997-11-18 00:00:00', 1, 2.91, 'Spcialits du monde', '25, rue Lauriston', 'Paris', NULL, '75016', 'France');
INSERT INTO orders VALUES (10739, 'VINET', 3, '1997-11-12 00:00:00', '1997-12-10 00:00:00', '1997-11-17 00:00:00', 3, 11.08, 'Vins et alcools Chevalier', '59 rue de l''Abbaye', 'Reims', NULL, '51100', 'France');
INSERT INTO orders VALUES (10740, 'WHITC', 4, '1997-11-13 00:00:00', '1997-12-11 00:00:00', '1997-11-25 00:00:00', 2, 81.88, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10741, 'AROUT', 4, '1997-11-14 00:00:00', '1997-11-28 00:00:00', '1997-11-18 00:00:00', 3, 10.96, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10742, 'BOTTM', 3, '1997-11-14 00:00:00', '1997-12-12 00:00:00', '1997-11-18 00:00:00', 3, 243.73, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10743, 'AROUT', 1, '1997-11-17 00:00:00', '1997-12-15 00:00:00', '1997-11-21 00:00:00', 2, 23.72, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10744, 'VAFFE', 6, '1997-11-17 00:00:00', '1997-12-15 00:00:00', '1997-11-24 00:00:00', 1, 69.19, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10745, 'QUICK', 9, '1997-11-18 00:00:00', '1997-12-16 00:00:00', '1997-11-27 00:00:00', 1, 3.52, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10746, 'CHOPS', 1, '1997-11-19 00:00:00', '1997-12-17 00:00:00', '1997-11-21 00:00:00', 3, 31.43, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (10747, 'PICCO', 6, '1997-11-19 00:00:00', '1997-12-17 00:00:00', '1997-11-26 00:00:00', 1, 117.33, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10748, 'SAVEA', 3, '1997-11-20 00:00:00', '1997-12-18 00:00:00', '1997-11-28 00:00:00', 1, 232.55, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10749, 'ISLAT', 4, '1997-11-20 00:00:00', '1997-12-18 00:00:00', '1997-12-19 00:00:00', 2, 61.53, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10750, 'WARTH', 9, '1997-11-21 00:00:00', '1997-12-19 00:00:00', '1997-11-24 00:00:00', 1, 79.3, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10751, 'RICSU', 3, '1997-11-24 00:00:00', '1997-12-22 00:00:00', '1997-12-03 00:00:00', 3, 130.79, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10752, 'NORTS', 2, '1997-11-24 00:00:00', '1997-12-22 00:00:00', '1997-11-28 00:00:00', 3, 1.39, 'North/South', 'South House 300 Queensbridge', 'London', NULL, 'SW7 1RZ', 'UK');
INSERT INTO orders VALUES (10753, 'FRANS', 3, '1997-11-25 00:00:00', '1997-12-23 00:00:00', '1997-11-27 00:00:00', 1, 7.7, 'Franchi S.p.A.', 'Via Monte Bianco 34', 'Torino', NULL, '10100', 'Italy');
INSERT INTO orders VALUES (10754, 'MAGAA', 6, '1997-11-25 00:00:00', '1997-12-23 00:00:00', '1997-11-27 00:00:00', 3, 2.38, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10755, 'BONAP', 4, '1997-11-26 00:00:00', '1997-12-24 00:00:00', '1997-11-28 00:00:00', 2, 16.71, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10756, 'SPLIR', 8, '1997-11-27 00:00:00', '1997-12-25 00:00:00', '1997-12-02 00:00:00', 2, 73.21, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10757, 'SAVEA', 6, '1997-11-27 00:00:00', '1997-12-25 00:00:00', '1997-12-15 00:00:00', 1, 8.19, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10758, 'RICSU', 3, '1997-11-28 00:00:00', '1997-12-26 00:00:00', '1997-12-04 00:00:00', 3, 138.17, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10759, 'ANATR', 3, '1997-11-28 00:00:00', '1997-12-26 00:00:00', '1997-12-12 00:00:00', 3, 11.99, 'Ana Trujillo Emparedados y helados', 'Avda. de la Constitucin 2222', 'Mxico D.F.', NULL, '05021', 'Mexico');
INSERT INTO orders VALUES (10760, 'MAISD', 4, '1997-12-01 00:00:00', '1997-12-29 00:00:00', '1997-12-10 00:00:00', 1, 155.64, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (10761, 'RATTC', 5, '1997-12-02 00:00:00', '1997-12-30 00:00:00', '1997-12-08 00:00:00', 2, 18.66, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10762, 'FOLKO', 3, '1997-12-02 00:00:00', '1997-12-30 00:00:00', '1997-12-09 00:00:00', 1, 328.74, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10763, 'FOLIG', 3, '1997-12-03 00:00:00', '1997-12-31 00:00:00', '1997-12-08 00:00:00', 3, 37.35, 'Folies gourmandes', '184, chausse de Tournai', 'Lille', NULL, '59000', 'France');
INSERT INTO orders VALUES (10764, 'ERNSH', 6, '1997-12-03 00:00:00', '1997-12-31 00:00:00', '1997-12-08 00:00:00', 3, 145.45, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10765, 'QUICK', 3, '1997-12-04 00:00:00', '1998-01-01 00:00:00', '1997-12-09 00:00:00', 3, 42.74, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10766, 'OTTIK', 4, '1997-12-05 00:00:00', '1998-01-02 00:00:00', '1997-12-09 00:00:00', 1, 157.55, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10767, 'SUPRD', 4, '1997-12-05 00:00:00', '1998-01-02 00:00:00', '1997-12-15 00:00:00', 3, 1.59, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10768, 'AROUT', 3, '1997-12-08 00:00:00', '1998-01-05 00:00:00', '1997-12-15 00:00:00', 2, 146.32, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10769, 'VAFFE', 3, '1997-12-08 00:00:00', '1998-01-05 00:00:00', '1997-12-12 00:00:00', 1, 65.06, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10770, 'HANAR', 8, '1997-12-09 00:00:00', '1998-01-06 00:00:00', '1997-12-17 00:00:00', 3, 5.32, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10771, 'ERNSH', 9, '1997-12-10 00:00:00', '1998-01-07 00:00:00', '1998-01-02 00:00:00', 2, 11.19, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10772, 'LEHMS', 3, '1997-12-10 00:00:00', '1998-01-07 00:00:00', '1997-12-19 00:00:00', 2, 91.28, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10773, 'ERNSH', 1, '1997-12-11 00:00:00', '1998-01-08 00:00:00', '1997-12-16 00:00:00', 3, 96.43, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10774, 'FOLKO', 4, '1997-12-11 00:00:00', '1997-12-25 00:00:00', '1997-12-12 00:00:00', 1, 48.2, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10775, 'THECR', 7, '1997-12-12 00:00:00', '1998-01-09 00:00:00', '1997-12-26 00:00:00', 1, 20.25, 'The Cracker Box', '55 Grizzly Peak Rd.', 'Butte', 'MT', '59801', 'USA');
INSERT INTO orders VALUES (10776, 'ERNSH', 1, '1997-12-15 00:00:00', '1998-01-12 00:00:00', '1997-12-18 00:00:00', 3, 351.53, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10777, 'GOURL', 7, '1997-12-15 00:00:00', '1997-12-29 00:00:00', '1998-01-21 00:00:00', 2, 3.01, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10778, 'BERGS', 3, '1997-12-16 00:00:00', '1998-01-13 00:00:00', '1997-12-24 00:00:00', 1, 6.79, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10779, 'MORGK', 3, '1997-12-16 00:00:00', '1998-01-13 00:00:00', '1998-01-14 00:00:00', 2, 58.13, 'Morgenstern Gesundkost', 'Heerstr. 22', 'Leipzig', NULL, '04179', 'Germany');
INSERT INTO orders VALUES (10780, 'LILAS', 2, '1997-12-16 00:00:00', '1997-12-30 00:00:00', '1997-12-25 00:00:00', 1, 42.13, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10781, 'WARTH', 2, '1997-12-17 00:00:00', '1998-01-14 00:00:00', '1997-12-19 00:00:00', 3, 73.16, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (10782, 'CACTU', 9, '1997-12-17 00:00:00', '1998-01-14 00:00:00', '1997-12-22 00:00:00', 3, 1.1, 'Cactus Comidas para llevar', 'Cerrito 333', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10783, 'HANAR', 4, '1997-12-18 00:00:00', '1998-01-15 00:00:00', '1997-12-19 00:00:00', 2, 124.98, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10784, 'MAGAA', 4, '1997-12-18 00:00:00', '1998-01-15 00:00:00', '1997-12-22 00:00:00', 3, 70.09, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10785, 'GROSR', 1, '1997-12-18 00:00:00', '1998-01-15 00:00:00', '1997-12-24 00:00:00', 3, 1.51, 'GROSELLA-Restaurante', '5 Ave. Los Palos Grandes', 'Caracas', 'DF', '1081', 'Venezuela');
INSERT INTO orders VALUES (10786, 'QUEEN', 8, '1997-12-19 00:00:00', '1998-01-16 00:00:00', '1997-12-23 00:00:00', 1, 110.87, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10787, 'LAMAI', 2, '1997-12-19 00:00:00', '1998-01-02 00:00:00', '1997-12-26 00:00:00', 1, 249.93, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10788, 'QUICK', 1, '1997-12-22 00:00:00', '1998-01-19 00:00:00', '1998-01-19 00:00:00', 2, 42.7, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10789, 'FOLIG', 1, '1997-12-22 00:00:00', '1998-01-19 00:00:00', '1997-12-31 00:00:00', 2, 100.6, 'Folies gourmandes', '184, chausse de Tournai', 'Lille', NULL, '59000', 'France');
INSERT INTO orders VALUES (10790, 'GOURL', 6, '1997-12-22 00:00:00', '1998-01-19 00:00:00', '1997-12-26 00:00:00', 1, 28.23, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10791, 'FRANK', 6, '1997-12-23 00:00:00', '1998-01-20 00:00:00', '1998-01-01 00:00:00', 2, 16.85, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10792, 'WOLZA', 1, '1997-12-23 00:00:00', '1998-01-20 00:00:00', '1997-12-31 00:00:00', 3, 23.79, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (10793, 'AROUT', 3, '1997-12-24 00:00:00', '1998-01-21 00:00:00', '1998-01-08 00:00:00', 3, 4.52, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10794, 'QUEDE', 6, '1997-12-24 00:00:00', '1998-01-21 00:00:00', '1998-01-02 00:00:00', 1, 21.49, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10795, 'ERNSH', 8, '1997-12-24 00:00:00', '1998-01-21 00:00:00', '1998-01-20 00:00:00', 2, 126.66, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10796, 'HILAA', 3, '1997-12-25 00:00:00', '1998-01-22 00:00:00', '1998-01-14 00:00:00', 1, 26.52, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10797, 'DRACD', 7, '1997-12-25 00:00:00', '1998-01-22 00:00:00', '1998-01-05 00:00:00', 2, 33.35, 'Drachenblut Delikatessen', 'Walserweg 21', 'Aachen', NULL, '52066', 'Germany');
INSERT INTO orders VALUES (10798, 'ISLAT', 2, '1997-12-26 00:00:00', '1998-01-23 00:00:00', '1998-01-05 00:00:00', 1, 2.33, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10799, 'KOENE', 9, '1997-12-26 00:00:00', '1998-02-06 00:00:00', '1998-01-05 00:00:00', 3, 30.76, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10800, 'SEVES', 1, '1997-12-26 00:00:00', '1998-01-23 00:00:00', '1998-01-05 00:00:00', 3, 137.44, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10801, 'BOLID', 4, '1997-12-29 00:00:00', '1998-01-26 00:00:00', '1997-12-31 00:00:00', 2, 97.09, 'Blido Comidas preparadas', 'C/ Araquil, 67', 'Madrid', NULL, '28023', 'Spain');
INSERT INTO orders VALUES (10802, 'SIMOB', 4, '1997-12-29 00:00:00', '1998-01-26 00:00:00', '1998-01-02 00:00:00', 2, 257.26, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (10803, 'WELLI', 4, '1997-12-30 00:00:00', '1998-01-27 00:00:00', '1998-01-06 00:00:00', 1, 55.23, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10804, 'SEVES', 6, '1997-12-30 00:00:00', '1998-01-27 00:00:00', '1998-01-07 00:00:00', 2, 27.33, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10805, 'THEBI', 2, '1997-12-30 00:00:00', '1998-01-27 00:00:00', '1998-01-09 00:00:00', 3, 237.34, 'The Big Cheese', '89 Jefferson Way Suite 2', 'Portland', 'OR', '97201', 'USA');
INSERT INTO orders VALUES (10806, 'VICTE', 3, '1997-12-31 00:00:00', '1998-01-28 00:00:00', '1998-01-05 00:00:00', 2, 22.11, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10807, 'FRANS', 4, '1997-12-31 00:00:00', '1998-01-28 00:00:00', '1998-01-30 00:00:00', 1, 1.36, 'Franchi S.p.A.', 'Via Monte Bianco 34', 'Torino', NULL, '10100', 'Italy');
INSERT INTO orders VALUES (10808, 'OLDWO', 2, '1998-01-01 00:00:00', '1998-01-29 00:00:00', '1998-01-09 00:00:00', 3, 45.53, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10809, 'WELLI', 7, '1998-01-01 00:00:00', '1998-01-29 00:00:00', '1998-01-07 00:00:00', 1, 4.87, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10810, 'LAUGB', 2, '1998-01-01 00:00:00', '1998-01-29 00:00:00', '1998-01-07 00:00:00', 3, 4.33, 'Laughing Bacchus Wine Cellars', '2319 Elm St.', 'Vancouver', 'BC', 'V3F 2K1', 'Canada');
INSERT INTO orders VALUES (10811, 'LINOD', 8, '1998-01-02 00:00:00', '1998-01-30 00:00:00', '1998-01-08 00:00:00', 1, 31.22, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10812, 'REGGC', 5, '1998-01-02 00:00:00', '1998-01-30 00:00:00', '1998-01-12 00:00:00', 1, 59.78, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10813, 'RICAR', 1, '1998-01-05 00:00:00', '1998-02-02 00:00:00', '1998-01-09 00:00:00', 1, 47.38, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10814, 'VICTE', 3, '1998-01-05 00:00:00', '1998-02-02 00:00:00', '1998-01-14 00:00:00', 3, 130.94, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10815, 'SAVEA', 2, '1998-01-05 00:00:00', '1998-02-02 00:00:00', '1998-01-14 00:00:00', 3, 14.62, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10816, 'GREAL', 4, '1998-01-06 00:00:00', '1998-02-03 00:00:00', '1998-02-04 00:00:00', 2, 719.78, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10817, 'KOENE', 3, '1998-01-06 00:00:00', '1998-01-20 00:00:00', '1998-01-13 00:00:00', 2, 306.07, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10818, 'MAGAA', 7, '1998-01-07 00:00:00', '1998-02-04 00:00:00', '1998-01-12 00:00:00', 3, 65.48, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10819, 'CACTU', 2, '1998-01-07 00:00:00', '1998-02-04 00:00:00', '1998-01-16 00:00:00', 3, 19.76, 'Cactus Comidas para llevar', 'Cerrito 333', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10820, 'RATTC', 3, '1998-01-07 00:00:00', '1998-02-04 00:00:00', '1998-01-13 00:00:00', 2, 37.52, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10821, 'SPLIR', 1, '1998-01-08 00:00:00', '1998-02-05 00:00:00', '1998-01-15 00:00:00', 1, 36.68, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10822, 'TRAIH', 6, '1998-01-08 00:00:00', '1998-02-05 00:00:00', '1998-01-16 00:00:00', 3, 7.0, 'Trail''s Head Gourmet Provisioners', '722 DaVinci Blvd.', 'Kirkland', 'WA', '98034', 'USA');
INSERT INTO orders VALUES (10823, 'LILAS', 5, '1998-01-09 00:00:00', '1998-02-06 00:00:00', '1998-01-13 00:00:00', 2, 163.97, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10824, 'FOLKO', 8, '1998-01-09 00:00:00', '1998-02-06 00:00:00', '1998-01-30 00:00:00', 1, 1.23, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10825, 'DRACD', 1, '1998-01-09 00:00:00', '1998-02-06 00:00:00', '1998-01-14 00:00:00', 1, 79.25, 'Drachenblut Delikatessen', 'Walserweg 21', 'Aachen', NULL, '52066', 'Germany');
INSERT INTO orders VALUES (10826, 'BLONP', 6, '1998-01-12 00:00:00', '1998-02-09 00:00:00', '1998-02-06 00:00:00', 1, 7.09, 'Blondel pre et fils', '24, place Klber', 'Strasbourg', NULL, '67000', 'France');
INSERT INTO orders VALUES (10827, 'BONAP', 1, '1998-01-12 00:00:00', '1998-01-26 00:00:00', '1998-02-06 00:00:00', 2, 63.54, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10828, 'RANCH', 9, '1998-01-13 00:00:00', '1998-01-27 00:00:00', '1998-02-04 00:00:00', 1, 90.85, 'Rancho grande', 'Av. del Libertador 900', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10829, 'ISLAT', 9, '1998-01-13 00:00:00', '1998-02-10 00:00:00', '1998-01-23 00:00:00', 1, 154.72, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10830, 'TRADH', 4, '1998-01-13 00:00:00', '1998-02-24 00:00:00', '1998-01-21 00:00:00', 2, 81.83, 'Tradiao Hipermercados', 'Av. Ins de Castro, 414', 'Sao Paulo', 'SP', '05634-030', 'Brazil');
INSERT INTO orders VALUES (10831, 'SANTG', 3, '1998-01-14 00:00:00', '1998-02-11 00:00:00', '1998-01-23 00:00:00', 2, 72.19, 'Sant Gourmet', 'Erling Skakkes gate 78', 'Stavern', NULL, '4110', 'Norway');
INSERT INTO orders VALUES (10832, 'LAMAI', 2, '1998-01-14 00:00:00', '1998-02-11 00:00:00', '1998-01-19 00:00:00', 2, 43.26, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10833, 'OTTIK', 6, '1998-01-15 00:00:00', '1998-02-12 00:00:00', '1998-01-23 00:00:00', 2, 71.49, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (10834, 'TRADH', 1, '1998-01-15 00:00:00', '1998-02-12 00:00:00', '1998-01-19 00:00:00', 3, 29.78, 'Tradiao Hipermercados', 'Av. Ins de Castro, 414', 'Sao Paulo', 'SP', '05634-030', 'Brazil');
INSERT INTO orders VALUES (10835, 'ALFKI', 1, '1998-01-15 00:00:00', '1998-02-12 00:00:00', '1998-01-21 00:00:00', 3, 69.53, 'Alfred''s Futterkiste', 'Obere Str. 57', 'Berlin', NULL, '12209', 'Germany');
INSERT INTO orders VALUES (10836, 'ERNSH', 7, '1998-01-16 00:00:00', '1998-02-13 00:00:00', '1998-01-21 00:00:00', 1, 411.88, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10837, 'BERGS', 9, '1998-01-16 00:00:00', '1998-02-13 00:00:00', '1998-01-23 00:00:00', 3, 13.32, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10838, 'LINOD', 3, '1998-01-19 00:00:00', '1998-02-16 00:00:00', '1998-01-23 00:00:00', 3, 59.28, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10839, 'TRADH', 3, '1998-01-19 00:00:00', '1998-02-16 00:00:00', '1998-01-22 00:00:00', 3, 35.43, 'Tradiao Hipermercados', 'Av. Ins de Castro, 414', 'Sao Paulo', 'SP', '05634-030', 'Brazil');
INSERT INTO orders VALUES (10840, 'LINOD', 4, '1998-01-19 00:00:00', '1998-03-02 00:00:00', '1998-02-16 00:00:00', 2, 2.71, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10841, 'SUPRD', 5, '1998-01-20 00:00:00', '1998-02-17 00:00:00', '1998-01-29 00:00:00', 2, 424.3, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10842, 'TORTU', 1, '1998-01-20 00:00:00', '1998-02-17 00:00:00', '1998-01-29 00:00:00', 3, 54.42, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10843, 'VICTE', 4, '1998-01-21 00:00:00', '1998-02-18 00:00:00', '1998-01-26 00:00:00', 2, 9.26, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10844, 'PICCO', 8, '1998-01-21 00:00:00', '1998-02-18 00:00:00', '1998-01-26 00:00:00', 2, 25.22, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (10845, 'QUICK', 8, '1998-01-21 00:00:00', '1998-02-04 00:00:00', '1998-01-30 00:00:00', 1, 212.98, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10846, 'SUPRD', 2, '1998-01-22 00:00:00', '1998-03-05 00:00:00', '1998-01-23 00:00:00', 3, 56.46, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10847, 'SAVEA', 4, '1998-01-22 00:00:00', '1998-02-05 00:00:00', '1998-02-10 00:00:00', 3, 487.57, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10848, 'CONSH', 7, '1998-01-23 00:00:00', '1998-02-20 00:00:00', '1998-01-29 00:00:00', 2, 38.24, 'Consolidated Holdings', 'Berkeley Gardens 12  Brewery', 'London', NULL, 'WX1 6LT', 'UK');
INSERT INTO orders VALUES (10849, 'KOENE', 9, '1998-01-23 00:00:00', '1998-02-20 00:00:00', '1998-01-30 00:00:00', 2, 0.56, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10850, 'VICTE', 1, '1998-01-23 00:00:00', '1998-03-06 00:00:00', '1998-01-30 00:00:00', 1, 49.19, 'Victuailles en stock', '2, rue du Commerce', 'Lyon', NULL, '69004', 'France');
INSERT INTO orders VALUES (10851, 'RICAR', 5, '1998-01-26 00:00:00', '1998-02-23 00:00:00', '1998-02-02 00:00:00', 1, 160.55, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10852, 'RATTC', 8, '1998-01-26 00:00:00', '1998-02-09 00:00:00', '1998-01-30 00:00:00', 1, 174.05, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10853, 'BLAUS', 9, '1998-01-27 00:00:00', '1998-02-24 00:00:00', '1998-02-03 00:00:00', 2, 53.83, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (10854, 'ERNSH', 3, '1998-01-27 00:00:00', '1998-02-24 00:00:00', '1998-02-05 00:00:00', 2, 100.22, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10855, 'OLDWO', 3, '1998-01-27 00:00:00', '1998-02-24 00:00:00', '1998-02-04 00:00:00', 1, 170.97, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10856, 'ANTON', 3, '1998-01-28 00:00:00', '1998-02-25 00:00:00', '1998-02-10 00:00:00', 2, 58.43, 'Antonio Moreno Taquera', 'Mataderos  2312', 'Mxico D.F.', NULL, '05023', 'Mexico');
INSERT INTO orders VALUES (10857, 'BERGS', 8, '1998-01-28 00:00:00', '1998-02-25 00:00:00', '1998-02-06 00:00:00', 2, 188.85, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10858, 'LACOR', 2, '1998-01-29 00:00:00', '1998-02-26 00:00:00', '1998-02-03 00:00:00', 1, 52.51, 'La corne d''abondance', '67, avenue de l''Europe', 'Versailles', NULL, '78000', 'France');
INSERT INTO orders VALUES (10859, 'FRANK', 1, '1998-01-29 00:00:00', '1998-02-26 00:00:00', '1998-02-02 00:00:00', 2, 76.1, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10860, 'FRANR', 3, '1998-01-29 00:00:00', '1998-02-26 00:00:00', '1998-02-04 00:00:00', 3, 19.26, 'France restauration', '54, rue Royale', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10861, 'WHITC', 4, '1998-01-30 00:00:00', '1998-02-27 00:00:00', '1998-02-17 00:00:00', 2, 14.93, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10862, 'LEHMS', 8, '1998-01-30 00:00:00', '1998-03-13 00:00:00', '1998-02-02 00:00:00', 2, 53.23, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10863, 'HILAA', 4, '1998-02-02 00:00:00', '1998-03-02 00:00:00', '1998-02-17 00:00:00', 2, 30.26, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10864, 'AROUT', 4, '1998-02-02 00:00:00', '1998-03-02 00:00:00', '1998-02-09 00:00:00', 2, 3.04, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10865, 'QUICK', 2, '1998-02-02 00:00:00', '1998-02-16 00:00:00', '1998-02-12 00:00:00', 1, 348.14, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10866, 'BERGS', 5, '1998-02-03 00:00:00', '1998-03-03 00:00:00', '1998-02-12 00:00:00', 1, 109.11, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10867, 'LONEP', 6, '1998-02-03 00:00:00', '1998-03-17 00:00:00', '1998-02-11 00:00:00', 1, 1.93, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10868, 'QUEEN', 7, '1998-02-04 00:00:00', '1998-03-04 00:00:00', '1998-02-23 00:00:00', 2, 191.27, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10869, 'SEVES', 5, '1998-02-04 00:00:00', '1998-03-04 00:00:00', '1998-02-09 00:00:00', 1, 143.28, 'Seven Seas Imports', '90 Wadhurst Rd.', 'London', NULL, 'OX15 4NB', 'UK');
INSERT INTO orders VALUES (10870, 'WOLZA', 5, '1998-02-04 00:00:00', '1998-03-04 00:00:00', '1998-02-13 00:00:00', 3, 12.04, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (10871, 'BONAP', 9, '1998-02-05 00:00:00', '1998-03-05 00:00:00', '1998-02-10 00:00:00', 2, 112.27, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10872, 'GODOS', 5, '1998-02-05 00:00:00', '1998-03-05 00:00:00', '1998-02-09 00:00:00', 2, 175.32, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10873, 'WILMK', 4, '1998-02-06 00:00:00', '1998-03-06 00:00:00', '1998-02-09 00:00:00', 1, 0.82, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (10874, 'GODOS', 5, '1998-02-06 00:00:00', '1998-03-06 00:00:00', '1998-02-11 00:00:00', 2, 19.58, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10875, 'BERGS', 4, '1998-02-06 00:00:00', '1998-03-06 00:00:00', '1998-03-03 00:00:00', 2, 32.37, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10876, 'BONAP', 7, '1998-02-09 00:00:00', '1998-03-09 00:00:00', '1998-02-12 00:00:00', 3, 60.42, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10877, 'RICAR', 1, '1998-02-09 00:00:00', '1998-03-09 00:00:00', '1998-02-19 00:00:00', 1, 38.06, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (10878, 'QUICK', 4, '1998-02-10 00:00:00', '1998-03-10 00:00:00', '1998-02-12 00:00:00', 1, 46.69, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10879, 'WILMK', 3, '1998-02-10 00:00:00', '1998-03-10 00:00:00', '1998-02-12 00:00:00', 3, 8.5, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (10880, 'FOLKO', 7, '1998-02-10 00:00:00', '1998-03-24 00:00:00', '1998-02-18 00:00:00', 1, 88.01, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10881, 'CACTU', 4, '1998-02-11 00:00:00', '1998-03-11 00:00:00', '1998-02-18 00:00:00', 1, 2.84, 'Cactus Comidas para llevar', 'Cerrito 333', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10882, 'SAVEA', 4, '1998-02-11 00:00:00', '1998-03-11 00:00:00', '1998-02-20 00:00:00', 3, 23.1, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10883, 'LONEP', 8, '1998-02-12 00:00:00', '1998-03-12 00:00:00', '1998-02-20 00:00:00', 3, 0.53, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (10884, 'LETSS', 4, '1998-02-12 00:00:00', '1998-03-12 00:00:00', '1998-02-13 00:00:00', 2, 90.97, 'Let''s Stop N Shop', '87 Polk St. Suite 5', 'San Francisco', 'CA', '94117', 'USA');
INSERT INTO orders VALUES (10885, 'SUPRD', 6, '1998-02-12 00:00:00', '1998-03-12 00:00:00', '1998-02-18 00:00:00', 3, 5.64, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10886, 'HANAR', 1, '1998-02-13 00:00:00', '1998-03-13 00:00:00', '1998-03-02 00:00:00', 1, 4.99, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10887, 'GALED', 8, '1998-02-13 00:00:00', '1998-03-13 00:00:00', '1998-02-16 00:00:00', 3, 1.25, 'Galera del gastronmo', 'Rambla de Catalua, 23', 'Barcelona', NULL, '8022', 'Spain');
INSERT INTO orders VALUES (10888, 'GODOS', 1, '1998-02-16 00:00:00', '1998-03-16 00:00:00', '1998-02-23 00:00:00', 2, 51.87, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10889, 'RATTC', 9, '1998-02-16 00:00:00', '1998-03-16 00:00:00', '1998-02-23 00:00:00', 3, 280.61, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10890, 'DUMON', 7, '1998-02-16 00:00:00', '1998-03-16 00:00:00', '1998-02-18 00:00:00', 1, 32.76, 'Du monde entier', '67, rue des Cinquante Otages', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10891, 'LEHMS', 7, '1998-02-17 00:00:00', '1998-03-17 00:00:00', '1998-02-19 00:00:00', 2, 20.37, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10892, 'MAISD', 4, '1998-02-17 00:00:00', '1998-03-17 00:00:00', '1998-02-19 00:00:00', 2, 120.27, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (10893, 'KOENE', 9, '1998-02-18 00:00:00', '1998-03-18 00:00:00', '1998-02-20 00:00:00', 2, 77.78, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (10894, 'SAVEA', 1, '1998-02-18 00:00:00', '1998-03-18 00:00:00', '1998-02-20 00:00:00', 1, 116.13, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10895, 'ERNSH', 3, '1998-02-18 00:00:00', '1998-03-18 00:00:00', '1998-02-23 00:00:00', 1, 162.75, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10896, 'MAISD', 7, '1998-02-19 00:00:00', '1998-03-19 00:00:00', '1998-02-27 00:00:00', 3, 32.45, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (10897, 'HUNGO', 3, '1998-02-19 00:00:00', '1998-03-19 00:00:00', '1998-02-25 00:00:00', 2, 603.54, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10898, 'OCEAN', 4, '1998-02-20 00:00:00', '1998-03-20 00:00:00', '1998-03-06 00:00:00', 2, 1.27, 'Ocano Atlntico Ltda.', 'Ing. Gustavo Moncada 8585 Piso 20-A', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10899, 'LILAS', 5, '1998-02-20 00:00:00', '1998-03-20 00:00:00', '1998-02-26 00:00:00', 3, 1.21, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10900, 'WELLI', 1, '1998-02-20 00:00:00', '1998-03-20 00:00:00', '1998-03-04 00:00:00', 2, 1.66, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10901, 'HILAA', 4, '1998-02-23 00:00:00', '1998-03-23 00:00:00', '1998-02-26 00:00:00', 1, 62.09, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10902, 'FOLKO', 1, '1998-02-23 00:00:00', '1998-03-23 00:00:00', '1998-03-03 00:00:00', 1, 44.15, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10903, 'HANAR', 3, '1998-02-24 00:00:00', '1998-03-24 00:00:00', '1998-03-04 00:00:00', 3, 36.71, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10904, 'WHITC', 3, '1998-02-24 00:00:00', '1998-03-24 00:00:00', '1998-02-27 00:00:00', 3, 162.95, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (10905, 'WELLI', 9, '1998-02-24 00:00:00', '1998-03-24 00:00:00', '1998-03-06 00:00:00', 2, 13.72, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10906, 'WOLZA', 4, '1998-02-25 00:00:00', '1998-03-11 00:00:00', '1998-03-03 00:00:00', 3, 26.29, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (10907, 'SPECD', 6, '1998-02-25 00:00:00', '1998-03-25 00:00:00', '1998-02-27 00:00:00', 3, 9.19, 'Spcialits du monde', '25, rue Lauriston', 'Paris', NULL, '75016', 'France');
INSERT INTO orders VALUES (10908, 'REGGC', 4, '1998-02-26 00:00:00', '1998-03-26 00:00:00', '1998-03-06 00:00:00', 2, 32.96, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10909, 'SANTG', 1, '1998-02-26 00:00:00', '1998-03-26 00:00:00', '1998-03-10 00:00:00', 2, 53.05, 'Sant Gourmet', 'Erling Skakkes gate 78', 'Stavern', NULL, '4110', 'Norway');
INSERT INTO orders VALUES (10910, 'WILMK', 1, '1998-02-26 00:00:00', '1998-03-26 00:00:00', '1998-03-04 00:00:00', 3, 38.11, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (10911, 'GODOS', 3, '1998-02-26 00:00:00', '1998-03-26 00:00:00', '1998-03-05 00:00:00', 1, 38.19, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10912, 'HUNGO', 2, '1998-02-26 00:00:00', '1998-03-26 00:00:00', '1998-03-18 00:00:00', 2, 580.91, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10913, 'QUEEN', 4, '1998-02-26 00:00:00', '1998-03-26 00:00:00', '1998-03-04 00:00:00', 1, 33.05, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10914, 'QUEEN', 6, '1998-02-27 00:00:00', '1998-03-27 00:00:00', '1998-03-02 00:00:00', 1, 21.19, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10915, 'TORTU', 2, '1998-02-27 00:00:00', '1998-03-27 00:00:00', '1998-03-02 00:00:00', 2, 3.51, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10916, 'RANCH', 1, '1998-02-27 00:00:00', '1998-03-27 00:00:00', '1998-03-09 00:00:00', 2, 63.77, 'Rancho grande', 'Av. del Libertador 900', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10917, 'ROMEY', 4, '1998-03-02 00:00:00', '1998-03-30 00:00:00', '1998-03-11 00:00:00', 2, 8.29, 'Romero y tomillo', 'Gran Va, 1', 'Madrid', NULL, '28001', 'Spain');
INSERT INTO orders VALUES (10918, 'BOTTM', 3, '1998-03-02 00:00:00', '1998-03-30 00:00:00', '1998-03-11 00:00:00', 3, 48.83, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10919, 'LINOD', 2, '1998-03-02 00:00:00', '1998-03-30 00:00:00', '1998-03-04 00:00:00', 2, 19.8, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10920, 'AROUT', 4, '1998-03-03 00:00:00', '1998-03-31 00:00:00', '1998-03-09 00:00:00', 2, 29.61, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10921, 'VAFFE', 1, '1998-03-03 00:00:00', '1998-04-14 00:00:00', '1998-03-09 00:00:00', 1, 176.48, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10922, 'HANAR', 5, '1998-03-03 00:00:00', '1998-03-31 00:00:00', '1998-03-05 00:00:00', 3, 62.74, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10923, 'LAMAI', 7, '1998-03-03 00:00:00', '1998-04-14 00:00:00', '1998-03-13 00:00:00', 3, 68.26, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (10924, 'BERGS', 3, '1998-03-04 00:00:00', '1998-04-01 00:00:00', '1998-04-08 00:00:00', 2, 151.52, 'Berglunds snabbkp', 'Berguvsvgen  8', 'Lule', NULL, 'S-958 22', 'Sweden');
INSERT INTO orders VALUES (10925, 'HANAR', 3, '1998-03-04 00:00:00', '1998-04-01 00:00:00', '1998-03-13 00:00:00', 1, 2.27, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10926, 'ANATR', 4, '1998-03-04 00:00:00', '1998-04-01 00:00:00', '1998-03-11 00:00:00', 3, 39.92, 'Ana Trujillo Emparedados y helados', 'Avda. de la Constitucin 2222', 'Mxico D.F.', NULL, '05021', 'Mexico');
INSERT INTO orders VALUES (10927, 'LACOR', 4, '1998-03-05 00:00:00', '1998-04-02 00:00:00', '1998-04-08 00:00:00', 1, 19.79, 'La corne d''abondance', '67, avenue de l''Europe', 'Versailles', NULL, '78000', 'France');
INSERT INTO orders VALUES (10928, 'GALED', 1, '1998-03-05 00:00:00', '1998-04-02 00:00:00', '1998-03-18 00:00:00', 1, 1.36, 'Galera del gastronmo', 'Rambla de Catalua, 23', 'Barcelona', NULL, '8022', 'Spain');
INSERT INTO orders VALUES (10929, 'FRANK', 6, '1998-03-05 00:00:00', '1998-04-02 00:00:00', '1998-03-12 00:00:00', 1, 33.93, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (10930, 'SUPRD', 4, '1998-03-06 00:00:00', '1998-04-17 00:00:00', '1998-03-18 00:00:00', 3, 15.55, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (10931, 'RICSU', 4, '1998-03-06 00:00:00', '1998-03-20 00:00:00', '1998-03-19 00:00:00', 2, 13.6, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10932, 'BONAP', 8, '1998-03-06 00:00:00', '1998-04-03 00:00:00', '1998-03-24 00:00:00', 1, 134.64, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10933, 'ISLAT', 6, '1998-03-06 00:00:00', '1998-04-03 00:00:00', '1998-03-16 00:00:00', 3, 54.15, 'Island Trading', 'Garden House Crowther Way', 'Cowes', 'Isle of Wight', 'PO31 7PJ', 'UK');
INSERT INTO orders VALUES (10934, 'LEHMS', 3, '1998-03-09 00:00:00', '1998-04-06 00:00:00', '1998-03-12 00:00:00', 3, 32.01, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (10935, 'WELLI', 4, '1998-03-09 00:00:00', '1998-04-06 00:00:00', '1998-03-18 00:00:00', 3, 47.59, 'Wellington Importadora', 'Rua do Mercado, 12', 'Resende', 'SP', '08737-363', 'Brazil');
INSERT INTO orders VALUES (10936, 'GREAL', 3, '1998-03-09 00:00:00', '1998-04-06 00:00:00', '1998-03-18 00:00:00', 2, 33.68, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (10937, 'CACTU', 7, '1998-03-10 00:00:00', '1998-03-24 00:00:00', '1998-03-13 00:00:00', 3, 31.51, 'Cactus Comidas para llevar', 'Cerrito 333', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10938, 'QUICK', 3, '1998-03-10 00:00:00', '1998-04-07 00:00:00', '1998-03-16 00:00:00', 2, 31.89, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10939, 'MAGAA', 2, '1998-03-10 00:00:00', '1998-04-07 00:00:00', '1998-03-13 00:00:00', 2, 76.33, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10940, 'BONAP', 8, '1998-03-11 00:00:00', '1998-04-08 00:00:00', '1998-03-23 00:00:00', 3, 19.77, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (10941, 'SAVEA', 7, '1998-03-11 00:00:00', '1998-04-08 00:00:00', '1998-03-20 00:00:00', 2, 400.81, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10942, 'REGGC', 9, '1998-03-11 00:00:00', '1998-04-08 00:00:00', '1998-03-18 00:00:00', 3, 17.95, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (10943, 'BSBEV', 4, '1998-03-11 00:00:00', '1998-04-08 00:00:00', '1998-03-19 00:00:00', 2, 2.17, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10944, 'BOTTM', 6, '1998-03-12 00:00:00', '1998-03-26 00:00:00', '1998-03-13 00:00:00', 3, 52.92, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10945, 'MORGK', 4, '1998-03-12 00:00:00', '1998-04-09 00:00:00', '1998-03-18 00:00:00', 1, 10.22, 'Morgenstern Gesundkost', 'Heerstr. 22', 'Leipzig', NULL, '04179', 'Germany');
INSERT INTO orders VALUES (10946, 'VAFFE', 1, '1998-03-12 00:00:00', '1998-04-09 00:00:00', '1998-03-19 00:00:00', 2, 27.2, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10947, 'BSBEV', 3, '1998-03-13 00:00:00', '1998-04-10 00:00:00', '1998-03-16 00:00:00', 2, 3.26, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (10948, 'GODOS', 3, '1998-03-13 00:00:00', '1998-04-10 00:00:00', '1998-03-19 00:00:00', 3, 23.39, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (10949, 'BOTTM', 2, '1998-03-13 00:00:00', '1998-04-10 00:00:00', '1998-03-17 00:00:00', 3, 74.44, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10950, 'MAGAA', 1, '1998-03-16 00:00:00', '1998-04-13 00:00:00', '1998-03-23 00:00:00', 2, 2.5, 'Magazzini Alimentari Riuniti', 'Via Ludovico il Moro 22', 'Bergamo', NULL, '24100', 'Italy');
INSERT INTO orders VALUES (10951, 'RICSU', 9, '1998-03-16 00:00:00', '1998-04-27 00:00:00', '1998-04-07 00:00:00', 2, 30.85, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (10952, 'ALFKI', 1, '1998-03-16 00:00:00', '1998-04-27 00:00:00', '1998-03-24 00:00:00', 1, 40.42, 'Alfred''s Futterkiste', 'Obere Str. 57', 'Berlin', NULL, '12209', 'Germany');
INSERT INTO orders VALUES (10953, 'AROUT', 9, '1998-03-16 00:00:00', '1998-03-30 00:00:00', '1998-03-25 00:00:00', 2, 23.72, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (10954, 'LINOD', 5, '1998-03-17 00:00:00', '1998-04-28 00:00:00', '1998-03-20 00:00:00', 1, 27.91, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (10955, 'FOLKO', 8, '1998-03-17 00:00:00', '1998-04-14 00:00:00', '1998-03-20 00:00:00', 2, 3.26, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10956, 'BLAUS', 6, '1998-03-17 00:00:00', '1998-04-28 00:00:00', '1998-03-20 00:00:00', 2, 44.65, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (10957, 'HILAA', 8, '1998-03-18 00:00:00', '1998-04-15 00:00:00', '1998-03-27 00:00:00', 3, 105.36, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10958, 'OCEAN', 7, '1998-03-18 00:00:00', '1998-04-15 00:00:00', '1998-03-27 00:00:00', 2, 49.56, 'Ocano Atlntico Ltda.', 'Ing. Gustavo Moncada 8585 Piso 20-A', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10959, 'GOURL', 6, '1998-03-18 00:00:00', '1998-04-29 00:00:00', '1998-03-23 00:00:00', 2, 4.98, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (10960, 'HILAA', 3, '1998-03-19 00:00:00', '1998-04-02 00:00:00', '1998-04-08 00:00:00', 1, 2.08, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10961, 'QUEEN', 8, '1998-03-19 00:00:00', '1998-04-16 00:00:00', '1998-03-30 00:00:00', 1, 104.47, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (10962, 'QUICK', 8, '1998-03-19 00:00:00', '1998-04-16 00:00:00', '1998-03-23 00:00:00', 2, 275.79, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10963, 'FURIB', 9, '1998-03-19 00:00:00', '1998-04-16 00:00:00', '1998-03-26 00:00:00', 3, 2.7, 'Furia Bacalhau e Frutos do Mar', 'Jardim das rosas n. 32', 'Lisboa', NULL, '1675', 'Portugal');
INSERT INTO orders VALUES (10964, 'SPECD', 3, '1998-03-20 00:00:00', '1998-04-17 00:00:00', '1998-03-24 00:00:00', 2, 87.38, 'Spcialits du monde', '25, rue Lauriston', 'Paris', NULL, '75016', 'France');
INSERT INTO orders VALUES (10965, 'OLDWO', 6, '1998-03-20 00:00:00', '1998-04-17 00:00:00', '1998-03-30 00:00:00', 3, 144.38, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (10966, 'CHOPS', 4, '1998-03-20 00:00:00', '1998-04-17 00:00:00', '1998-04-08 00:00:00', 1, 27.19, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (10967, 'TOMSP', 2, '1998-03-23 00:00:00', '1998-04-20 00:00:00', '1998-04-02 00:00:00', 2, 62.22, 'Toms Spezialitten', 'Luisenstr. 48', 'Mnster', NULL, '44087', 'Germany');
INSERT INTO orders VALUES (10968, 'ERNSH', 1, '1998-03-23 00:00:00', '1998-04-20 00:00:00', '1998-04-01 00:00:00', 3, 74.6, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10969, 'COMMI', 1, '1998-03-23 00:00:00', '1998-04-20 00:00:00', '1998-03-30 00:00:00', 2, 0.21, 'Comrcio Mineiro', 'Av. dos Lusadas, 23', 'Sao Paulo', 'SP', '05432-043', 'Brazil');
INSERT INTO orders VALUES (10970, 'BOLID', 9, '1998-03-24 00:00:00', '1998-04-07 00:00:00', '1998-04-24 00:00:00', 1, 16.16, 'Blido Comidas preparadas', 'C/ Araquil, 67', 'Madrid', NULL, '28023', 'Spain');
INSERT INTO orders VALUES (10971, 'FRANR', 2, '1998-03-24 00:00:00', '1998-04-21 00:00:00', '1998-04-02 00:00:00', 2, 121.82, 'France restauration', '54, rue Royale', 'Nantes', NULL, '44000', 'France');
INSERT INTO orders VALUES (10972, 'LACOR', 4, '1998-03-24 00:00:00', '1998-04-21 00:00:00', '1998-03-26 00:00:00', 2, 0.02, 'La corne d''abondance', '67, avenue de l''Europe', 'Versailles', NULL, '78000', 'France');
INSERT INTO orders VALUES (10973, 'LACOR', 6, '1998-03-24 00:00:00', '1998-04-21 00:00:00', '1998-03-27 00:00:00', 2, 15.17, 'La corne d''abondance', '67, avenue de l''Europe', 'Versailles', NULL, '78000', 'France');
INSERT INTO orders VALUES (10974, 'SPLIR', 3, '1998-03-25 00:00:00', '1998-04-08 00:00:00', '1998-04-03 00:00:00', 3, 12.96, 'Split Rail Beer & Ale', 'P.O. Box 555', 'Lander', 'WY', '82520', 'USA');
INSERT INTO orders VALUES (10975, 'BOTTM', 1, '1998-03-25 00:00:00', '1998-04-22 00:00:00', '1998-03-27 00:00:00', 3, 32.27, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10976, 'HILAA', 1, '1998-03-25 00:00:00', '1998-05-06 00:00:00', '1998-04-03 00:00:00', 1, 37.97, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (10977, 'FOLKO', 8, '1998-03-26 00:00:00', '1998-04-23 00:00:00', '1998-04-10 00:00:00', 3, 208.5, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10978, 'MAISD', 9, '1998-03-26 00:00:00', '1998-04-23 00:00:00', '1998-04-23 00:00:00', 2, 32.82, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (10979, 'ERNSH', 8, '1998-03-26 00:00:00', '1998-04-23 00:00:00', '1998-03-31 00:00:00', 2, 353.07, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10980, 'FOLKO', 4, '1998-03-27 00:00:00', '1998-05-08 00:00:00', '1998-04-17 00:00:00', 1, 1.26, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10981, 'HANAR', 1, '1998-03-27 00:00:00', '1998-04-24 00:00:00', '1998-04-02 00:00:00', 2, 193.37, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (10982, 'BOTTM', 2, '1998-03-27 00:00:00', '1998-04-24 00:00:00', '1998-04-08 00:00:00', 1, 14.01, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (10983, 'SAVEA', 2, '1998-03-27 00:00:00', '1998-04-24 00:00:00', '1998-04-06 00:00:00', 2, 657.54, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10984, 'SAVEA', 1, '1998-03-30 00:00:00', '1998-04-27 00:00:00', '1998-04-03 00:00:00', 3, 211.22, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (10985, 'HUNGO', 2, '1998-03-30 00:00:00', '1998-04-27 00:00:00', '1998-04-02 00:00:00', 1, 91.51, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (10986, 'OCEAN', 8, '1998-03-30 00:00:00', '1998-04-27 00:00:00', '1998-04-21 00:00:00', 2, 217.86, 'Ocano Atlntico Ltda.', 'Ing. Gustavo Moncada 8585 Piso 20-A', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (10987, 'EASTC', 8, '1998-03-31 00:00:00', '1998-04-28 00:00:00', '1998-04-06 00:00:00', 1, 185.48, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (10988, 'RATTC', 3, '1998-03-31 00:00:00', '1998-04-28 00:00:00', '1998-04-10 00:00:00', 2, 61.14, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10989, 'QUEDE', 2, '1998-03-31 00:00:00', '1998-04-28 00:00:00', '1998-04-02 00:00:00', 1, 34.76, 'Que Delcia', 'Rua da Panificadora, 12', 'Rio de Janeiro', 'RJ', '02389-673', 'Brazil');
INSERT INTO orders VALUES (10990, 'ERNSH', 2, '1998-04-01 00:00:00', '1998-05-13 00:00:00', '1998-04-07 00:00:00', 3, 117.61, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (10991, 'QUICK', 1, '1998-04-01 00:00:00', '1998-04-29 00:00:00', '1998-04-07 00:00:00', 1, 38.51, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10992, 'THEBI', 1, '1998-04-01 00:00:00', '1998-04-29 00:00:00', '1998-04-03 00:00:00', 3, 4.27, 'The Big Cheese', '89 Jefferson Way Suite 2', 'Portland', 'OR', '97201', 'USA');
INSERT INTO orders VALUES (10993, 'FOLKO', 7, '1998-04-01 00:00:00', '1998-04-29 00:00:00', '1998-04-10 00:00:00', 3, 8.81, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (10994, 'VAFFE', 2, '1998-04-02 00:00:00', '1998-04-16 00:00:00', '1998-04-09 00:00:00', 3, 65.53, 'Vaffeljernet', 'Smagsloget 45', 'rhus', NULL, '8200', 'Denmark');
INSERT INTO orders VALUES (10995, 'PERIC', 1, '1998-04-02 00:00:00', '1998-04-30 00:00:00', '1998-04-06 00:00:00', 3, 46.0, 'Pericles Comidas clsicas', 'Calle Dr. Jorge Cash 321', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (10996, 'QUICK', 4, '1998-04-02 00:00:00', '1998-04-30 00:00:00', '1998-04-10 00:00:00', 2, 1.12, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (10997, 'LILAS', 8, '1998-04-03 00:00:00', '1998-05-15 00:00:00', '1998-04-13 00:00:00', 2, 73.91, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (10998, 'WOLZA', 8, '1998-04-03 00:00:00', '1998-04-17 00:00:00', '1998-04-17 00:00:00', 2, 20.31, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (10999, 'OTTIK', 6, '1998-04-03 00:00:00', '1998-05-01 00:00:00', '1998-04-10 00:00:00', 2, 96.35, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (11000, 'RATTC', 2, '1998-04-06 00:00:00', '1998-05-04 00:00:00', '1998-04-14 00:00:00', 3, 55.12, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (11001, 'FOLKO', 2, '1998-04-06 00:00:00', '1998-05-04 00:00:00', '1998-04-14 00:00:00', 2, 197.3, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (11002, 'SAVEA', 4, '1998-04-06 00:00:00', '1998-05-04 00:00:00', '1998-04-16 00:00:00', 1, 141.16, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (11003, 'THECR', 3, '1998-04-06 00:00:00', '1998-05-04 00:00:00', '1998-04-08 00:00:00', 3, 14.91, 'The Cracker Box', '55 Grizzly Peak Rd.', 'Butte', 'MT', '59801', 'USA');
INSERT INTO orders VALUES (11004, 'MAISD', 3, '1998-04-07 00:00:00', '1998-05-05 00:00:00', '1998-04-20 00:00:00', 1, 44.84, 'Maison Dewey', 'Rue Joseph-Bens 532', 'Bruxelles', NULL, 'B-1180', 'Belgium');
INSERT INTO orders VALUES (11005, 'WILMK', 2, '1998-04-07 00:00:00', '1998-05-05 00:00:00', '1998-04-10 00:00:00', 1, 0.75, 'Wilman Kala', 'Keskuskatu 45', 'Helsinki', NULL, '21240', 'Finland');
INSERT INTO orders VALUES (11006, 'GREAL', 3, '1998-04-07 00:00:00', '1998-05-05 00:00:00', '1998-04-15 00:00:00', 2, 25.19, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (11007, 'PRINI', 8, '1998-04-08 00:00:00', '1998-05-06 00:00:00', '1998-04-13 00:00:00', 2, 202.24, 'Princesa Isabel Vinhos', 'Estrada da sade n. 58', 'Lisboa', NULL, '1756', 'Portugal');
INSERT INTO orders VALUES (11008, 'ERNSH', 7, '1998-04-08 00:00:00', '1998-05-06 00:00:00', NULL, 3, 79.46, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (11009, 'GODOS', 2, '1998-04-08 00:00:00', '1998-05-06 00:00:00', '1998-04-10 00:00:00', 1, 59.11, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (11010, 'REGGC', 2, '1998-04-09 00:00:00', '1998-05-07 00:00:00', '1998-04-21 00:00:00', 2, 28.71, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (11011, 'ALFKI', 3, '1998-04-09 00:00:00', '1998-05-07 00:00:00', '1998-04-13 00:00:00', 1, 1.21, 'Alfred''s Futterkiste', 'Obere Str. 57', 'Berlin', NULL, '12209', 'Germany');
INSERT INTO orders VALUES (11012, 'FRANK', 1, '1998-04-09 00:00:00', '1998-04-23 00:00:00', '1998-04-17 00:00:00', 3, 242.95, 'Frankenversand', 'Berliner Platz 43', 'Mnchen', NULL, '80805', 'Germany');
INSERT INTO orders VALUES (11013, 'ROMEY', 2, '1998-04-09 00:00:00', '1998-05-07 00:00:00', '1998-04-10 00:00:00', 1, 32.99, 'Romero y tomillo', 'Gran Va, 1', 'Madrid', NULL, '28001', 'Spain');
INSERT INTO orders VALUES (11014, 'LINOD', 2, '1998-04-10 00:00:00', '1998-05-08 00:00:00', '1998-04-15 00:00:00', 3, 23.6, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (11015, 'SANTG', 2, '1998-04-10 00:00:00', '1998-04-24 00:00:00', '1998-04-20 00:00:00', 2, 4.62, 'Sant Gourmet', 'Erling Skakkes gate 78', 'Stavern', NULL, '4110', 'Norway');
INSERT INTO orders VALUES (11016, 'AROUT', 9, '1998-04-10 00:00:00', '1998-05-08 00:00:00', '1998-04-13 00:00:00', 2, 33.8, 'Around the Horn', 'Brook Farm Stratford St. Mary', 'Colchester', 'Essex', 'CO7 6JX', 'UK');
INSERT INTO orders VALUES (11017, 'ERNSH', 9, '1998-04-13 00:00:00', '1998-05-11 00:00:00', '1998-04-20 00:00:00', 2, 754.26, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (11018, 'LONEP', 4, '1998-04-13 00:00:00', '1998-05-11 00:00:00', '1998-04-16 00:00:00', 2, 11.65, 'Lonesome Pine Restaurant', '89 Chiaroscuro Rd.', 'Portland', 'OR', '97219', 'USA');
INSERT INTO orders VALUES (11019, 'RANCH', 6, '1998-04-13 00:00:00', '1998-05-11 00:00:00', NULL, 3, 3.17, 'Rancho grande', 'Av. del Libertador 900', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (11020, 'OTTIK', 2, '1998-04-14 00:00:00', '1998-05-12 00:00:00', '1998-04-16 00:00:00', 2, 43.3, 'Ottilies Kseladen', 'Mehrheimerstr. 369', 'Kln', NULL, '50739', 'Germany');
INSERT INTO orders VALUES (11021, 'QUICK', 3, '1998-04-14 00:00:00', '1998-05-12 00:00:00', '1998-04-21 00:00:00', 1, 297.18, 'QUICK-Stop', 'Taucherstrae 10', 'Cunewalde', NULL, '01307', 'Germany');
INSERT INTO orders VALUES (11022, 'HANAR', 9, '1998-04-14 00:00:00', '1998-05-12 00:00:00', '1998-05-04 00:00:00', 2, 6.27, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (11023, 'BSBEV', 1, '1998-04-14 00:00:00', '1998-04-28 00:00:00', '1998-04-24 00:00:00', 2, 123.83, 'B''s Beverages', 'Fauntleroy Circus', 'London', NULL, 'EC2 5NT', 'UK');
INSERT INTO orders VALUES (11024, 'EASTC', 4, '1998-04-15 00:00:00', '1998-05-13 00:00:00', '1998-04-20 00:00:00', 1, 74.36, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (11025, 'WARTH', 6, '1998-04-15 00:00:00', '1998-05-13 00:00:00', '1998-04-24 00:00:00', 3, 29.17, 'Wartian Herkku', 'Torikatu 38', 'Oulu', NULL, '90110', 'Finland');
INSERT INTO orders VALUES (11026, 'FRANS', 4, '1998-04-15 00:00:00', '1998-05-13 00:00:00', '1998-04-28 00:00:00', 1, 47.09, 'Franchi S.p.A.', 'Via Monte Bianco 34', 'Torino', NULL, '10100', 'Italy');
INSERT INTO orders VALUES (11027, 'BOTTM', 1, '1998-04-16 00:00:00', '1998-05-14 00:00:00', '1998-04-20 00:00:00', 1, 52.52, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (11028, 'KOENE', 2, '1998-04-16 00:00:00', '1998-05-14 00:00:00', '1998-04-22 00:00:00', 1, 29.59, 'Kniglich Essen', 'Maubelstr. 90', 'Brandenburg', NULL, '14776', 'Germany');
INSERT INTO orders VALUES (11029, 'CHOPS', 4, '1998-04-16 00:00:00', '1998-05-14 00:00:00', '1998-04-27 00:00:00', 1, 47.84, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (11030, 'SAVEA', 7, '1998-04-17 00:00:00', '1998-05-15 00:00:00', '1998-04-27 00:00:00', 2, 830.75, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (11031, 'SAVEA', 6, '1998-04-17 00:00:00', '1998-05-15 00:00:00', '1998-04-24 00:00:00', 2, 227.22, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (11032, 'WHITC', 2, '1998-04-17 00:00:00', '1998-05-15 00:00:00', '1998-04-23 00:00:00', 3, 606.19, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (11033, 'RICSU', 7, '1998-04-17 00:00:00', '1998-05-15 00:00:00', '1998-04-23 00:00:00', 3, 84.74, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (11034, 'OLDWO', 8, '1998-04-20 00:00:00', '1998-06-01 00:00:00', '1998-04-27 00:00:00', 1, 40.32, 'Old World Delicatessen', '2743 Bering St.', 'Anchorage', 'AK', '99508', 'USA');
INSERT INTO orders VALUES (11035, 'SUPRD', 2, '1998-04-20 00:00:00', '1998-05-18 00:00:00', '1998-04-24 00:00:00', 2, 0.17, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (11036, 'DRACD', 8, '1998-04-20 00:00:00', '1998-05-18 00:00:00', '1998-04-22 00:00:00', 3, 149.47, 'Drachenblut Delikatessen', 'Walserweg 21', 'Aachen', NULL, '52066', 'Germany');
INSERT INTO orders VALUES (11037, 'GODOS', 7, '1998-04-21 00:00:00', '1998-05-19 00:00:00', '1998-04-27 00:00:00', 1, 3.2, 'Godos Cocina Tpica', 'C/ Romero, 33', 'Sevilla', NULL, '41101', 'Spain');
INSERT INTO orders VALUES (11038, 'SUPRD', 1, '1998-04-21 00:00:00', '1998-05-19 00:00:00', '1998-04-30 00:00:00', 2, 29.59, 'Suprmes dlices', 'Boulevard Tirou, 255', 'Charleroi', NULL, 'B-6000', 'Belgium');
INSERT INTO orders VALUES (11039, 'LINOD', 1, '1998-04-21 00:00:00', '1998-05-19 00:00:00', NULL, 2, 65.0, 'LINO-Delicateses', 'Ave. 5 de Mayo Porlamar', 'I. de Margarita', 'Nueva Esparta', '4980', 'Venezuela');
INSERT INTO orders VALUES (11040, 'GREAL', 4, '1998-04-22 00:00:00', '1998-05-20 00:00:00', NULL, 3, 18.84, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (11041, 'CHOPS', 3, '1998-04-22 00:00:00', '1998-05-20 00:00:00', '1998-04-28 00:00:00', 2, 48.22, 'Chop-suey Chinese', 'Hauptstr. 31', 'Bern', NULL, '3012', 'Switzerland');
INSERT INTO orders VALUES (11042, 'COMMI', 2, '1998-04-22 00:00:00', '1998-05-06 00:00:00', '1998-05-01 00:00:00', 1, 29.99, 'Comrcio Mineiro', 'Av. dos Lusadas, 23', 'Sao Paulo', 'SP', '05432-043', 'Brazil');
INSERT INTO orders VALUES (11043, 'SPECD', 5, '1998-04-22 00:00:00', '1998-05-20 00:00:00', '1998-04-29 00:00:00', 2, 8.8, 'Spcialits du monde', '25, rue Lauriston', 'Paris', NULL, '75016', 'France');
INSERT INTO orders VALUES (11044, 'WOLZA', 4, '1998-04-23 00:00:00', '1998-05-21 00:00:00', '1998-05-01 00:00:00', 1, 8.72, 'Wolski Zajazd', 'ul. Filtrowa 68', 'Warszawa', NULL, '01-012', 'Poland');
INSERT INTO orders VALUES (11045, 'BOTTM', 6, '1998-04-23 00:00:00', '1998-05-21 00:00:00', NULL, 2, 70.58, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (11046, 'WANDK', 8, '1998-04-23 00:00:00', '1998-05-21 00:00:00', '1998-04-24 00:00:00', 2, 71.64, 'Die Wandernde Kuh', 'Adenauerallee 900', 'Stuttgart', NULL, '70563', 'Germany');
INSERT INTO orders VALUES (11047, 'EASTC', 7, '1998-04-24 00:00:00', '1998-05-22 00:00:00', '1998-05-01 00:00:00', 3, 46.62, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (11048, 'BOTTM', 7, '1998-04-24 00:00:00', '1998-05-22 00:00:00', '1998-04-30 00:00:00', 3, 24.12, 'Bottom-Dollar Markets', '23 Tsawassen Blvd.', 'Tsawassen', 'BC', 'T2F 8M4', 'Canada');
INSERT INTO orders VALUES (11049, 'GOURL', 3, '1998-04-24 00:00:00', '1998-05-22 00:00:00', '1998-05-04 00:00:00', 1, 8.34, 'Gourmet Lanchonetes', 'Av. Brasil, 442', 'Campinas', 'SP', '04876-786', 'Brazil');
INSERT INTO orders VALUES (11050, 'FOLKO', 8, '1998-04-27 00:00:00', '1998-05-25 00:00:00', '1998-05-05 00:00:00', 2, 59.41, 'Folk och f HB', 'kergatan 24', 'Brcke', NULL, 'S-844 67', 'Sweden');
INSERT INTO orders VALUES (11051, 'LAMAI', 7, '1998-04-27 00:00:00', '1998-05-25 00:00:00', NULL, 3, 2.79, 'La maison d''Asie', '1 rue Alsace-Lorraine', 'Toulouse', NULL, '31000', 'France');
INSERT INTO orders VALUES (11052, 'HANAR', 3, '1998-04-27 00:00:00', '1998-05-25 00:00:00', '1998-05-01 00:00:00', 1, 67.26, 'Hanari Carnes', 'Rua do Pao, 67', 'Rio de Janeiro', 'RJ', '05454-876', 'Brazil');
INSERT INTO orders VALUES (11053, 'PICCO', 2, '1998-04-27 00:00:00', '1998-05-25 00:00:00', '1998-04-29 00:00:00', 2, 53.05, 'Piccolo und mehr', 'Geislweg 14', 'Salzburg', NULL, '5020', 'Austria');
INSERT INTO orders VALUES (11054, 'CACTU', 8, '1998-04-28 00:00:00', '1998-05-26 00:00:00', NULL, 1, 0.33, 'Cactus Comidas para llevar', 'Cerrito 333', 'Buenos Aires', NULL, '1010', 'Argentina');
INSERT INTO orders VALUES (11055, 'HILAA', 7, '1998-04-28 00:00:00', '1998-05-26 00:00:00', '1998-05-05 00:00:00', 2, 120.92, 'HILARION-Abastos', 'Carrera 22 con Ave. Carlos Soublette #8-35', 'San Cristbal', 'Tchira', '5022', 'Venezuela');
INSERT INTO orders VALUES (11056, 'EASTC', 8, '1998-04-28 00:00:00', '1998-05-12 00:00:00', '1998-05-01 00:00:00', 2, 278.96, 'Eastern Connection', '35 King George', 'London', NULL, 'WX3 6FW', 'UK');
INSERT INTO orders VALUES (11057, 'NORTS', 3, '1998-04-29 00:00:00', '1998-05-27 00:00:00', '1998-05-01 00:00:00', 3, 4.13, 'North/South', 'South House 300 Queensbridge', 'London', NULL, 'SW7 1RZ', 'UK');
INSERT INTO orders VALUES (11058, 'BLAUS', 9, '1998-04-29 00:00:00', '1998-05-27 00:00:00', NULL, 3, 31.14, 'Blauer See Delikatessen', 'Forsterstr. 57', 'Mannheim', NULL, '68306', 'Germany');
INSERT INTO orders VALUES (11059, 'RICAR', 2, '1998-04-29 00:00:00', '1998-06-10 00:00:00', NULL, 2, 85.8, 'Ricardo Adocicados', 'Av. Copacabana, 267', 'Rio de Janeiro', 'RJ', '02389-890', 'Brazil');
INSERT INTO orders VALUES (11060, 'FRANS', 2, '1998-04-30 00:00:00', '1998-05-28 00:00:00', '1998-05-04 00:00:00', 2, 10.98, 'Franchi S.p.A.', 'Via Monte Bianco 34', 'Torino', NULL, '10100', 'Italy');
INSERT INTO orders VALUES (11061, 'GREAL', 4, '1998-04-30 00:00:00', '1998-06-11 00:00:00', NULL, 3, 14.01, 'Great Lakes Food Market', '2732 Baker Blvd.', 'Eugene', 'OR', '97403', 'USA');
INSERT INTO orders VALUES (11062, 'REGGC', 4, '1998-04-30 00:00:00', '1998-05-28 00:00:00', NULL, 2, 29.93, 'Reggiani Caseifici', 'Strada Provinciale 124', 'Reggio Emilia', NULL, '42100', 'Italy');
INSERT INTO orders VALUES (11063, 'HUNGO', 3, '1998-04-30 00:00:00', '1998-05-28 00:00:00', '1998-05-06 00:00:00', 2, 81.73, 'Hungry Owl All-Night Grocers', '8 Johnstown Road', 'Cork', 'Co. Cork', NULL, 'Ireland');
INSERT INTO orders VALUES (11064, 'SAVEA', 1, '1998-05-01 00:00:00', '1998-05-29 00:00:00', '1998-05-04 00:00:00', 1, 30.09, 'Save-a-lot Markets', '187 Suffolk Ln.', 'Boise', 'ID', '83720', 'USA');
INSERT INTO orders VALUES (11065, 'LILAS', 8, '1998-05-01 00:00:00', '1998-05-29 00:00:00', NULL, 1, 12.91, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (11066, 'WHITC', 7, '1998-05-01 00:00:00', '1998-05-29 00:00:00', '1998-05-04 00:00:00', 2, 44.72, 'White Clover Markets', '1029 - 12th Ave. S.', 'Seattle', 'WA', '98124', 'USA');
INSERT INTO orders VALUES (11067, 'DRACD', 1, '1998-05-04 00:00:00', '1998-05-18 00:00:00', '1998-05-06 00:00:00', 2, 7.98, 'Drachenblut Delikatessen', 'Walserweg 21', 'Aachen', NULL, '52066', 'Germany');
INSERT INTO orders VALUES (11068, 'QUEEN', 8, '1998-05-04 00:00:00', '1998-06-01 00:00:00', NULL, 2, 81.75, 'Queen Cozinha', 'Alameda dos Canrios, 891', 'Sao Paulo', 'SP', '05487-020', 'Brazil');
INSERT INTO orders VALUES (11069, 'TORTU', 1, '1998-05-04 00:00:00', '1998-06-01 00:00:00', '1998-05-06 00:00:00', 2, 15.67, 'Tortuga Restaurante', 'Avda. Azteca 123', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (11070, 'LEHMS', 2, '1998-05-05 00:00:00', '1998-06-02 00:00:00', NULL, 1, 136.0, 'Lehmanns Marktstand', 'Magazinweg 7', 'Frankfurt a.M.', NULL, '60528', 'Germany');
INSERT INTO orders VALUES (11071, 'LILAS', 1, '1998-05-05 00:00:00', '1998-06-02 00:00:00', NULL, 1, 0.93, 'LILA-Supermercado', 'Carrera 52 con Ave. Bolvar #65-98 Llano Largo', 'Barquisimeto', 'Lara', '3508', 'Venezuela');
INSERT INTO orders VALUES (11072, 'ERNSH', 4, '1998-05-05 00:00:00', '1998-06-02 00:00:00', NULL, 2, 258.64, 'Ernst Handel', 'Kirchgasse 6', 'Graz', NULL, '8010', 'Austria');
INSERT INTO orders VALUES (11073, 'PERIC', 2, '1998-05-05 00:00:00', '1998-06-02 00:00:00', NULL, 2, 24.95, 'Pericles Comidas clsicas', 'Calle Dr. Jorge Cash 321', 'Mxico D.F.', NULL, '05033', 'Mexico');
INSERT INTO orders VALUES (11074, 'SIMOB', 7, '1998-05-06 00:00:00', '1998-06-03 00:00:00', NULL, 2, 18.44, 'Simons bistro', 'Vinbltet 34', 'Kobenhavn', NULL, '1734', 'Denmark');
INSERT INTO orders VALUES (11075, 'RICSU', 8, '1998-05-06 00:00:00', '1998-06-03 00:00:00', NULL, 2, 6.19, 'Richter Supermarkt', 'Starenweg 5', 'Genve', NULL, '1204', 'Switzerland');
INSERT INTO orders VALUES (11076, 'BONAP', 4, '1998-05-06 00:00:00', '1998-06-03 00:00:00', NULL, 2, 38.28, 'Bon app''', '12, rue des Bouchers', 'Marseille', NULL, '13008', 'France');
INSERT INTO orders VALUES (11077, 'RATTC', 1, '1998-05-06 00:00:00', '1998-06-03 00:00:00', NULL, 2, 8.53, 'Rattlesnake Canyon Grocery', '2817 Milton Dr.', 'Albuquerque', 'NM', '87110', 'USA');
INSERT INTO orders VALUES (10415, 'HUNGC', 3, '1997-01-15 00:00:00', '1997-02-12 00:00:00', '1997-01-24 00:00:00', 1, 0.0, 'Hungry Coyote Import Store', 'City Center Plaza 516 Main St.', 'Elgin', 'OR', '97827', 'USA');


--
-- Data for Name: project; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: project_relation; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: project_task; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: project_task_audit; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: prospect_list_campaigns; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: prospect_lists; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: prospect_lists_prospects; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: prospects; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: relationships; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO relationships VALUES ('5b42f083-dd1d-6d2b-ae77-438dfb60d585', 'lead_direct_reports', 'Leads', 'leads', 'id', 'Leads', 'leads', 'reports_to_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('5bea3723-f8b5-8884-bf7a-438dfbb051e2', 'lead_tasks', 'Leads', 'leads', 'id', 'Tasks', 'tasks', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Leads', 0, 0);
INSERT INTO relationships VALUES ('5c915a50-620d-affd-e7e8-438dfbf2ecad', 'lead_notes', 'Leads', 'leads', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Leads', 0, 0);
INSERT INTO relationships VALUES ('5d29b604-c14f-6b5b-73d1-438dfbf2e9ab', 'lead_meetings', 'Leads', 'leads', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Leads', 0, 0);
INSERT INTO relationships VALUES ('5dc15277-743e-c480-f7c0-438dfb0be8f1', 'lead_calls', 'Leads', 'leads', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Leads', 0, 0);
INSERT INTO relationships VALUES ('5e5bf729-cd62-03a4-3267-438dfb22bfcf', 'lead_emails', 'Leads', 'leads', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Leads', 0, 0);
INSERT INTO relationships VALUES ('5ef52bdc-91e0-6b63-09ef-438dfb744027', 'leads_assigned_user', 'Users', 'users', 'id', 'Leads', 'leads', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('5f8b92a5-8099-5411-0d82-438dfbd8d104', 'leads_modified_user', 'Users', 'users', 'id', 'Leads', 'leads', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('6025962e-57e7-424a-bf77-438dfbb46b30', 'leads_created_by', 'Users', 'users', 'id', 'Leads', 'leads', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7aaf7628-b2e3-0b26-ad81-438dfb126d80', 'contact_direct_reports', 'Contacts', 'contacts', 'id', 'Contacts', 'contacts', 'reports_to_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7b55b044-379e-5338-7eb0-438dfb875c48', 'contact_leads', 'Contacts', 'contacts', 'id', 'Leads', 'leads', 'contact_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7bf3cab7-3a13-f490-cf4f-438dfb458b47', 'contact_notes', 'Contacts', 'contacts', 'id', 'Notes', 'notes', 'contact_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7c9092f7-0e4e-e4aa-7958-438dfba15d57', 'contact_tasks', 'Contacts', 'contacts', 'id', 'Tasks', 'tasks', 'contact_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7d257442-603f-a9f0-3ab8-438dfb1c5e10', 'contacts_assigned_user', 'Users', 'users', 'id', 'Contacts', 'contacts', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7dba0e61-4949-32fd-af7f-438dfb901736', 'contacts_modified_user', 'Users', 'users', 'id', 'Contacts', 'contacts', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7e53f94f-8816-26ce-e7d9-438dfb259964', 'contacts_created_by', 'Users', 'users', 'id', 'Contacts', 'contacts', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('98625d4d-531f-4b15-ba47-438dfb46502b', 'member_accounts', 'Accounts', 'accounts', 'id', 'Accounts', 'accounts', 'parent_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('9910e4b7-7a34-5d68-6e48-438dfba1d550', 'account_cases', 'Accounts', 'accounts', 'id', 'Cases', 'cases', 'account_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('99b40aa4-693d-2498-bdc9-438dfbfc170f', 'account_tasks', 'Accounts', 'accounts', 'id', 'Tasks', 'tasks', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Accounts', 0, 0);
INSERT INTO relationships VALUES ('9a4a03dd-7794-7f4e-f4eb-438dfb4b1fbb', 'account_notes', 'Accounts', 'accounts', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Accounts', 0, 0);
INSERT INTO relationships VALUES ('9adffaf8-6d23-982f-baf4-438dfb4d7645', 'account_meetings', 'Accounts', 'accounts', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Accounts', 0, 0);
INSERT INTO relationships VALUES ('9b759362-2f91-7410-537d-438dfbc16ee3', 'account_calls', 'Accounts', 'accounts', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Accounts', 0, 0);
INSERT INTO relationships VALUES ('9c0f8839-80ad-25e2-267b-438dfbf754d0', 'account_emails', 'Accounts', 'accounts', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Accounts', 0, 0);
INSERT INTO relationships VALUES ('9ca7f4cf-66c5-e546-5039-438dfbd9e76a', 'account_leads', 'Accounts', 'accounts', 'id', 'Leads', 'leads', 'account_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('9d3cd703-eba9-2a02-d703-438dfb36c558', 'accounts_assigned_user', 'Users', 'users', 'id', 'Accounts', 'accounts', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('9dd22d21-68fa-9e50-dd87-438dfb0738e1', 'accounts_modified_user', 'Users', 'users', 'id', 'Accounts', 'accounts', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('9e70b184-d141-732b-f0d4-438dfb7919e0', 'accounts_created_by', 'Users', 'users', 'id', 'Accounts', 'accounts', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('b783f45f-c888-d532-6d21-438dfbd80a6c', 'opportunity_calls', 'Opportunities', 'opportunities', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Opportunities', 0, 0);
INSERT INTO relationships VALUES ('b82e429c-3ee9-2809-29e0-438dfbc8e5a0', 'opportunity_meetings', 'Opportunities', 'opportunities', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Opportunities', 0, 0);
INSERT INTO relationships VALUES ('b8c7d772-2d33-3a35-6adc-438dfb441c72', 'opportunity_tasks', 'Opportunities', 'opportunities', 'id', 'Tasks', 'tasks', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Opportunities', 0, 0);
INSERT INTO relationships VALUES ('b964ab28-6817-e7cf-edbc-438dfb114905', 'opportunity_notes', 'Opportunities', 'opportunities', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Opportunities', 0, 0);
INSERT INTO relationships VALUES ('b9fd7cdf-7526-3160-d60d-438dfb63b03e', 'opportunity_emails', 'Opportunities', 'opportunities', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Opportunities', 0, 0);
INSERT INTO relationships VALUES ('ba97775b-708d-63ff-0709-438dfb0cadc8', 'opportunity_leads', 'Opportunities', 'opportunities', 'id', 'Leads', 'leads', 'opportunity_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('bb344ab2-2a32-ebe8-e7c8-438dfb15df39', 'opportunities_assigned_user', 'Users', 'users', 'id', 'Opportunities', 'opportunities', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('bbccdbc0-07f2-796e-36a8-438dfb643223', 'opportunities_modified_user', 'Users', 'users', 'id', 'Opportunities', 'opportunities', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('bc678a38-0b93-810e-24e6-438dfb5fdc1d', 'opportunities_created_by', 'Users', 'users', 'id', 'Opportunities', 'opportunities', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('d6be3d14-ea5d-6a16-dd47-438dfb51909d', 'case_calls', 'Cases', 'cases', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Cases', 0, 0);
INSERT INTO relationships VALUES ('d76e2381-1516-6da0-a9e3-438dfbcc4fa2', 'case_tasks', 'Cases', 'cases', 'id', 'Tasks', 'tasks', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Cases', 0, 0);
INSERT INTO relationships VALUES ('d806ee67-2753-3475-2112-438dfb77aa9c', 'case_notes', 'Cases', 'cases', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Cases', 0, 0);
INSERT INTO relationships VALUES ('d89df52b-4782-7c7f-4b22-438dfbc8578d', 'case_meetings', 'Cases', 'cases', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Cases', 0, 0);
INSERT INTO relationships VALUES ('d9402029-40a6-652c-8595-438dfbf98fe2', 'case_emails', 'Cases', 'cases', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Cases', 0, 0);
INSERT INTO relationships VALUES ('d9d82d2d-1e4b-e4d3-d12f-438dfb696314', 'cases_assigned_user', 'Users', 'users', 'id', 'Cases', 'cases', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('da6c4e3e-1365-5665-c7e2-438dfb2ea317', 'cases_modified_user', 'Users', 'users', 'id', 'Cases', 'cases', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('db00f40e-5f7b-91d7-574c-438dfbd7b504', 'cases_created_by', 'Users', 'users', 'id', 'Cases', 'cases', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('e9ad04bb-1d17-423b-e71c-438dfb39b03d', 'notes_assigned_user', 'Users', 'users', 'id', 'Notes', 'notes', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('ea5be09e-1701-7db5-24f4-438dfbed47c8', 'notes_modified_user', 'Users', 'users', 'id', 'Notes', 'notes', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('eb00b9a2-22e5-bea0-22e8-438dfbac0a22', 'notes_created_by', 'Users', 'users', 'id', 'Notes', 'notes', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('2dd21dcd-3b66-00dd-7319-438dfb1c933f', 'calls_assigned_user', 'Users', 'users', 'id', 'Calls', 'calls', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('2e841dbe-6933-2711-6a21-438dfbe840f8', 'calls_modified_user', 'Users', 'users', 'id', 'Calls', 'calls', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('2f23330c-b0e6-4c33-843a-438dfbc814e2', 'calls_created_by', 'Users', 'users', 'id', 'Calls', 'calls', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('466db329-75a3-9794-9fae-438dfb338a3e', 'emails_assigned_user', 'Users', 'users', 'id', 'Emails', 'emails', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('47181f85-8b43-21bd-5157-438dfba6cf09', 'emails_modified_user', 'Users', 'users', 'id', 'Emails', 'emails', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('47b1098a-0636-ba86-8885-438dfb769e67', 'emails_created_by', 'Users', 'users', 'id', 'Emails', 'emails', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('60c4e987-694e-c833-4b4c-438dfb0f9a2a', 'meetings_assigned_user', 'Users', 'users', 'id', 'Meetings', 'meetings', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('61713dee-3e83-928d-9448-438dfbde2094', 'meetings_modified_user', 'Users', 'users', 'id', 'Meetings', 'meetings', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('6208e734-6567-c082-9f21-438dfb5e8c22', 'meetings_created_by', 'Users', 'users', 'id', 'Meetings', 'meetings', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7e7bd4a1-607a-b1b8-e102-438dfbc28cad', 'tasks_assigned_user', 'Users', 'users', 'id', 'Tasks', 'tasks', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7f363eba-83ee-7764-1076-438dfb0ba36e', 'tasks_modified_user', 'Users', 'users', 'id', 'Tasks', 'tasks', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7fce7397-a465-f172-d2c0-438dfb55277e', 'tasks_created_by', 'Users', 'users', 'id', 'Tasks', 'tasks', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('947e0a82-b798-aac1-0da3-438dfb7625dc', 'user_direct_reports', 'Users', 'users', 'id', 'Users', 'users', 'reports_to_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('f3d14ceb-cf71-8ae8-b4cc-438dfbb1bf8e', 'bug_tasks', 'Bugs', 'bugs', 'id', 'Tasks', 'tasks', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Bugs', 0, 0);
INSERT INTO relationships VALUES ('5cf00298-6e0d-79de-d281-438dfb42e8e3', 'bug_meetings', 'Bugs', 'bugs', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Bugs', 0, 0);
INSERT INTO relationships VALUES ('f8d00880-6bcd-f93d-0f6d-438dfb2aff61', 'bug_calls', 'Bugs', 'bugs', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Bugs', 0, 0);
INSERT INTO relationships VALUES ('191100e2-29e4-917c-a48b-438dfb99d4bf', 'bug_emails', 'Bugs', 'bugs', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Bugs', 0, 0);
INSERT INTO relationships VALUES ('229d0696-b79f-d3b8-dae1-438dfbdecb81', 'bug_notes', 'Bugs', 'bugs', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Bugs', 0, 0);
INSERT INTO relationships VALUES ('2ca70a46-5a92-2827-88e4-438dfb06f4b7', 'bugs_assigned_user', 'Users', 'users', 'id', 'Bugs', 'bugs', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('36200153-2b6b-2d24-c750-438dfb11ccc6', 'bugs_modified_user', 'Users', 'users', 'id', 'Bugs', 'bugs', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('3f850fb1-4a47-1c00-23d5-438dfb2055b0', 'bugs_created_by', 'Users', 'users', 'id', 'Bugs', 'bugs', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('48d70cdd-024d-5828-1602-438dfbbb0492', 'bugs_release', 'Releases', 'releases', 'id', 'Bugs', 'bugs', 'release', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('52db0ef9-72a9-8ceb-2d57-438dfbb4f479', 'bugs_fixed_in_release', 'Releases', 'releases', 'id', 'Bugs', 'bugs', 'fixed_in_release', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('a6edc329-5f12-11e8-896f-438dfb4d50a4', 'feeds_assigned_user', 'Users', 'users', 'id', 'Feeds', 'feeds', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('a79e4876-545e-0cd2-c4b7-438dfbab2059', 'feeds_modified_user', 'Users', 'users', 'id', 'Feeds', 'feeds', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('a839215b-e7ec-07d0-a9e3-438dfb76bcfc', 'feeds_created_by', 'Users', 'users', 'id', 'Feeds', 'feeds', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('bda7c9ca-6bcf-1699-0188-438dfb558dd0', 'project_notes', 'Project', 'project', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Project', 0, 0);
INSERT INTO relationships VALUES ('be533328-53aa-f17a-b009-438dfb7d8713', 'project_meetings', 'Project', 'project', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Project', 0, 0);
INSERT INTO relationships VALUES ('bef5be4e-e994-ae29-58b7-438dfbfc93d3', 'project_calls', 'Project', 'project', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Project', 0, 0);
INSERT INTO relationships VALUES ('bf91351e-088d-0dbc-445f-438dfbf6fa7e', 'project_emails', 'Project', 'project', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'Project', 0, 0);
INSERT INTO relationships VALUES ('c02962b4-92e9-d289-1c5b-438dfb533d5d', 'project_project_tasks', 'Project', 'project', 'id', 'ProjectTask', 'project_task', 'parent_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('c0c00135-3114-6b27-84cb-438dfbf6b66c', 'projects_assigned_user', 'Users', 'users', 'id', 'Project', 'project', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('c15b4ba0-36c2-3c28-1098-438dfb7e0886', 'projects_modified_user', 'Users', 'users', 'id', 'Project', 'project', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('c1f44cdb-270a-9ac7-6296-438dfb221cfb', 'projects_created_by', 'Users', 'users', 'id', 'Project', 'project', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('d7bed671-6246-26f6-de41-438dfbfc7643', 'project_task_notes', 'ProjectTask', 'project_task', 'id', 'Notes', 'notes', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'ProjectTask', 0, 0);
INSERT INTO relationships VALUES ('d8696485-4494-527b-4b60-438dfb738fd3', 'project_task_meetings', 'ProjectTask', 'project_task', 'id', 'Meetings', 'meetings', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'ProjectTask', 0, 0);
INSERT INTO relationships VALUES ('d905b468-dc13-44cd-29a8-438dfb38c3e3', 'project_task_calls', 'ProjectTask', 'project_task', 'id', 'Calls', 'calls', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'ProjectTask', 0, 0);
INSERT INTO relationships VALUES ('d9a2daad-1d3e-7cbd-f237-438dfbb89c51', 'project_task_emails', 'ProjectTask', 'project_task', 'id', 'Emails', 'emails', 'parent_id', NULL, NULL, NULL, 'one-to-many', 'parent_type', 'ProjectTask', 0, 0);
INSERT INTO relationships VALUES ('da3de313-247a-f0b7-120c-438dfb9b5b49', 'project_task_assigned_user', 'Users', 'users', 'id', 'ProjectTask', 'project_task', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('dad6b8f0-25d8-1de6-d896-438dfb7bda2b', 'project_task_modified_user', 'Users', 'users', 'id', 'ProjectTask', 'project_task', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('db6d102f-8893-c364-b1c4-438dfb556049', 'project_task_created_by', 'Users', 'users', 'id', 'ProjectTask', 'project_task', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('2433a77f-b388-1d9b-5c93-438dfb162952', 'campaign_email_marketing', 'Campaigns', 'campaigns', 'id', 'EmailMarketing', 'email_marketing', 'campaign_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('72b59904-0db2-e6a7-b11b-438dfb8b70ab', 'document_revisions', 'Documents', 'documents', 'id', 'Documents', 'document_revisions', 'document_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('736a008d-9c6b-8442-feb1-438dfbaef91c', 'quotes_assigned_user', 'Users', 'users', 'id', 'Quotes', 'quotes', 'assigned_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7407b46c-cfc8-28a2-b08b-438dfb0ffe4c', 'quotes_modified_user', 'Users', 'users', 'id', 'Quotes', 'quotes', 'modified_user_id', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('74a1149a-811f-d8a2-ab23-438dfbab67b7', 'quotes_created_by', 'Users', 'users', 'id', 'Quotes', 'quotes', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('7bd14fb5-bafa-d0ac-1c16-438dfba126e2', 'revisions_created_by', 'Users', 'users', 'id', 'Revisions', 'revisions', 'created_by', NULL, NULL, NULL, 'one-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('8c49a66c-da56-077f-4fc7-438dfb4d56ac', 'accounts_bugs', 'Accounts', 'accounts', 'id', 'Bugs', 'bugs', 'id', 'accounts_bugs', 'account_id', 'bug_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('939e5a1c-82fb-3c31-ead2-438dfb21a2f2', 'accounts_contacts', 'Accounts', 'accounts', 'id', 'Contacts', 'contacts', 'id', 'accounts_contacts', 'account_id', 'contact_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('98b6d420-13b0-f152-5ca1-438dfbdee085', 'accounts_opportunities', 'Accounts', 'accounts', 'id', 'Opportunities', 'opportunities', 'id', 'accounts_opportunities', 'account_id', 'opportunity_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('9d8145b1-c4e3-d3af-6033-438dfb648ccb', 'calls_contacts', 'Calls', 'calls', 'id', 'Contacts', 'contacts', 'id', 'calls_contacts', 'call_id', 'contact_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('a22a078f-3e79-c0ce-6f7b-438dfb41a600', 'calls_users', 'Calls', 'calls', 'id', 'Users', 'users', 'id', 'calls_users', 'call_id', 'user_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('a67b3e41-8ebf-fb65-68d5-438dfb54282b', 'cases_bugs', 'Cases', 'cases', 'id', 'Bugs', 'bugs', 'id', 'cases_bugs', 'case_id', 'bug_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('ab2bd732-67e7-bdc5-a327-438dfb176f72', 'contacts_bugs', 'Contacts', 'contacts', 'id', 'Bugs', 'bugs', 'id', 'contacts_bugs', 'contact_id', 'bug_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('afa1ccff-88ce-f33f-58bd-438dfb15f8fe', 'contacts_cases', 'Contacts', 'contacts', 'id', 'Cases', 'cases', 'id', 'contacts_cases', 'contact_id', 'case_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('b43b00da-fb67-c0b7-c1aa-438dfb20ceef', 'contacts_users', 'Contacts', 'contacts', 'id', 'Users', 'users', 'id', 'contacts_users', 'contact_id', 'user_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('c1f6616d-94c9-7844-97fc-438dfb58c251', 'emails_contacts', 'Emails', 'emails', 'id', 'Contacts', 'contacts', 'id', 'emails_contacts', 'email_id', 'contact_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('c99b5ba2-ad05-dcac-29fb-438dfb119226', 'emails_users', 'Emails', 'emails', 'id', 'Users', 'users', 'id', 'emails_users', 'email_id', 'user_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('d11031f6-c4a8-5f30-2bdf-438dfb5291d0', 'meetings_contacts', 'Meetings', 'meetings', 'id', 'Contacts', 'contacts', 'id', 'meetings_contacts', 'meeting_id', 'contact_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('d56efa44-42df-aa84-3587-438dfb27707e', 'meetings_users', 'Meetings', 'meetings', 'id', 'Users', 'users', 'id', 'meetings_users', 'meeting_id', 'user_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('da541d97-b450-3378-5399-438dfbcb72a2', 'opportunities_contacts', 'Opportunities', 'opportunities', 'id', 'Contacts', 'contacts', 'id', 'opportunities_contacts', 'opportunity_id', 'contact_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('e5fed6e5-06a0-5e71-4e6e-438dfbb44e91', 'prospect_list_campaigns', 'ProspectLists', 'prospect_lists', 'id', 'Campaigns', 'campaigns', 'id', 'prospect_list_campaigns', 'prospect_list_id', 'campaign_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('eab3e712-9528-8c85-a061-438dfb76ba6e', 'prospect_list_contacts', 'ProspectLists', 'prospect_lists', 'id', 'Contacts', 'contacts', 'id', 'prospect_lists_prospects', 'prospect_list_id', 'contact_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('eb63018a-3d9c-81c2-e18a-438dfbcdde6d', 'prospect_list_prospects', 'ProspectLists', 'prospect_lists', 'id', 'Prospects', 'prospects', 'id', 'prospect_lists_prospects', 'prospect_list_id', 'prospect_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('ec02daa6-e647-7394-da02-438dfbd3cda3', 'prospect_list_leads', 'ProspectLists', 'prospect_lists', 'id', 'Leads', 'leads', 'id', 'prospect_lists_prospects', 'prospect_list_id', 'lead_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('f39f6d70-426d-1475-68c2-438dfb5082f5', 'roles_users', 'Roles', 'roles', 'id', 'Users', 'users', 'id', 'roles_users', 'role_id', 'user_id', 'many-to-many', NULL, NULL, 0, 0);
INSERT INTO relationships VALUES ('3e760cd8-c30f-55cd-4098-438dfb8630f6', 'projects_accounts', 'Accounts', 'accounts', 'id', 'Project', 'project', 'id', 'project_relation', 'relation_id', 'project_id', 'many-to-many', 'relation_type', 'Accounts', 0, 0);
INSERT INTO relationships VALUES ('497b03b1-01fe-3a29-497b-438dfb719361', 'projects_contacts', 'Project', 'project', 'id', 'Contacts', 'contacts', 'id', 'project_relation', 'project_id', 'relation_id', 'many-to-many', 'relation_type', 'Contacts', 0, 0);
INSERT INTO relationships VALUES ('537a0c7b-9cd9-b823-e429-438dfb30f678', 'projects_opportunities', 'Project', 'project', 'id', 'Opportunities', 'opportunities', 'id', 'project_relation', 'project_id', 'relation_id', 'many-to-many', 'relation_type', 'Opportunities', 0, 0);
INSERT INTO relationships VALUES ('5dd907e4-382e-4ce4-d347-438dfb39b441', 'projects_quotes', 'Project', 'project', 'id', 'Quotes', 'quotes', 'id', 'project_relation', 'project_id', 'relation_id', 'many-to-many', 'relation_type', 'Quotes', 0, 0);


--
-- Data for Name: releases; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: roles; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: roles_modules; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: roles_users; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: sales_account; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_account VALUES (1, 'Alpha-Murraiin Communications, Inc', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (2, 'N & W Creek Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (3, 'Creek-Medina Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (4, 'O & D Rutledge Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (5, 'Rutledge-Cavestany Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (6, 'M & Y Planck Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (7, 'Planck-Marshall Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (8, 'B & D Wolter Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (9, 'Wolter-Collins Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (10, 'H & E Baker Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (11, 'Baker-Castillo Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (12, 'X & M Borges Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (13, 'Borges-Wyro Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (14, 'I & M Wyllie Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (15, 'Wyllie-Conley Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (16, 'H & Y Bernard Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (17, 'Bernard-Macaluso Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (18, 'D & A Wood Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (19, 'Wood-Armstrong Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (20, 'D & Z Goldey Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (21, 'Goldey-Nickell Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (22, 'Q & Q Long Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (23, 'Long-Solimena Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (24, 'Y & R Muenich Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (25, 'Muenich-Young Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (26, 'E & F Arnold Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (27, 'Arnold-Cooper Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (28, 'N & O Petty Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (29, 'Petty-Olguin Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (30, 'U & W Burchett Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (31, 'Burchett-Bechard Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (32, 'M & K Carter Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (33, 'Carter-Sharp Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (34, 'L & E Brunner Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (35, 'Brunner-Staton Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (36, 'W & N Sims Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (37, 'Sims-De Carlo Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (38, 'V & A Williams Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (39, 'Williams-Burke Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (40, 'T & A Osborn Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (41, 'Osborn-Binai Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (42, 'D & D Lozada Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (43, 'Lozada-Tays Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (44, 'I & V Thorton Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (45, 'Thorton-Dumin Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (46, 'K & R Chin Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (47, 'Chin-Lovell Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (48, 'B & P Ratcliff Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (49, 'Ratcliff-Moss Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (50, 'Q & P Anderson Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (51, 'Anderson-Everson Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (52, 'G & N Borden Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (53, 'Borden-Willson Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (54, 'H & Y Harris Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (55, 'Harris-Contreras Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (56, 'O & K Pusedu Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (57, 'Pusedu-Stedman Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (58, 'D & D Zocchi Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (59, 'Zocchi-Walsh Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (60, 'E & M Renfro Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (61, 'Renfro-Brockett Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (62, 'R & Z Anderson Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (63, 'Anderson-Gomez Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (64, 'J & K Walker Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (65, 'Walker-Jones Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (66, 'W & W Winfrey Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (67, 'Winfrey-Brown Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (68, 'D & G Touchstone Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (69, 'Touchstone-Bakhtyari Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (70, 'Z & L Glass Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (71, 'Glass-Cohen Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (72, 'V & P Kharman Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (73, 'Kharman-Kirschner Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (74, 'F & X Burger Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (75, 'Burger-Blau Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (76, 'S & X Derby Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (77, 'Derby-Thomson Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (78, 'H & N Walton Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (79, 'Walton-Meastas Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (80, 'G & W Kouba Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (81, 'Kouba-Clark Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (82, 'V & B Munn Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (83, 'Munn-Goldberg Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (84, 'C & A Magenheim Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (85, 'Magenheim-Hance Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (86, 'U & S Mehlert Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (87, 'Mehlert-Duran Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (88, 'N & W Earley Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (89, 'Earley-Horne Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (90, 'O & D Hunt Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (91, 'Hunt-Allen Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (92, 'M & Y Bruno Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (93, 'Bruno-Bowers Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (94, 'B & D Gonzales Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (95, 'Gonzales-Valdez Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (96, 'H & E Stewart Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (97, 'Stewart-Velasquez Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (98, 'X & M Dubois Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (99, 'Dubois-Maestas Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (100, 'I & M Underwood Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (101, 'Underwood-Strain Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (102, 'H & Y Azari Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (103, 'Azari-Dabit Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (104, 'D & A Carmona Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (105, 'Carmona-Saxton Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (106, 'D & Z McLaughlin Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (107, 'McLaughlin-Eyster Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (108, 'Q & Q Henry Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (109, 'Henry-Barros Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (110, 'Y & R Groome Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (111, 'Groome-Hill Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (112, 'E & F Williams Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (113, 'Williams-Masters Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (114, 'N & O Brady, Jr. Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (115, 'Brady, Jr.-Gray Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (116, 'U & W Fielder Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (117, 'Fielder-Finnell Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (118, 'M & K Schuetz Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (119, 'Schuetz-Runyon Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (120, 'L & E Potter Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (121, 'Potter-Smith Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (122, 'W & N Brumagen Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (123, 'Brumagen-Hamilton Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (124, 'V & A J Wilbert Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (125, 'J Wilbert-Ingram Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (126, 'T & A Haddix Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (127, 'Haddix-Thomas Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (128, 'D & D Wilson Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (129, 'Wilson-Stovall Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (130, 'I & V Russell Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (131, 'Russell-Doose Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (132, 'K & R Morreale Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (133, 'Morreale-Rupert Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (134, 'B & P Pierson Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (135, 'Pierson-Nickels Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (136, 'Q & P Neuhauser Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (137, 'Neuhauser-Coke Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (138, 'G & N Scarbrough Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (139, 'Scarbrough-Martensen Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (140, 'H & Y McCormick Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (141, 'McCormick-Sparacino Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (142, 'O & K Racette Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (143, 'Racette-Thompson Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (144, 'D & D Warren Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (145, 'Warren-Chow-Wang Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (146, 'E & M Wood Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (147, 'Wood-Morgan Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (148, 'R & Z Boje Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (149, 'Boje-Tsujimoto Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (150, 'J & K Bouton Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (151, 'Bouton-Gras Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (152, 'W & W Solano Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (153, 'Solano-Armstrong Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (154, 'D & G Aldred Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (155, 'Aldred-Jorgenson Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (156, 'Z & L Turner Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (157, 'Turner-Zakerski Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (158, 'V & P Carlson Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (159, 'Carlson-Symons Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (160, 'F & X Reynolds Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (161, 'Reynolds-Ibsen Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (162, 'S & X Ciochon Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (163, 'Ciochon-Berger Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (164, 'H & N Bayol Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (165, 'Bayol-Thumann Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (166, 'G & W Jones Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (167, 'Jones-Bury Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (168, 'V & B Bevan Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (169, 'Bevan-Monarco Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (170, 'C & A Zingarelli Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (171, 'Zingarelli-Valentine Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (172, 'U & S Scheulen Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (173, 'Scheulen-Koon Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (174, 'N & W Amole Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (175, 'Amole-Hill Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (176, 'O & D Tate Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (177, 'Tate-Schnurr Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (178, 'M & Y Sutton Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (179, 'Sutton-Mlincek Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (180, 'B & D Tucker Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (181, 'Tucker-Forham Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (182, 'H & E Malik Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (183, 'Malik-Eldridge Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (184, 'X & M Anderson Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (185, 'Anderson-Sosa Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (186, 'I & M Mann Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (187, 'Mann-Prater Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (188, 'H & Y Ansaldo Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (189, 'Ansaldo-Caijem Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (190, 'D & A Yates Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (191, 'Yates-Turner Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (192, 'D & Z Fulcher Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (193, 'Fulcher-Berg Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (194, 'Q & Q Lopez Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (195, 'Lopez-Valdivia Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (196, 'Y & R Cardoza Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (197, 'Cardoza-Hall Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (198, 'E & F Minarick Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (199, 'Minarick-Los Olmos Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (200, 'N & O Garner Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (201, 'Garner-Leong Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (202, 'U & W Tate Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (203, 'Tate-Watson Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (204, 'M & K Frank Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (205, 'Frank-Wood Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (206, 'L & E Baird Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (207, 'Baird-Jans Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (208, 'W & N Garrison Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (209, 'Garrison-Zeller Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (210, 'V & A Ace Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (211, 'Ace-Trujillo Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (212, 'T & A McCown Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (213, 'McCown-Miller Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (214, 'D & D Hollar Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (215, 'Hollar-Wallin Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (216, 'I & V Bruha Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (217, 'Bruha-Suggs Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (218, 'K & R Turner Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (219, 'Turner-Griffin Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (220, 'B & P Guardamondo Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (221, 'Guardamondo-West Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (222, 'Q & P Welsh Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (223, 'Welsh-McCollum Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (224, 'G & N Cramer Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (225, 'Cramer-Fike Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (226, 'H & Y Adair Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (227, 'Adair-Kolosso Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (228, 'O & K Carpenter Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (229, 'Carpenter-Watkins Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (230, 'D & D Barrera Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (231, 'Barrera-Price Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (232, 'E & M Rosemont Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (233, 'Rosemont-McMenama Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (234, 'R & Z Lyons Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (235, 'Lyons-Sandy Kurtz Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (236, 'J & K Santry Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (237, 'Santry-Quigle Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (238, 'W & W Christensen Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (239, 'Christensen-Mercurio Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (240, 'D & G McGrath Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (241, 'McGrath-Wright Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (242, 'Z & L Skuce Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (243, 'Skuce-Coleman Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (244, 'V & P Barnes Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (245, 'Barnes-Camille Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (246, 'F & X Allenbach Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (247, 'Allenbach-Smith Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (248, 'S & X Minker Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (249, 'Minker-Jimenez Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (250, 'H & N Malaby Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (251, 'Malaby-Caldwell Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (252, 'G & W Tinder Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (253, 'Tinder-Kropff Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (254, 'V & B Worsham Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (255, 'Worsham-Bernal Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (256, 'C & A Zimmerman Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (257, 'Zimmerman-Evans Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (258, 'U & S Bowman Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (259, 'Bowman-Coleman Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (260, 'N & W Chrisulis Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (261, 'Chrisulis-Whitcomb Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (262, 'O & D Turcios Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (263, 'Turcios-Confetti Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (264, 'M & Y Takemura Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (265, 'Takemura-Campbell Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (266, 'B & D Smith Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (267, 'Smith-Vuong Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (268, 'H & E Abbott Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (269, 'Abbott-Liff Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (270, 'X & M Steinberg Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (271, 'Steinberg-Megel Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (272, 'I & M Styles Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (273, 'Styles-Head Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (274, 'H & Y Story Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (275, 'Story-Boone Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (276, 'D & A Mccoy Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (277, 'Mccoy-Tuck Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (278, 'D & Z Sincich Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (279, 'Sincich-Jameson Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (280, 'Q & Q Sanchez Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (281, 'Sanchez-Parks Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (282, 'Y & R Vij Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (283, 'Vij-Zugschwert Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (284, 'E & F Adams Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (285, 'Adams-Steen Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (286, 'N & O Baker Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (287, 'Baker-Pearl Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (288, 'U & W Roundtree Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (289, 'Roundtree-Bollin Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (290, 'M & K Hopkins Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (291, 'Hopkins-Vicknair Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (292, 'L & E McPhearson Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (293, 'McPhearson-Albright Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (294, 'W & N Thomas Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (295, 'Thomas-Perko Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (296, 'V & A McCarty Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (297, 'McCarty-Bent Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (298, 'T & A Chambers Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (299, 'Chambers-Bellifa Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (300, 'D & D Johnson Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (301, 'Johnson-Vrins Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (302, 'I & V Mcdonald Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (303, 'Mcdonald-Weldon Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (304, 'K & R Choin Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (305, 'Choin-Crow Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (306, 'B & P Avalos Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (307, 'Avalos-Jacobsen Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (308, 'Q & P Castro Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (309, 'Castro-Caldwell Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (310, 'G & N Reed Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (311, 'Reed-Kelley Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (312, 'H & Y Taylor Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (313, 'Taylor-Robinson Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (314, 'O & K Thomsen Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (315, 'Thomsen-Baldwin Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (316, 'D & D Yuhasz Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (317, 'Yuhasz-Carmody Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (318, 'E & M Gonzales Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (319, 'Gonzales-Allen Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (320, 'R & Z Caprio Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (321, 'Caprio-Slaven Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (322, 'J & K Ortiz Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (323, 'Ortiz-Beaver Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (324, 'W & W Rhodes Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (325, 'Rhodes-Kaffer Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (326, 'D & G Bales Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (327, 'Bales-Stotka Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (328, 'Z & L Maynard Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (329, 'Maynard-Tuell Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (330, 'V & P Burnett Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (331, 'Burnett-Haugh Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (332, 'F & X Moberly Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (333, 'Moberly-Meyer Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (334, 'S & X Orona Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (335, 'Orona-Warmack Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (336, 'H & N Wall Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (337, 'Wall-Appelbaum Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (338, 'G & W Kung Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (339, 'Kung-Wilson Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (340, 'V & B Tuffield Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (341, 'Tuffield-Ping Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (342, 'C & A Shepard Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (343, 'Shepard-Bailey Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (344, 'U & S Chestnut Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (345, 'Chestnut-Toone Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (346, 'N & W Armstrong Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (347, 'Armstrong-Billstrom Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (348, 'O & D Stotka Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (349, 'Stotka-Johnson Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (350, 'M & Y Lepro Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (351, 'Lepro-Elliott Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (352, 'B & D Steelman Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (353, 'Steelman-Adams Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (354, 'H & E Poorbaugh Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (355, 'Poorbaugh-Hasty Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (356, 'X & M Betsekas Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (357, 'Betsekas-Ziegler Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (358, 'I & M Weyerhaeuser Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (359, 'Weyerhaeuser-Robinson Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (360, 'H & Y Brunner Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (361, 'Brunner-Frazier Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (362, 'D & A Rector Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (363, 'Rector-Caldwell Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (364, 'D & Z Gonzales Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (365, 'Gonzales-Monitor Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (366, 'Q & Q Lewin Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (367, 'Lewin-Desalvo Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (368, 'Y & R Alpuerto Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (369, 'Alpuerto-Marshall Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (370, 'E & F Bockenkamp Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (371, 'Bockenkamp-Kesterson Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (372, 'N & O Alexander Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (373, 'Alexander-Mendoza Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (374, 'U & W Herrick Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (375, 'Herrick-McCoy Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (376, 'M & K Thoreson Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (377, 'Thoreson-Snowden Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (378, 'L & E Blanton Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (379, 'Blanton-Gibbens Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (380, 'W & N Alcorn Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (381, 'Alcorn-Miller Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (382, 'V & A Campen Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (383, 'Campen-Coffman Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (384, 'T & A Bustamante Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (385, 'Bustamante-Eldridge Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (386, 'D & D Sipsy Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (387, 'Sipsy-Weimer Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (388, 'I & V Irwin Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (389, 'Irwin-Son Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (390, 'K & R Brandon Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (391, 'Brandon-Quintana Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (392, 'B & P Colon Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (393, 'Colon-Barlow Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (394, 'Q & P Adina Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (395, 'Adina-Bohling Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (396, 'G & N Wheeler Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (397, 'Wheeler-Swearengin Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (398, 'H & Y Givens Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (399, 'Givens-Beanston Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (400, 'O & K Bruno Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (401, 'Bruno-Berger Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (402, 'D & D Sultan Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (403, 'Sultan-Svoboda Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (404, 'E & M Tullao Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (405, 'Tullao-Hernandez Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (406, 'R & Z Wilkie Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (407, 'Wilkie-Lunt Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (408, 'J & K Fulton Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (409, 'Fulton-Dillon Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (410, 'W & W Miller Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (411, 'Miller-Stern Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (412, 'D & G Suffin Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (413, 'Suffin-Cleary Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (414, 'Z & L Homax Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (415, 'Homax-Adams Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (416, 'V & P Zubaty Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (417, 'Zubaty-Khan Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (418, 'F & X Brinkd Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (419, 'Brinkd-Clark Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (420, 'S & X Dennis Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (421, 'Dennis-Brumfield Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (422, 'H & N Sanchez Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (423, 'Sanchez-Suess Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (424, 'G & W Trach Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (425, 'Trach-White Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (426, 'V & B Brian Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (427, 'Brian-Trujillo Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (428, 'C & A Alameda Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (429, 'Alameda-Fox Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (430, 'U & S Gallagher Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (431, 'Gallagher-Myer Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (432, 'N & W Byrnes Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (433, 'Byrnes-Ryan Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (434, 'O & D Chand Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (435, 'Chand-Vanderkamp Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (436, 'M & Y Carroll Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (437, 'Carroll-Contreras Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (438, 'B & D Cantoni Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (439, 'Cantoni-Reed Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (440, 'H & E Peterson Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (441, 'Peterson-Osborn Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (442, 'X & M Graham. Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (443, 'Graham.-Shaddy Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (444, 'I & M Haemon Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (445, 'Haemon-Krow Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (446, 'H & Y Belli Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (447, 'Belli-Porter Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (448, 'D & A Lesko Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (449, 'Lesko-Worland Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (450, 'D & Z Torre Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (451, 'Torre-Ramos Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (452, 'Q & Q Christie Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (453, 'Christie-Zocchi Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (454, 'Y & R Altamirano Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (455, 'Altamirano-Benson Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (456, 'E & F Deborde Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (457, 'Deborde-Calone Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (458, 'N & O Pompa Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (459, 'Pompa-Traube Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (460, 'U & W Sloan Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (461, 'Sloan-Villa Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (462, 'M & K Herman Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (463, 'Herman-Roberts Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (464, 'L & E Mc Clane Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (465, 'Mc Clane-Maxham Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (466, 'W & N Sullivan Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (467, 'Sullivan-Watada Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (468, 'V & A Rhiger Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (469, 'Rhiger-Finley Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (470, 'T & A Winter Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (471, 'Winter-Adams Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (472, 'D & D Tench Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (473, 'Tench-Brink Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (474, 'I & V Reynolds Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (475, 'Reynolds-Posner Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (476, 'K & R Hapke Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (477, 'Hapke-Huff Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (478, 'B & P Brown Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (479, 'Brown-Giglio Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (480, 'Q & P Sherwood Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (481, 'Sherwood-Becker Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (482, 'G & N Tedford Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (483, 'Tedford-Roy Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (484, 'H & Y Holloway Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (485, 'Holloway-Trau Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (486, 'O & K Carnes Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (487, 'Carnes-Potts Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (488, 'D & D Kozlowski Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (489, 'Kozlowski-Looney Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (490, 'E & M Magenheimer Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (491, 'Magenheimer-Hofsetz Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (492, 'R & Z Gilliat Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (493, 'Gilliat-Wojcik Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (494, 'J & K Wolf Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (495, 'Wolf-Whitworth Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (496, 'W & W Thames Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (497, 'Thames-Rusek Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (498, 'D & G Justice Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (499, 'Justice-Conner Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (500, 'Z & L Bauer Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (501, 'Bauer-Collins Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (502, 'V & P Smith Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (503, 'Smith-Yasi Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (504, 'F & X Bowman Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (505, 'Bowman-Germanson Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (506, 'S & X Smith Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (507, 'Smith-Serventi Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (508, 'H & N Chapla Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (509, 'Chapla-Cameron Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (510, 'G & W Zgeirmann Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (511, 'Zgeirmann-Mondragon Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (512, 'V & B Allison Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (513, 'Allison-Vargas Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (514, 'C & A Vlass Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (515, 'Vlass-Gonzalez Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (516, 'U & S Ison Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (517, 'Ison-Trent Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (518, 'N & W Vaca Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (519, 'Vaca-Arbelaez Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (520, 'O & D Lee Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (521, 'Lee-Maes Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (522, 'M & Y Antrim Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (523, 'Antrim-Friedland Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (524, 'B & D Strange Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (525, 'Strange-Richter Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (526, 'H & E Amland Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (527, 'Amland-Albury Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (528, 'X & M Richmeier Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (529, 'Richmeier-Jacobson Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (530, 'I & M Bartness Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (531, 'Bartness-Cobb Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (532, 'H & Y Lique Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (533, 'Lique-Bernacchi Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (534, 'D & A Zubaty Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (535, 'Zubaty-Hunter Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (536, 'D & Z Vonholt Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (537, 'Vonholt-Holmes Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (538, 'Q & Q Drury Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (539, 'Drury-Watts Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (540, 'Y & R Short Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (541, 'Short-Mc Guigan Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (542, 'E & F Wollesen Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (543, 'Wollesen-Lee Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (544, 'N & O Gimmi Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (545, 'Gimmi-Pugh Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (546, 'U & W Bennetts Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (547, 'Bennetts-Woodard Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (548, 'M & K Manzanares Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (549, 'Manzanares-Stotler Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (550, 'L & E Peoples Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (551, 'Peoples-Choi Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (552, 'W & N Quintana Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (553, 'Quintana-Bright Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (554, 'V & A Rodgers Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (555, 'Rodgers-Gates Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (556, 'T & A Watkins Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (557, 'Watkins-Christensen Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (558, 'D & D Banks Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (559, 'Banks-Carlisle Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (560, 'I & V Tramel Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (561, 'Tramel-Curry Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (562, 'K & R Haines Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (563, 'Haines-Campbell Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (564, 'B & P Whitney Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (565, 'Whitney-Mitchell Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (566, 'Q & P Dodd Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (567, 'Dodd-Cereghino Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (568, 'G & N Meyer Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (569, 'Meyer-Stevens Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (570, 'H & Y Campbell Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (571, 'Campbell-Walker Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (572, 'O & K Pasumansky Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (573, 'Pasumansky-Whitney Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (574, 'D & D Saunders Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (575, 'Saunders-Vandenouer Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (576, 'E & M Vincenzi Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (577, 'Vincenzi-Herring Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (578, 'R & Z Garza Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (579, 'Garza-Westover Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (580, 'J & K Hagemann Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (581, 'Hagemann-Vasquez Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (582, 'W & W McCarthy Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (583, 'McCarthy-Bacalzo Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (584, 'D & G Berch Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (585, 'Berch-Taylor Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (586, 'Z & L Whipple Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (587, 'Whipple-Laursen Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (588, 'V & P Olguin Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (589, 'Olguin-Ayers Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (590, 'F & X Kotc Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (591, 'Kotc-Coriell Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (592, 'S & X Warthen Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (593, 'Warthen-Johnson Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (594, 'H & N Huckaby Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (595, 'Huckaby-Gustafson Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (596, 'G & W Thompson Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (597, 'Thompson-Hendricks Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (598, 'V & B Black Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (599, 'Black-Vansant Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (600, 'C & A Bentley Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (601, 'Bentley-Ritacco Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (602, 'U & S Theisen Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (603, 'Theisen-Berger Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (604, 'N & W Koski Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (605, 'Koski-Fitzgerald Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (606, 'O & D Camacho Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (607, 'Camacho-Alvarado Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (608, 'M & Y Brummer Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (609, 'Brummer-Pinkston Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (610, 'B & D Spivey Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (611, 'Spivey-Whiting Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (612, 'H & E Espinoza Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (613, 'Espinoza-Robinett Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (614, 'X & M Lundahl Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (615, 'Lundahl-Demicell Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (616, 'I & M Rousey Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (617, 'Rousey-Marcovecchio Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (618, 'H & Y Evans Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (619, 'Evans-Storjohann Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (620, 'D & A Maccietto Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (621, 'Maccietto-Buskirk Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (622, 'D & Z Kesslep Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (623, 'Kesslep-Schultz Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (624, 'Q & Q Bergin Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (625, 'Bergin-Steel Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (626, 'Y & R Marple Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (627, 'Marple-Evans Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (628, 'E & F Bruner Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (629, 'Bruner-Troyer Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (630, 'N & O Sandidge Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (631, 'Sandidge-Skonnard Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (632, 'U & W Beck Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (633, 'Beck-Abel Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (634, 'M & K Miller Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (635, 'Miller-Walker Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (636, 'L & E Brooks Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (637, 'Brooks-Logan Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (638, 'W & N Several Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (639, 'Several-Thomas Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (640, 'V & A Vessa Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (641, 'Vessa-Tran Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (642, 'T & A Crow Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (643, 'Crow-Sims Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (644, 'D & D Tatman Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (645, 'Tatman-Nelsen Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (646, 'I & V Cole Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (647, 'Cole-Huntsman Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (648, 'K & R Arakawa Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (649, 'Arakawa-Steuber Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (650, 'B & P Cox Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (651, 'Cox-Jacobs Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (652, 'Q & P Barley Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (653, 'Barley-Alvaro Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (654, 'G & N Waters Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (655, 'Waters-Jarvis Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (656, 'H & Y Styles Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (657, 'Styles-Glenn Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (658, 'O & K Smith Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (659, 'Smith-Duff Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (660, 'D & D Lucero Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (661, 'Lucero-Burton Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (662, 'E & M Consentino Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (663, 'Consentino-Lutes Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (664, 'R & Z Ecoffey Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (665, 'Ecoffey-Swint Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (666, 'J & K Slattengren Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (667, 'Slattengren-Heymsfield Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (668, 'W & W Whitehead Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (669, 'Whitehead-Roy Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (670, 'D & G Burkhardt Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (671, 'Burkhardt-Whitney Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (672, 'Z & L Wisnewski Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (673, 'Wisnewski-Burkhardt Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (674, 'V & P Mcanich Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (675, 'Mcanich-Browning Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (676, 'F & X Wellington Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (677, 'Wellington-Bacugalupi Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (678, 'S & X Rizzi Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (679, 'Rizzi-Sotelo Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (680, 'H & N Stanley Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (681, 'Stanley-Markwood Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (682, 'G & W Valentine Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (683, 'Valentine-Reams Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (684, 'V & B Long Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (685, 'Long-Olenzek Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (686, 'C & A Valerio Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (687, 'Valerio-Ahlering Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (688, 'U & S Burke Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (689, 'Burke-Bates Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (690, 'N & W White Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (691, 'White-Simpson Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (692, 'O & D Jones Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (693, 'Jones-Casts Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (694, 'M & Y Browqett Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (695, 'Browqett-Kartz Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (696, 'B & D Wold Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (697, 'Wold-French Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (698, 'H & E Pederson Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (699, 'Pederson-Renn Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (700, 'X & M Catalano Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (701, 'Catalano-Coleman Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (702, 'I & M Hurkett Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (703, 'Hurkett-Pettengill Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (704, 'H & Y Elson Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (705, 'Elson-Hirota Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (706, 'D & A Blasingame Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (707, 'Blasingame-Blackwell Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (708, 'D & Z Moya Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (709, 'Moya-Chesnut Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (710, 'Q & Q Ortiz Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (711, 'Ortiz-Tearpak Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (712, 'Y & R Hall Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (713, 'Hall-Narberes Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (714, 'E & F Weber Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (715, 'Weber-Kabbes Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (716, 'N & O Townsend Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (717, 'Townsend-Rockne Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (718, 'U & W Heaney Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (719, 'Heaney-Karavites Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (720, 'M & K Carreras Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (721, 'Carreras-Mendiola Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (722, 'L & E Trolen Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (723, 'Trolen-Vernon Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (724, 'W & N Lynn Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (725, 'Lynn-Cavendish Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (726, 'V & A Baltazar Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (727, 'Baltazar-Higgs Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (728, 'T & A Demott Jr Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (729, 'Demott Jr-Carmichael Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (730, 'D & D Montera Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (731, 'Montera-Ciochon Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (732, 'I & V Anderson Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (733, 'Anderson-Allen Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (734, 'K & R Bidelman Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (735, 'Bidelman-Gee Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (736, 'B & P Breer Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (737, 'Breer-Barrera Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (738, 'Q & P Banack Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (739, 'Banack-Dean Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (740, 'G & N Thompson Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (741, 'Thompson-Stevens Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (742, 'H & Y Davis Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (743, 'Davis-Westgaard Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (744, 'O & K Agcaoili Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (745, 'Agcaoili-Sabella Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (746, 'D & D Vanderlinden Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (747, 'Vanderlinden-Virden Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (748, 'E & M Spencer Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (749, 'Spencer-Castellucio Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (750, 'R & Z Zugelder Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (751, 'Zugelder-Malmendier Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (752, 'J & K Farrell Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (753, 'Farrell-Ault Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (754, 'W & W Highfill Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (755, 'Highfill-Waggoner Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (756, 'D & G Estes Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (757, 'Estes-Jarmillo Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (758, 'Z & L Steele Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (759, 'Steele-Thompson Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (760, 'V & P Howard Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (761, 'Howard-Elliott Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (762, 'F & X Kobylinski Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (763, 'Kobylinski-Verdad Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (764, 'S & X Browning Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (765, 'Browning-Lyeba Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (766, 'H & N Handley Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (767, 'Handley-Meyerhoff Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (768, 'G & W Vigil Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (769, 'Vigil-Gash Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (770, 'V & B Greer Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (771, 'Greer-Benson Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (772, 'C & A Mitzner Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (773, 'Mitzner-Brooks Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (774, 'U & S Hass Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (775, 'Hass-Netz Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (776, 'N & W Hill Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (777, 'Hill-Drury Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (778, 'O & D White Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (779, 'White-Kahl Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (780, 'M & Y Aguilar Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (781, 'Aguilar-Vanderbout Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (782, 'B & D Visser Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (783, 'Visser-Sanchez Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (784, 'H & E Spicer Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (785, 'Spicer-Medina Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (786, 'X & M Young Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (787, 'Young-Krupka Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (788, 'I & M Buensalido Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (789, 'Buensalido-Donovan Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (790, 'H & Y Smith Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (791, 'Smith-Gentile Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (792, 'D & A Tancredy Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (793, 'Tancredy-Wilson Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (794, 'D & Z Leri Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (795, 'Leri-Carr Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (796, 'Q & Q Zobairi Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (797, 'Zobairi-Zimmerman Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (798, 'Y & R Sherfy Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (799, 'Sherfy-Behnke Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (800, 'E & F Tu Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (801, 'Tu-Harris Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (802, 'N & O Faubert Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (803, 'Faubert-Bonilla Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (804, 'U & W Hirschboeck Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (805, 'Hirschboeck-VanHarn Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (806, 'M & K Steffen Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (807, 'Steffen-Flynn Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (808, 'L & E Richardson Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (809, 'Richardson-Brew Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (810, 'W & N Cook Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (811, 'Cook-Thompson Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (812, 'V & A Gentry Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (813, 'Gentry-Heckman Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (814, 'T & A Reasoner Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (815, 'Reasoner-Wheeler Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (816, 'D & D Weller Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (817, 'Weller-Bloomberg Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (818, 'I & V Netz Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (819, 'Netz-Green Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (820, 'K & R Bobbitt Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (821, 'Bobbitt-Boston Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (822, 'B & P Barry Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (823, 'Barry-Chang Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (824, 'Q & P Carreras Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (825, 'Carreras-Burtis Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (826, 'G & N Sanders Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (827, 'Sanders-Steinberg Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (828, 'H & Y Viellieux Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (829, 'Viellieux-Baugh Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (830, 'O & K Mullins Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (831, 'Mullins-Maes Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (832, 'D & D Trujillo Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (833, 'Trujillo-Barrington Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (834, 'E & M Zuluaga Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (835, 'Zuluaga-Abo Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (836, 'R & Z Azzolino Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (837, 'Azzolino-Archuleta Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (838, 'J & K Campos Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (839, 'Campos-Unfried Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (840, 'W & W Bozeman Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (841, 'Bozeman-Kassab Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (842, 'D & G Enlow Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (843, 'Enlow-Lee Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (844, 'Z & L Skapinok Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (845, 'Skapinok-Marsden Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (846, 'V & P Campbell Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (847, 'Campbell-Roberts Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (848, 'F & X Larkin Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (849, 'Larkin-Bitler Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (850, 'S & X Allen Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (851, 'Allen-Worth Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (852, 'H & N Mauro Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (853, 'Mauro-Stroh Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (854, 'G & W Theriault Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (855, 'Theriault-Ketterman Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (856, 'V & B Beavers Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (857, 'Beavers-Dephillipo Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (858, 'C & A Orando Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (859, 'Orando-Troxell Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (860, 'U & S Gabbard Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (861, 'Gabbard-Lebaron Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (862, 'Hill-Butcher Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (863, 'O & D Taurman Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (864, 'Taurman-Rachak Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (865, 'M & Y Caro Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (866, 'Caro-Robertson Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (867, 'B & D Potter Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (868, 'Potter-Holmes Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (869, 'H & E Crouch Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (870, 'Crouch-Henderson Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (871, 'X & M Witte Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (872, 'Witte-Bauer Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (873, 'I & M Thompson Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (874, 'Thompson-Sturgel Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (875, 'H & Y Gambao Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (876, 'Gambao-Snow Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (877, 'D & A Vaughn Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (878, 'Vaughn-Baccus Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (879, 'D & Z Smith Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (880, 'Smith-Potter Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (881, 'Q & Q Gerber Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (882, 'Gerber-Vanderslice Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (883, 'Y & R Wood Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (884, 'Wood-Bostwick Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (885, 'E & F Corcoran Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (886, 'Corcoran-Good Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (887, 'N & O Grosvenor Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (888, 'Grosvenor-Smrha Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (889, 'U & W Wright Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (890, 'Wright-Kalman Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (891, 'M & K Ponce Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (892, 'Ponce-Borrelli Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (893, 'L & E Gillmore Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (894, 'Gillmore-Mixon Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (895, 'W & N Tommerup Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (896, 'Tommerup-Martinez Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (897, 'V & A Glancy Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (898, 'Glancy-Cappa Communications Corp', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (899, 'T & A Netz Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (900, 'Netz-Blanc Construction Associates', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (901, 'D & D Collins Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (902, 'Collins-Scroggins Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (903, 'I & V Marsh Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (904, 'Marsh-Robinson Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (905, 'K & R Cox Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (906, 'Cox-Clare Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (907, 'B & P Barnurn Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (908, 'Barnurn-Chrisman Electronics, Ltd', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (909, 'Q & P Taryle Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (910, 'Taryle-Spencer Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (911, 'G & N Tribble Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (912, 'Tribble-Skapinok Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (913, 'H & Y Belleci Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (914, 'Belleci-Armstrong Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (915, 'O & K Koeber Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (916, 'Koeber-Wagner Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (917, 'D & D Noice Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (918, 'Noice-Lindall Machinery, Inc', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (919, 'E & M Noakes Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (920, 'Noakes-Mc Nair Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (921, 'R & Z Ceballos Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (922, 'Ceballos-Landrum Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (923, 'J & K Netz Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (924, 'Netz-Amyotte Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (925, 'W & W Watson Electronics Associates', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (926, 'Watson-Waddle Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (927, 'D & G Shintani Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (928, 'Shintani-Chavez Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (929, 'Z & L Wilson Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (930, 'Wilson-Gill Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (931, 'V & P Smallwood Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (932, 'Smallwood-Chavez Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (933, 'F & X Blackburn Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (934, 'Blackburn-Abston Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (935, 'S & X Blauvelt Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (936, 'Blauvelt-Wardley Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (937, 'H & N Durocher Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (938, 'Durocher-Terbush Machinery Associates', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (939, 'G & W Poisson Transportation, Inc', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (940, 'Poisson-Cosby Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (941, 'V & B Oss Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (942, 'Oss-Smith Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (943, 'C & A Christensen Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (944, 'Christensen-Pectol Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (945, 'U & S Baker Transportation, Inc', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (946, 'Baker-Finke Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (947, 'N & W Beutel Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (948, 'Beutel-Duvalle Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (949, 'O & D Sloper Communications Associates', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (950, 'Sloper-Weinzimmer Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (951, 'M & Y Moore Communications, Ltd', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (952, 'Moore-Chaw Communications Associates', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (953, 'B & D Reitzel Machinery Partners', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (954, 'Reitzel-Horbach Construction Partners', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (955, 'H & E Knobel Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (956, 'Knobel-Hope Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (957, 'X & M Fisher Construction Corp', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (958, 'Fisher-Dabit Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (959, 'I & M Turner Transportation, Ltd', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (960, 'Turner-Clark Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (961, 'H & Y Schimanski Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (962, 'Schimanski-Alumbaugh Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (963, 'D & A Benson Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (964, 'Benson-Rusch Construction Associates', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (965, 'D & Z Cocadiz Electronics, Ltd', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (966, 'Cocadiz-Mcgough Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (967, 'Q & Q King Telecommunications Associates', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (968, 'King-Smith Engineering Company', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (969, 'Y & R Campbell Machinery, Inc', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (970, 'Campbell-Watson Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (971, 'E & F Anderson Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (972, 'Anderson-Duncan Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (973, 'N & O Wilson Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (974, 'Wilson-Morrow Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (975, 'U & W Wall Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (976, 'Wall-Clendenen Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (977, 'M & K Willeford Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (978, 'Willeford-Nutter Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (979, 'L & E Case Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (980, 'Case-Terry Construction Holdings', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (981, 'W & N Cabrera Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (982, 'Cabrera-Bunosky Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (983, 'V & A Burke Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (984, 'Burke-Lindsay Telecommunications Partners', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (985, 'L & N Murphy Electronics Company', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (986, 'Murphy-Sweet Telecommunications Corp', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (987, 'D & D Jantzer Electronics Holdings', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (988, 'Jantzer-Dittmar Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (989, 'I & V Gutirrez Engineering, Inc', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (990, 'Gutirrez-Carol Construction, Ltd', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (991, 'K & R Holmes Communications Group', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (992, 'Holmes-Chandler Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (993, 'B & P Burkett Telecommunications Holdings', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (994, 'Burkett-Drake Engineering Partners', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (995, 'Q & P Barber Telecommunications Company', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (996, 'Barber-Richendollar Electronics Group', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (997, 'A & X Caravello Engineering, Inc', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (998, 'Caravello-Paulson Construction Partners', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (999, 'H & Y Trujillo Electronics, Ltd', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1000, 'Trujillo-Barajas Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (1001, 'O & K Ealey Transportation Corp', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (1002, 'Ealey-Pigman Construction Partners', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1003, 'D & D Minniear Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1004, 'Minniear-Robinson Communications Group', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (1005, 'E & M Steger Electronics Company', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (1006, 'Steger-Lindsey Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1007, 'R & Z Larson Communications, Inc', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (1008, 'Larson-Heyer Electronics Associates', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1009, 'J & K Clifford Communications Corp', 'Supply', 'Communications');
INSERT INTO sales_account VALUES (1010, 'Clifford-Smith Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1011, 'G & Q Todd Transportation Company', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (1012, 'Todd-Batouche Machinery Group', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1013, 'L & D Marple Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1014, 'Marple-Griffin Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1015, 'Z & L Carrington Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1016, 'Carrington-Vigil Transportation Group', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (1017, 'V & P Gonzales Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (1018, 'Gonzales-Starr Telecommunications, Inc', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1019, 'F & X Murphy Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (1020, 'Murphy-Rinks Communications Holdings', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (1021, 'S & X Kroes Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1022, 'Kroes-Shafer Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (1023, 'H & N Price Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1024, 'Price-Driscoll Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1025, 'C & Z Morris Communications Associates', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1026, 'Morris-Price Electronics Holdings', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (1027, 'G & H Marez Transportation, Inc', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (1028, 'Marez-Wachterman Transportation Company', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (1029, 'X & W Usnick Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1030, 'Usnick-Brown Communications, Inc', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1031, 'D & H Galich Engineering Group', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1032, 'Galich-Watson Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1033, 'K & I Ardell Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1034, 'Ardell-Nakauchi Electronics, Inc', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (1035, 'A & L Powers Engineering, Inc', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1036, 'Powers-Amburgey Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1037, 'U & D Johnston Communications, Ltd', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1038, 'Johnston-Hager Engineering Associates', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1039, 'C & R Posey Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1040, 'Posey-Dimon Engineering Company', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1041, 'X & N Williams Construction Corp', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1042, 'Williams-Fien Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1043, 'A & U Stalker Telecommunications, Inc', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1044, 'Stalker-Fan Telecommunications Group', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1045, 'C & Z Kamas Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1046, 'Kamas-Barr Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1047, 'E & Q Petranoff Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1048, 'Petranoff-ONeill Engineering Holdings', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1049, 'J & C McDonald Telecommunications Associates', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1050, 'McDonald-Walter Electronics Holdings', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (1051, 'F & P McGuin Communications, Inc', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (1052, 'McGuin-Amper Engineering, Inc', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1053, 'F & M Hansen Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (1054, 'Hansen-Craycraft Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1055, 'O & C Johnson Construction, Inc', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1056, 'Johnson-Marlowe Telecommunications Group', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (1057, 'O & F Ortiz Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1058, 'Ortiz-Michaels Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1059, 'I & U Obaugh Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1060, 'Obaugh-Hammons Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (1061, 'I & G Curl Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1062, 'Curl-Heth Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1063, 'D & E Salazar Telecommunications, Inc', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1064, 'Salazar-Reardon Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (1065, 'T & P Chenault Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1066, 'Chenault-Edwards Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (1067, 'R & Y Sowards Machinery Associates', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1068, 'Sowards-James Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1069, 'D & T Coy Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (1070, 'Coy-Putinas Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1071, 'O & A Jasper Engineering Corp', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1072, 'Jasper-Morris Machinery Holdings', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1073, 'J & B Laudenslager Telecommunications Company', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1074, 'Laudenslager-Dominica Telecommunications Group', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (1075, 'G & Q Brandberry Engineering Corp', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1076, 'Brandberry-Henderson Electronics Group', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1077, 'S & Y Williamson Electronics Holdings', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1078, 'Williamson-Goodwater Construction, Ltd', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1079, 'C & Y Tomlinson Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1080, 'Tomlinson-Springate Machinery, Ltd', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1081, 'P & J Delhay Telecommunications, Ltd', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1082, 'Delhay-Petrick Transportation Associates', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (1083, 'B & Y Maestas Engineering Holdings', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1084, 'Maestas-Balchuck Electronics Associates', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1085, 'B & X Waller Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1086, 'Waller-Barney Communications, Inc', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1087, 'H & G Gerber Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1088, 'Gerber-Grayson Electronics Corp', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (1089, 'X & V Purcell Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (1090, 'Purcell-Eurich Construction Group', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (1091, 'W & A Pierson Construction Company', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1092, 'Pierson-Jones Engineering Corp', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1093, 'G & T Beatty Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1094, 'Beatty-McNight Machinery Company', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1095, 'E & C Isaacs Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1096, 'Isaacs-Yonce Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1097, 'S & Y Foster Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1098, 'Foster-Reed Transportation Company', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (1099, 'V & B Kwiatkowski Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (1100, 'Kwiatkowski-Vann Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1101, 'X & V Smith Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1102, 'Smith-Hensley Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1103, 'X & C Owens Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1104, 'Owens-Castillo Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1105, 'J & F Munoz Electronics Corp', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1106, 'Munoz-Lightfoot Engineering Group', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1107, 'Y & B Simmons Communications Partners', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1108, 'Simmons-Hays Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1109, 'L & O Auintana Machinery Group', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (1110, 'Auintana-Flanigan Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1111, 'J & R Shanklin Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1112, 'Shanklin-Lewis Communications Associates', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1113, 'I & O King Electronics Holdings', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (1114, 'King-Frongillo Transportation Holdings', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (1115, 'P & N Stallings Construction Company', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1116, 'Stallings-Yoshimura Engineering Group', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1117, 'W & Y Rowland Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1118, 'Rowland-Balleo Machinery, Inc', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1119, 'Z & N Maggard Communications Partners', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1120, 'Maggard-Bezic Electronics Associates', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1121, 'H & S Staley Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1122, 'Staley-Lipford Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1123, 'M & R Winternitz Electronics Holdings', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (1124, 'Winternitz-Burns Engineering Associates', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1125, 'C & R Cruz Engineering Partners', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1126, 'Cruz-Geiermann Engineering Company', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1127, 'X & N Eichorn Construction Corp', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1128, 'Eichorn-Belsey Machinery Group', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1129, 'A & U Jaramillo Telecommunications, Inc', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1130, 'Jaramillo-Compagno Telecommunications Group', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1131, 'C & Z Souza Telecommunications, Ltd', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1132, 'Souza-Quick Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1133, 'E & Q Curtsinger Engineering, Ltd', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1134, 'Curtsinger-Swartwood Engineering Holdings', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1135, 'J & C Anderson Telecommunications Associates', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1136, 'Anderson-Cutwright Electronics Holdings', 'Distribution', 'Electronics');
INSERT INTO sales_account VALUES (1137, 'F & P Bishop Communications, Inc', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (1138, 'Bishop-Ciruli Engineering, Inc', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1139, 'F & M Detwiler Transportation Corp', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (1140, 'Detwiler-Biltoft Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1141, 'O & C Younce Construction, Inc', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1142, 'Younce-Pirnie Telecommunications Group', 'Distribution', 'Telecommunications');
INSERT INTO sales_account VALUES (1143, 'O & F Doolittle Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1144, 'Doolittle-Burnham Transportation Corp', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1145, 'I & U Stand Transportation Holdings', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1146, 'Stand-Backlin Electronics, Inc', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (1147, 'I & G Sharp Machinery Group', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1148, 'Sharp-Torres Construction Corp', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1149, 'D & E Sall Telecommunications, Inc', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1150, 'Sall-Scott Telecommunications, Ltd', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (1151, 'T & P Zablah Engineering, Inc', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1152, 'Zablah-Verity Communications Partners', 'Distribution', 'Communications');
INSERT INTO sales_account VALUES (1153, 'R & Y Pope Machinery Associates', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1154, 'Pope-Harriman Telecommunications Partners', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1155, 'D & T Bowen Transportation Holdings', 'Consulting', 'Transportation');
INSERT INTO sales_account VALUES (1156, 'Bowen-Pochert Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1157, 'O & A Stone Engineering Corp', 'Supply', 'Engineering');
INSERT INTO sales_account VALUES (1158, 'Stone-Lippman Machinery Holdings', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1159, 'J & B Heiser Telecommunications Company', 'Consulting', 'Telecommunications');
INSERT INTO sales_account VALUES (1160, 'Heiser-Craig Telecommunications Group', 'Supply', 'Telecommunications');
INSERT INTO sales_account VALUES (1161, 'G & Q Castano Engineering Corp', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1162, 'Castano-Caudill Electronics Group', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1163, 'S & Y Romero Electronics Holdings', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1164, 'Romero-Hicks Construction, Ltd', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1165, 'C & Y Difatta Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1166, 'Difatta-Schaidt Machinery, Ltd', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1167, 'P & J Brush Telecommunications, Ltd', 'Manufacturing', 'Telecommunications');
INSERT INTO sales_account VALUES (1168, 'Brush-Cambra Transportation Associates', 'Supply', 'Transportation');
INSERT INTO sales_account VALUES (1169, 'B & Y Mills Engineering Holdings', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1170, 'Mills-Reed Electronics Associates', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1171, 'B & X Rybolt Electronics, Inc', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1172, 'Rybolt-Staton Communications, Inc', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1173, 'H & G Van Antwerp Machinery Corp', 'Manufacturing', 'Machinery');
INSERT INTO sales_account VALUES (1174, 'Van Antwerp-Springer Electronics Corp', 'Supply', 'Electronics');
INSERT INTO sales_account VALUES (1175, 'X & V Thorne Communications Partners', 'Consulting', 'Communications');
INSERT INTO sales_account VALUES (1176, 'Thorne-Surniak Construction Group', 'Manufacturing', 'Construction');
INSERT INTO sales_account VALUES (1177, 'W & A Short Construction Company', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1178, 'Short-Swesey Engineering Corp', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1179, 'G & T Carlson Engineering, Ltd', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1180, 'Carlson-Margolis Machinery Company', 'Distribution', 'Machinery');
INSERT INTO sales_account VALUES (1181, 'E & C Bowen Machinery Partners', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1182, 'Bowen-Murphy Engineering Corp', 'Consulting', 'Engineering');
INSERT INTO sales_account VALUES (1183, 'S & Y Miller Construction, Ltd', 'Supply', 'Construction');
INSERT INTO sales_account VALUES (1184, 'Miller-Abravaya Transportation Company', 'Manufacturing', 'Transportation');
INSERT INTO sales_account VALUES (1185, 'V & B Hazlip Machinery, Ltd', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (1186, 'Hazlip-Carter Electronics Corp', 'Manufacturing', 'Electronics');
INSERT INTO sales_account VALUES (1187, 'X & V Slusher Construction, Ltd', 'Consulting', 'Construction');
INSERT INTO sales_account VALUES (1188, 'Slusher-Nzwonkwelle Electronics Company', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1189, 'X & C McCain Transportation, Ltd', 'Distribution', 'Transportation');
INSERT INTO sales_account VALUES (1190, 'McCain-Daly Engineering Associates', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1191, 'J & F LaTulippe Electronics Corp', 'Consulting', 'Electronics');
INSERT INTO sales_account VALUES (1192, 'LaTulippe-Lewis Engineering Group', 'Manufacturing', 'Engineering');
INSERT INTO sales_account VALUES (1193, 'Y & B Bomar Communications Partners', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1194, 'Bomar-Renfro Engineering Partners', 'Distribution', 'Engineering');
INSERT INTO sales_account VALUES (1195, 'L & O Wheeler Machinery Group', 'Consulting', 'Machinery');
INSERT INTO sales_account VALUES (1196, 'Wheeler-Irvin Machinery Corp', 'Supply', 'Machinery');
INSERT INTO sales_account VALUES (1197, 'J & R Green Construction Group', 'Distribution', 'Construction');
INSERT INTO sales_account VALUES (1198, 'Green-Stanford Communications Associates', 'Manufacturing', 'Communications');
INSERT INTO sales_account VALUES (1199, 'I & O Ritchie Electronics Holdings', 'Distribution', 'Electronics');


--
-- Data for Name: sales_date_of_close; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_date_of_close VALUES (1, 2002, 4, 'Q4', 11, 'November', 45, 3);
INSERT INTO sales_date_of_close VALUES (2, 2002, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_close VALUES (3, 2002, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_close VALUES (4, 2002, 4, 'Q4', 11, 'November', 47, 5);
INSERT INTO sales_date_of_close VALUES (5, 2002, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_close VALUES (6, 2002, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_close VALUES (7, 2002, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_close VALUES (8, 2002, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_close VALUES (9, 2002, 4, 'Q4', 12, 'December', 52, 5);
INSERT INTO sales_date_of_close VALUES (10, 2003, 1, 'Q1', 1, 'January', 52, 1);
INSERT INTO sales_date_of_close VALUES (11, 2003, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_close VALUES (12, 2003, 1, 'Q1', 1, 'January', 1, 2);
INSERT INTO sales_date_of_close VALUES (13, 2003, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_close VALUES (14, 2003, 1, 'Q1', 1, 'January', 2, 3);
INSERT INTO sales_date_of_close VALUES (15, 2003, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_close VALUES (16, 2003, 1, 'Q1', 1, 'January', 3, 4);
INSERT INTO sales_date_of_close VALUES (17, 2003, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_close VALUES (18, 2003, 1, 'Q1', 1, 'January', 4, 5);
INSERT INTO sales_date_of_close VALUES (19, 2003, 1, 'Q1', 2, 'February', 4, 1);
INSERT INTO sales_date_of_close VALUES (20, 2003, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_close VALUES (21, 2003, 1, 'Q1', 2, 'February', 5, 2);
INSERT INTO sales_date_of_close VALUES (22, 2003, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_close VALUES (23, 2003, 1, 'Q1', 2, 'February', 6, 3);
INSERT INTO sales_date_of_close VALUES (24, 2003, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_close VALUES (25, 2003, 1, 'Q1', 2, 'February', 7, 4);
INSERT INTO sales_date_of_close VALUES (26, 2003, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_close VALUES (27, 2003, 1, 'Q1', 3, 'March', 8, 1);
INSERT INTO sales_date_of_close VALUES (28, 2003, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_close VALUES (29, 2003, 1, 'Q1', 3, 'March', 9, 2);
INSERT INTO sales_date_of_close VALUES (30, 2003, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_close VALUES (31, 2003, 1, 'Q1', 3, 'March', 10, 3);
INSERT INTO sales_date_of_close VALUES (32, 2003, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_close VALUES (33, 2003, 1, 'Q1', 3, 'March', 11, 4);
INSERT INTO sales_date_of_close VALUES (34, 2003, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_close VALUES (35, 2003, 1, 'Q1', 3, 'March', 12, 5);
INSERT INTO sales_date_of_close VALUES (36, 2003, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_close VALUES (37, 2003, 2, 'Q2', 4, 'April', 13, 1);
INSERT INTO sales_date_of_close VALUES (38, 2003, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_close VALUES (39, 2003, 2, 'Q2', 4, 'April', 14, 2);
INSERT INTO sales_date_of_close VALUES (40, 2003, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_close VALUES (41, 2003, 2, 'Q2', 4, 'April', 15, 3);
INSERT INTO sales_date_of_close VALUES (42, 2003, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_close VALUES (43, 2003, 2, 'Q2', 4, 'April', 16, 4);
INSERT INTO sales_date_of_close VALUES (44, 2003, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_close VALUES (45, 2003, 2, 'Q2', 4, 'April', 17, 5);
INSERT INTO sales_date_of_close VALUES (46, 2003, 2, 'Q2', 5, 'May', 17, 1);
INSERT INTO sales_date_of_close VALUES (47, 2003, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_close VALUES (48, 2003, 2, 'Q2', 5, 'May', 18, 2);
INSERT INTO sales_date_of_close VALUES (49, 2003, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_close VALUES (50, 2003, 2, 'Q2', 5, 'May', 19, 3);
INSERT INTO sales_date_of_close VALUES (51, 2003, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_close VALUES (52, 2003, 2, 'Q2', 5, 'May', 20, 4);
INSERT INTO sales_date_of_close VALUES (53, 2003, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_close VALUES (54, 2003, 2, 'Q2', 5, 'May', 21, 5);
INSERT INTO sales_date_of_close VALUES (55, 2003, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_close VALUES (56, 2003, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_close VALUES (57, 2003, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_close VALUES (58, 2003, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_close VALUES (59, 2003, 2, 'Q2', 6, 'June', 26, 5);
INSERT INTO sales_date_of_close VALUES (60, 2003, 3, 'Q3', 7, 'July', 26, 1);
INSERT INTO sales_date_of_close VALUES (61, 2003, 3, 'Q3', 7, 'July', 27, 1);
INSERT INTO sales_date_of_close VALUES (62, 2003, 3, 'Q3', 7, 'July', 27, 2);
INSERT INTO sales_date_of_close VALUES (63, 2003, 3, 'Q3', 7, 'July', 28, 2);
INSERT INTO sales_date_of_close VALUES (64, 2003, 3, 'Q3', 7, 'July', 28, 3);
INSERT INTO sales_date_of_close VALUES (65, 2003, 3, 'Q3', 7, 'July', 29, 3);
INSERT INTO sales_date_of_close VALUES (66, 2003, 3, 'Q3', 7, 'July', 29, 4);
INSERT INTO sales_date_of_close VALUES (67, 2003, 3, 'Q3', 7, 'July', 30, 4);
INSERT INTO sales_date_of_close VALUES (68, 2003, 3, 'Q3', 7, 'July', 30, 5);
INSERT INTO sales_date_of_close VALUES (69, 2003, 3, 'Q3', 8, 'August', 30, 1);
INSERT INTO sales_date_of_close VALUES (70, 2003, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_close VALUES (71, 2003, 3, 'Q3', 8, 'August', 31, 2);
INSERT INTO sales_date_of_close VALUES (72, 2003, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_close VALUES (73, 2003, 3, 'Q3', 8, 'August', 32, 3);
INSERT INTO sales_date_of_close VALUES (74, 2003, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_close VALUES (75, 2003, 3, 'Q3', 8, 'August', 33, 4);
INSERT INTO sales_date_of_close VALUES (76, 2003, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_close VALUES (77, 2003, 3, 'Q3', 8, 'August', 34, 5);
INSERT INTO sales_date_of_close VALUES (78, 2003, 3, 'Q3', 8, 'August', 35, 5);
INSERT INTO sales_date_of_close VALUES (79, 2003, 3, 'Q3', 9, 'September', 35, 1);
INSERT INTO sales_date_of_close VALUES (80, 2003, 3, 'Q3', 9, 'September', 36, 1);
INSERT INTO sales_date_of_close VALUES (81, 2003, 3, 'Q3', 9, 'September', 36, 2);
INSERT INTO sales_date_of_close VALUES (82, 2003, 3, 'Q3', 9, 'September', 37, 3);
INSERT INTO sales_date_of_close VALUES (83, 2003, 3, 'Q3', 9, 'September', 38, 3);
INSERT INTO sales_date_of_close VALUES (84, 2003, 3, 'Q3', 9, 'September', 38, 4);
INSERT INTO sales_date_of_close VALUES (85, 2003, 3, 'Q3', 9, 'September', 39, 5);
INSERT INTO sales_date_of_close VALUES (86, 2003, 4, 'Q4', 10, 'October', 39, 1);
INSERT INTO sales_date_of_close VALUES (87, 2003, 4, 'Q4', 10, 'October', 40, 1);
INSERT INTO sales_date_of_close VALUES (88, 2003, 4, 'Q4', 10, 'October', 40, 2);
INSERT INTO sales_date_of_close VALUES (89, 2003, 4, 'Q4', 10, 'October', 41, 2);
INSERT INTO sales_date_of_close VALUES (90, 2003, 4, 'Q4', 10, 'October', 41, 3);
INSERT INTO sales_date_of_close VALUES (91, 2003, 4, 'Q4', 10, 'October', 42, 3);
INSERT INTO sales_date_of_close VALUES (92, 2003, 4, 'Q4', 10, 'October', 42, 4);
INSERT INTO sales_date_of_close VALUES (93, 2003, 4, 'Q4', 10, 'October', 43, 4);
INSERT INTO sales_date_of_close VALUES (94, 2003, 4, 'Q4', 10, 'October', 43, 5);
INSERT INTO sales_date_of_close VALUES (95, 2003, 4, 'Q4', 11, 'November', 43, 1);
INSERT INTO sales_date_of_close VALUES (96, 2003, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_close VALUES (97, 2003, 4, 'Q4', 11, 'November', 44, 2);
INSERT INTO sales_date_of_close VALUES (98, 2003, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_close VALUES (99, 2003, 4, 'Q4', 11, 'November', 45, 3);
INSERT INTO sales_date_of_close VALUES (100, 2003, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_close VALUES (101, 2003, 4, 'Q4', 11, 'November', 46, 4);
INSERT INTO sales_date_of_close VALUES (102, 2003, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_close VALUES (103, 2003, 4, 'Q4', 11, 'November', 47, 5);
INSERT INTO sales_date_of_close VALUES (104, 2003, 4, 'Q4', 11, 'November', 48, 5);
INSERT INTO sales_date_of_close VALUES (105, 2003, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_close VALUES (106, 2003, 4, 'Q4', 12, 'December', 49, 1);
INSERT INTO sales_date_of_close VALUES (107, 2003, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_close VALUES (108, 2003, 4, 'Q4', 12, 'December', 50, 2);
INSERT INTO sales_date_of_close VALUES (109, 2003, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_close VALUES (110, 2003, 4, 'Q4', 12, 'December', 51, 3);
INSERT INTO sales_date_of_close VALUES (111, 2003, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_close VALUES (112, 2003, 4, 'Q4', 12, 'December', 52, 4);
INSERT INTO sales_date_of_close VALUES (113, 2003, 4, 'Q4', 12, 'December', 52, 5);
INSERT INTO sales_date_of_close VALUES (114, 2004, 1, 'Q1', 1, 'January', 52, 1);
INSERT INTO sales_date_of_close VALUES (115, 2004, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_close VALUES (116, 2004, 1, 'Q1', 1, 'January', 1, 2);
INSERT INTO sales_date_of_close VALUES (117, 2004, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_close VALUES (118, 2004, 1, 'Q1', 1, 'January', 2, 3);
INSERT INTO sales_date_of_close VALUES (119, 2004, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_close VALUES (120, 2004, 1, 'Q1', 1, 'January', 3, 4);
INSERT INTO sales_date_of_close VALUES (121, 2004, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_close VALUES (122, 2004, 1, 'Q1', 1, 'January', 4, 5);
INSERT INTO sales_date_of_close VALUES (123, 2004, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_close VALUES (124, 2004, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_close VALUES (125, 2004, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_close VALUES (126, 2004, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_close VALUES (127, 2004, 1, 'Q1', 2, 'February', 9, 5);
INSERT INTO sales_date_of_close VALUES (128, 2004, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_close VALUES (129, 2004, 1, 'Q1', 3, 'March', 10, 1);
INSERT INTO sales_date_of_close VALUES (130, 2004, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_close VALUES (131, 2004, 1, 'Q1', 3, 'March', 11, 2);
INSERT INTO sales_date_of_close VALUES (132, 2004, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_close VALUES (133, 2004, 1, 'Q1', 3, 'March', 12, 3);
INSERT INTO sales_date_of_close VALUES (134, 2004, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_close VALUES (135, 2004, 1, 'Q1', 3, 'March', 13, 4);
INSERT INTO sales_date_of_close VALUES (136, 2004, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_close VALUES (137, 2004, 2, 'Q2', 4, 'April', 13, 1);
INSERT INTO sales_date_of_close VALUES (138, 2004, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_close VALUES (139, 2004, 2, 'Q2', 4, 'April', 14, 2);
INSERT INTO sales_date_of_close VALUES (140, 2004, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_close VALUES (141, 2004, 2, 'Q2', 4, 'April', 15, 3);
INSERT INTO sales_date_of_close VALUES (142, 2004, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_close VALUES (143, 2004, 2, 'Q2', 4, 'April', 16, 4);
INSERT INTO sales_date_of_close VALUES (144, 2004, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_close VALUES (145, 2004, 2, 'Q2', 4, 'April', 17, 5);
INSERT INTO sales_date_of_close VALUES (146, 2004, 2, 'Q2', 5, 'May', 17, 1);
INSERT INTO sales_date_of_close VALUES (147, 2004, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_close VALUES (148, 2004, 2, 'Q2', 5, 'May', 18, 2);
INSERT INTO sales_date_of_close VALUES (149, 2004, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_close VALUES (150, 2004, 2, 'Q2', 5, 'May', 19, 3);
INSERT INTO sales_date_of_close VALUES (151, 2004, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_close VALUES (152, 2004, 2, 'Q2', 5, 'May', 20, 4);
INSERT INTO sales_date_of_close VALUES (153, 2004, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_close VALUES (154, 2004, 2, 'Q2', 5, 'May', 21, 5);
INSERT INTO sales_date_of_close VALUES (155, 2004, 2, 'Q2', 5, 'May', 22, 5);
INSERT INTO sales_date_of_close VALUES (156, 2004, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_close VALUES (157, 2004, 2, 'Q2', 6, 'June', 23, 1);
INSERT INTO sales_date_of_close VALUES (158, 2004, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_close VALUES (159, 2004, 2, 'Q2', 6, 'June', 24, 2);
INSERT INTO sales_date_of_close VALUES (160, 2004, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_close VALUES (161, 2004, 2, 'Q2', 6, 'June', 25, 3);
INSERT INTO sales_date_of_close VALUES (162, 2004, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_close VALUES (163, 2004, 2, 'Q2', 6, 'June', 26, 4);
INSERT INTO sales_date_of_close VALUES (164, 2004, 2, 'Q2', 6, 'June', 26, 5);
INSERT INTO sales_date_of_close VALUES (165, 2004, 3, 'Q3', 7, 'July', 26, 1);
INSERT INTO sales_date_of_close VALUES (166, 2004, 3, 'Q3', 7, 'July', 27, 1);
INSERT INTO sales_date_of_close VALUES (167, 2004, 3, 'Q3', 7, 'July', 27, 2);
INSERT INTO sales_date_of_close VALUES (168, 2004, 3, 'Q3', 7, 'July', 28, 2);
INSERT INTO sales_date_of_close VALUES (169, 2004, 3, 'Q3', 7, 'July', 28, 3);
INSERT INTO sales_date_of_close VALUES (170, 2004, 3, 'Q3', 7, 'July', 29, 3);
INSERT INTO sales_date_of_close VALUES (171, 2004, 3, 'Q3', 7, 'July', 29, 4);
INSERT INTO sales_date_of_close VALUES (172, 2004, 3, 'Q3', 7, 'July', 30, 4);
INSERT INTO sales_date_of_close VALUES (173, 2004, 3, 'Q3', 7, 'July', 30, 5);
INSERT INTO sales_date_of_close VALUES (174, 2004, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_close VALUES (175, 2004, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_close VALUES (176, 2004, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_close VALUES (177, 2004, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_close VALUES (178, 2004, 3, 'Q3', 8, 'August', 35, 5);
INSERT INTO sales_date_of_close VALUES (179, 2004, 3, 'Q3', 9, 'September', 35, 1);
INSERT INTO sales_date_of_close VALUES (180, 2004, 3, 'Q3', 9, 'September', 36, 1);
INSERT INTO sales_date_of_close VALUES (181, 2004, 3, 'Q3', 9, 'September', 36, 2);
INSERT INTO sales_date_of_close VALUES (182, 2004, 3, 'Q3', 9, 'September', 37, 2);
INSERT INTO sales_date_of_close VALUES (183, 2004, 3, 'Q3', 9, 'September', 37, 3);
INSERT INTO sales_date_of_close VALUES (184, 2004, 3, 'Q3', 9, 'September', 38, 3);
INSERT INTO sales_date_of_close VALUES (185, 2004, 3, 'Q3', 9, 'September', 38, 4);
INSERT INTO sales_date_of_close VALUES (186, 2004, 3, 'Q3', 9, 'September', 39, 4);
INSERT INTO sales_date_of_close VALUES (187, 2004, 3, 'Q3', 9, 'September', 39, 5);
INSERT INTO sales_date_of_close VALUES (188, 2004, 4, 'Q4', 10, 'October', 39, 1);
INSERT INTO sales_date_of_close VALUES (189, 2004, 4, 'Q4', 10, 'October', 40, 1);
INSERT INTO sales_date_of_close VALUES (190, 2004, 4, 'Q4', 10, 'October', 40, 2);
INSERT INTO sales_date_of_close VALUES (191, 2004, 4, 'Q4', 10, 'October', 41, 2);
INSERT INTO sales_date_of_close VALUES (192, 2004, 4, 'Q4', 10, 'October', 41, 3);
INSERT INTO sales_date_of_close VALUES (193, 2004, 4, 'Q4', 10, 'October', 42, 3);
INSERT INTO sales_date_of_close VALUES (194, 2004, 4, 'Q4', 10, 'October', 42, 4);
INSERT INTO sales_date_of_close VALUES (195, 2004, 4, 'Q4', 10, 'October', 43, 4);
INSERT INTO sales_date_of_close VALUES (196, 2004, 4, 'Q4', 10, 'October', 43, 5);
INSERT INTO sales_date_of_close VALUES (197, 2004, 4, 'Q4', 10, 'October', 44, 5);
INSERT INTO sales_date_of_close VALUES (198, 2004, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_close VALUES (199, 2004, 4, 'Q4', 11, 'November', 45, 1);
INSERT INTO sales_date_of_close VALUES (200, 2004, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_close VALUES (201, 2004, 4, 'Q4', 11, 'November', 46, 2);
INSERT INTO sales_date_of_close VALUES (202, 2004, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_close VALUES (203, 2004, 4, 'Q4', 11, 'November', 47, 3);
INSERT INTO sales_date_of_close VALUES (204, 2004, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_close VALUES (205, 2004, 4, 'Q4', 11, 'November', 48, 4);
INSERT INTO sales_date_of_close VALUES (206, 2004, 4, 'Q4', 11, 'November', 48, 5);
INSERT INTO sales_date_of_close VALUES (207, 2004, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_close VALUES (208, 2004, 4, 'Q4', 12, 'December', 49, 1);
INSERT INTO sales_date_of_close VALUES (209, 2004, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_close VALUES (210, 2004, 4, 'Q4', 12, 'December', 50, 2);
INSERT INTO sales_date_of_close VALUES (211, 2004, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_close VALUES (212, 2004, 4, 'Q4', 12, 'December', 51, 3);
INSERT INTO sales_date_of_close VALUES (213, 2004, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_close VALUES (214, 2004, 4, 'Q4', 12, 'December', 52, 4);
INSERT INTO sales_date_of_close VALUES (215, 2004, 4, 'Q4', 12, 'December', 52, 5);
INSERT INTO sales_date_of_close VALUES (216, 2005, 1, 'Q1', 1, 'January', 52, 1);
INSERT INTO sales_date_of_close VALUES (217, 2005, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_close VALUES (218, 2005, 1, 'Q1', 1, 'January', 1, 2);
INSERT INTO sales_date_of_close VALUES (219, 2005, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_close VALUES (220, 2005, 1, 'Q1', 1, 'January', 2, 3);
INSERT INTO sales_date_of_close VALUES (221, 2005, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_close VALUES (222, 2005, 1, 'Q1', 1, 'January', 3, 4);
INSERT INTO sales_date_of_close VALUES (223, 2005, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_close VALUES (224, 2005, 1, 'Q1', 1, 'January', 4, 5);
INSERT INTO sales_date_of_close VALUES (225, 2005, 1, 'Q1', 1, 'January', 5, 5);
INSERT INTO sales_date_of_close VALUES (226, 2005, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_close VALUES (227, 2005, 1, 'Q1', 2, 'February', 6, 1);
INSERT INTO sales_date_of_close VALUES (228, 2005, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_close VALUES (229, 2005, 1, 'Q1', 2, 'February', 7, 2);
INSERT INTO sales_date_of_close VALUES (230, 2005, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_close VALUES (231, 2005, 1, 'Q1', 2, 'February', 8, 3);
INSERT INTO sales_date_of_close VALUES (232, 2005, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_close VALUES (233, 2005, 1, 'Q1', 2, 'February', 9, 4);
INSERT INTO sales_date_of_close VALUES (234, 2005, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_close VALUES (235, 2005, 1, 'Q1', 3, 'March', 10, 1);
INSERT INTO sales_date_of_close VALUES (236, 2005, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_close VALUES (237, 2005, 1, 'Q1', 3, 'March', 11, 2);
INSERT INTO sales_date_of_close VALUES (238, 2005, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_close VALUES (239, 2005, 1, 'Q1', 3, 'March', 12, 3);
INSERT INTO sales_date_of_close VALUES (240, 2005, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_close VALUES (241, 2005, 1, 'Q1', 3, 'March', 13, 4);
INSERT INTO sales_date_of_close VALUES (242, 2005, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_close VALUES (243, 2005, 2, 'Q2', 4, 'April', 13, 1);
INSERT INTO sales_date_of_close VALUES (244, 2005, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_close VALUES (245, 2005, 2, 'Q2', 4, 'April', 14, 2);
INSERT INTO sales_date_of_close VALUES (246, 2005, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_close VALUES (247, 2005, 2, 'Q2', 4, 'April', 15, 3);
INSERT INTO sales_date_of_close VALUES (248, 2005, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_close VALUES (249, 2005, 2, 'Q2', 4, 'April', 16, 4);
INSERT INTO sales_date_of_close VALUES (250, 2005, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_close VALUES (251, 2005, 2, 'Q2', 4, 'April', 17, 5);
INSERT INTO sales_date_of_close VALUES (252, 2005, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_close VALUES (253, 2005, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_close VALUES (254, 2005, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_close VALUES (255, 2005, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_close VALUES (256, 2005, 2, 'Q2', 5, 'May', 22, 5);
INSERT INTO sales_date_of_close VALUES (257, 2005, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_close VALUES (258, 2005, 2, 'Q2', 6, 'June', 23, 1);
INSERT INTO sales_date_of_close VALUES (259, 2005, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_close VALUES (260, 2005, 2, 'Q2', 6, 'June', 24, 2);
INSERT INTO sales_date_of_close VALUES (261, 2005, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_close VALUES (262, 2005, 2, 'Q2', 6, 'June', 25, 3);
INSERT INTO sales_date_of_close VALUES (263, 2005, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_close VALUES (264, 2005, 2, 'Q2', 6, 'June', 26, 4);
INSERT INTO sales_date_of_close VALUES (265, 2005, 2, 'Q2', 6, 'June', 26, 5);
INSERT INTO sales_date_of_close VALUES (266, 2005, 3, 'Q3', 7, 'July', 26, 1);
INSERT INTO sales_date_of_close VALUES (267, 2005, 3, 'Q3', 7, 'July', 27, 1);
INSERT INTO sales_date_of_close VALUES (268, 2005, 3, 'Q3', 7, 'July', 27, 2);
INSERT INTO sales_date_of_close VALUES (269, 2005, 3, 'Q3', 7, 'July', 28, 2);
INSERT INTO sales_date_of_close VALUES (270, 2005, 3, 'Q3', 7, 'July', 28, 3);
INSERT INTO sales_date_of_close VALUES (271, 2005, 3, 'Q3', 7, 'July', 29, 3);
INSERT INTO sales_date_of_close VALUES (272, 2005, 3, 'Q3', 7, 'July', 29, 4);
INSERT INTO sales_date_of_close VALUES (273, 2005, 3, 'Q3', 7, 'July', 30, 4);
INSERT INTO sales_date_of_close VALUES (274, 2005, 3, 'Q3', 7, 'July', 30, 5);
INSERT INTO sales_date_of_close VALUES (275, 2005, 3, 'Q3', 7, 'July', 31, 5);
INSERT INTO sales_date_of_close VALUES (276, 2005, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_close VALUES (277, 2005, 3, 'Q3', 8, 'August', 32, 1);
INSERT INTO sales_date_of_close VALUES (278, 2005, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_close VALUES (279, 2005, 3, 'Q3', 8, 'August', 33, 2);
INSERT INTO sales_date_of_close VALUES (280, 2005, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_close VALUES (281, 2005, 3, 'Q3', 8, 'August', 34, 3);
INSERT INTO sales_date_of_close VALUES (282, 2005, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_close VALUES (283, 2005, 3, 'Q3', 8, 'August', 35, 4);
INSERT INTO sales_date_of_close VALUES (284, 2005, 3, 'Q3', 8, 'August', 35, 5);
INSERT INTO sales_date_of_close VALUES (285, 2005, 3, 'Q3', 9, 'September', 35, 1);
INSERT INTO sales_date_of_close VALUES (286, 2005, 3, 'Q3', 9, 'September', 36, 1);
INSERT INTO sales_date_of_close VALUES (287, 2005, 3, 'Q3', 9, 'September', 36, 2);
INSERT INTO sales_date_of_close VALUES (288, 2005, 3, 'Q3', 9, 'September', 37, 2);
INSERT INTO sales_date_of_close VALUES (289, 2005, 3, 'Q3', 9, 'September', 37, 3);
INSERT INTO sales_date_of_close VALUES (290, 2005, 3, 'Q3', 9, 'September', 38, 3);
INSERT INTO sales_date_of_close VALUES (291, 2005, 3, 'Q3', 9, 'September', 38, 4);
INSERT INTO sales_date_of_close VALUES (292, 2005, 3, 'Q3', 9, 'September', 39, 4);
INSERT INTO sales_date_of_close VALUES (293, 2005, 3, 'Q3', 9, 'September', 39, 5);
INSERT INTO sales_date_of_close VALUES (294, 2005, 4, 'Q4', 10, 'October', 39, 1);
INSERT INTO sales_date_of_close VALUES (295, 2005, 4, 'Q4', 10, 'October', 40, 1);
INSERT INTO sales_date_of_close VALUES (296, 2005, 4, 'Q4', 10, 'October', 40, 2);
INSERT INTO sales_date_of_close VALUES (297, 2005, 4, 'Q4', 10, 'October', 41, 2);
INSERT INTO sales_date_of_close VALUES (298, 2005, 4, 'Q4', 10, 'October', 41, 3);
INSERT INTO sales_date_of_close VALUES (299, 2005, 4, 'Q4', 10, 'October', 42, 3);
INSERT INTO sales_date_of_close VALUES (300, 2005, 4, 'Q4', 10, 'October', 42, 4);
INSERT INTO sales_date_of_close VALUES (301, 2005, 4, 'Q4', 10, 'October', 43, 4);
INSERT INTO sales_date_of_close VALUES (302, 2005, 4, 'Q4', 10, 'October', 43, 5);
INSERT INTO sales_date_of_close VALUES (303, 2005, 4, 'Q4', 10, 'October', 44, 5);
INSERT INTO sales_date_of_close VALUES (304, 2005, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_close VALUES (305, 2005, 4, 'Q4', 11, 'November', 45, 1);
INSERT INTO sales_date_of_close VALUES (306, 2005, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_close VALUES (307, 2005, 4, 'Q4', 11, 'November', 46, 2);
INSERT INTO sales_date_of_close VALUES (308, 2005, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_close VALUES (309, 2005, 4, 'Q4', 11, 'November', 47, 3);
INSERT INTO sales_date_of_close VALUES (310, 2005, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_close VALUES (311, 2005, 4, 'Q4', 11, 'November', 48, 4);
INSERT INTO sales_date_of_close VALUES (312, 2005, 4, 'Q4', 11, 'November', 48, 5);
INSERT INTO sales_date_of_close VALUES (313, 2005, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_close VALUES (314, 2005, 4, 'Q4', 12, 'December', 49, 1);
INSERT INTO sales_date_of_close VALUES (315, 2005, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_close VALUES (316, 2005, 4, 'Q4', 12, 'December', 50, 2);
INSERT INTO sales_date_of_close VALUES (317, 2005, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_close VALUES (318, 2005, 4, 'Q4', 12, 'December', 51, 3);
INSERT INTO sales_date_of_close VALUES (319, 2005, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_close VALUES (320, 2005, 4, 'Q4', 12, 'December', 52, 4);
INSERT INTO sales_date_of_close VALUES (321, 2005, 4, 'Q4', 12, 'December', 52, 5);
INSERT INTO sales_date_of_close VALUES (322, 2006, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_close VALUES (323, 2006, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_close VALUES (324, 2006, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_close VALUES (325, 2006, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_close VALUES (326, 2006, 1, 'Q1', 1, 'January', 5, 5);
INSERT INTO sales_date_of_close VALUES (327, 2006, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_close VALUES (328, 2006, 1, 'Q1', 2, 'February', 6, 1);
INSERT INTO sales_date_of_close VALUES (329, 2006, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_close VALUES (330, 2006, 1, 'Q1', 2, 'February', 7, 2);
INSERT INTO sales_date_of_close VALUES (331, 2006, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_close VALUES (332, 2006, 1, 'Q1', 2, 'February', 8, 3);
INSERT INTO sales_date_of_close VALUES (333, 2006, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_close VALUES (334, 2006, 1, 'Q1', 2, 'February', 9, 4);
INSERT INTO sales_date_of_close VALUES (335, 2006, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_close VALUES (336, 2006, 1, 'Q1', 3, 'March', 10, 1);
INSERT INTO sales_date_of_close VALUES (337, 2006, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_close VALUES (338, 2006, 1, 'Q1', 3, 'March', 11, 2);
INSERT INTO sales_date_of_close VALUES (339, 2006, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_close VALUES (340, 2006, 1, 'Q1', 3, 'March', 12, 3);
INSERT INTO sales_date_of_close VALUES (341, 2006, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_close VALUES (342, 2006, 1, 'Q1', 3, 'March', 13, 4);
INSERT INTO sales_date_of_close VALUES (343, 2006, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_close VALUES (344, 2006, 2, 'Q2', 4, 'April', 13, 1);
INSERT INTO sales_date_of_close VALUES (345, 2006, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_close VALUES (346, 2006, 2, 'Q2', 4, 'April', 14, 2);
INSERT INTO sales_date_of_close VALUES (347, 2006, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_close VALUES (348, 2006, 2, 'Q2', 4, 'April', 15, 3);
INSERT INTO sales_date_of_close VALUES (349, 2006, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_close VALUES (350, 2006, 2, 'Q2', 4, 'April', 16, 4);
INSERT INTO sales_date_of_close VALUES (351, 2006, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_close VALUES (352, 2006, 2, 'Q2', 4, 'April', 17, 5);
INSERT INTO sales_date_of_close VALUES (353, 2006, 2, 'Q2', 4, 'April', 18, 5);
INSERT INTO sales_date_of_close VALUES (354, 2006, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_close VALUES (355, 2006, 2, 'Q2', 5, 'May', 19, 1);
INSERT INTO sales_date_of_close VALUES (356, 2006, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_close VALUES (357, 2006, 2, 'Q2', 5, 'May', 20, 2);
INSERT INTO sales_date_of_close VALUES (358, 2006, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_close VALUES (359, 2006, 2, 'Q2', 5, 'May', 21, 3);
INSERT INTO sales_date_of_close VALUES (360, 2006, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_close VALUES (361, 2006, 2, 'Q2', 5, 'May', 22, 4);
INSERT INTO sales_date_of_close VALUES (362, 2006, 2, 'Q2', 5, 'May', 22, 5);
INSERT INTO sales_date_of_close VALUES (363, 2006, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_close VALUES (364, 2006, 2, 'Q2', 6, 'June', 23, 1);
INSERT INTO sales_date_of_close VALUES (365, 2006, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_close VALUES (366, 2006, 2, 'Q2', 6, 'June', 24, 2);
INSERT INTO sales_date_of_close VALUES (367, 2006, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_close VALUES (368, 2006, 2, 'Q2', 6, 'June', 25, 3);
INSERT INTO sales_date_of_close VALUES (369, 2006, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_close VALUES (370, 2006, 2, 'Q2', 6, 'June', 26, 4);
INSERT INTO sales_date_of_close VALUES (371, 2006, 2, 'Q2', 6, 'June', 26, 5);
INSERT INTO sales_date_of_close VALUES (372, 2006, 3, 'Q3', 7, 'July', 26, 1);
INSERT INTO sales_date_of_close VALUES (373, 2006, 3, 'Q3', 7, 'July', 27, 1);
INSERT INTO sales_date_of_close VALUES (374, 2006, 3, 'Q3', 7, 'July', 27, 2);
INSERT INTO sales_date_of_close VALUES (375, 2006, 3, 'Q3', 7, 'July', 28, 2);
INSERT INTO sales_date_of_close VALUES (376, 2006, 3, 'Q3', 7, 'July', 28, 3);
INSERT INTO sales_date_of_close VALUES (377, 2006, 3, 'Q3', 7, 'July', 29, 3);
INSERT INTO sales_date_of_close VALUES (378, 2006, 3, 'Q3', 7, 'July', 29, 4);
INSERT INTO sales_date_of_close VALUES (379, 2006, 3, 'Q3', 7, 'July', 30, 4);
INSERT INTO sales_date_of_close VALUES (380, 2006, 3, 'Q3', 7, 'July', 30, 5);
INSERT INTO sales_date_of_close VALUES (381, 2006, 3, 'Q3', 7, 'July', 31, 5);
INSERT INTO sales_date_of_close VALUES (382, 2006, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_close VALUES (383, 2006, 3, 'Q3', 8, 'August', 32, 1);
INSERT INTO sales_date_of_close VALUES (384, 2006, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_close VALUES (385, 2006, 3, 'Q3', 8, 'August', 33, 2);
INSERT INTO sales_date_of_close VALUES (386, 2006, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_close VALUES (387, 2006, 3, 'Q3', 8, 'August', 34, 3);
INSERT INTO sales_date_of_close VALUES (388, 2006, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_close VALUES (389, 2006, 3, 'Q3', 8, 'August', 35, 4);
INSERT INTO sales_date_of_close VALUES (390, 2006, 3, 'Q3', 8, 'August', 35, 5);
INSERT INTO sales_date_of_close VALUES (391, 2006, 3, 'Q3', 9, 'September', 35, 1);
INSERT INTO sales_date_of_close VALUES (392, 2006, 3, 'Q3', 9, 'September', 36, 1);
INSERT INTO sales_date_of_close VALUES (393, 2006, 3, 'Q3', 9, 'September', 36, 2);
INSERT INTO sales_date_of_close VALUES (394, 2006, 3, 'Q3', 9, 'September', 37, 2);


--
-- Data for Name: sales_date_of_start; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_date_of_start VALUES (1, 2002, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_start VALUES (2, 2002, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_start VALUES (3, 2002, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_start VALUES (4, 2002, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_start VALUES (5, 2002, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_start VALUES (6, 2002, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_start VALUES (7, 2002, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_start VALUES (8, 2002, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_start VALUES (9, 2003, 1, 'Q1', 1, 'January', 52, 1);
INSERT INTO sales_date_of_start VALUES (10, 2003, 1, 'Q1', 1, 'January', 1, 2);
INSERT INTO sales_date_of_start VALUES (11, 2003, 1, 'Q1', 1, 'January', 2, 3);
INSERT INTO sales_date_of_start VALUES (12, 2003, 1, 'Q1', 1, 'January', 3, 4);
INSERT INTO sales_date_of_start VALUES (13, 2003, 1, 'Q1', 1, 'January', 4, 5);
INSERT INTO sales_date_of_start VALUES (14, 2003, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_start VALUES (15, 2003, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_start VALUES (16, 2003, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_start VALUES (17, 2003, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_start VALUES (18, 2003, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_start VALUES (19, 2003, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_start VALUES (20, 2003, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_start VALUES (21, 2003, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_start VALUES (22, 2003, 2, 'Q2', 4, 'April', 13, 1);
INSERT INTO sales_date_of_start VALUES (23, 2003, 2, 'Q2', 4, 'April', 14, 2);
INSERT INTO sales_date_of_start VALUES (24, 2003, 2, 'Q2', 4, 'April', 15, 3);
INSERT INTO sales_date_of_start VALUES (25, 2003, 2, 'Q2', 4, 'April', 16, 4);
INSERT INTO sales_date_of_start VALUES (26, 2003, 2, 'Q2', 4, 'April', 17, 5);
INSERT INTO sales_date_of_start VALUES (27, 2003, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_start VALUES (28, 2003, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_start VALUES (29, 2003, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_start VALUES (30, 2003, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_start VALUES (31, 2003, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_start VALUES (32, 2003, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_start VALUES (33, 2003, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_start VALUES (34, 2003, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_start VALUES (35, 2003, 3, 'Q3', 7, 'July', 26, 1);
INSERT INTO sales_date_of_start VALUES (36, 2003, 3, 'Q3', 7, 'July', 27, 2);
INSERT INTO sales_date_of_start VALUES (37, 2003, 3, 'Q3', 7, 'July', 28, 3);
INSERT INTO sales_date_of_start VALUES (38, 2003, 3, 'Q3', 7, 'July', 29, 4);
INSERT INTO sales_date_of_start VALUES (39, 2003, 3, 'Q3', 7, 'July', 30, 5);
INSERT INTO sales_date_of_start VALUES (40, 2003, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_start VALUES (41, 2003, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_start VALUES (42, 2003, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_start VALUES (43, 2003, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_start VALUES (44, 2003, 3, 'Q3', 9, 'September', 35, 1);
INSERT INTO sales_date_of_start VALUES (45, 2003, 3, 'Q3', 9, 'September', 36, 2);
INSERT INTO sales_date_of_start VALUES (46, 2003, 3, 'Q3', 9, 'September', 37, 3);
INSERT INTO sales_date_of_start VALUES (47, 2003, 3, 'Q3', 9, 'September', 38, 4);
INSERT INTO sales_date_of_start VALUES (48, 2003, 4, 'Q4', 10, 'October', 39, 1);
INSERT INTO sales_date_of_start VALUES (49, 2003, 4, 'Q4', 10, 'October', 40, 2);
INSERT INTO sales_date_of_start VALUES (50, 2003, 4, 'Q4', 10, 'October', 41, 3);
INSERT INTO sales_date_of_start VALUES (51, 2003, 4, 'Q4', 10, 'October', 42, 4);
INSERT INTO sales_date_of_start VALUES (52, 2003, 4, 'Q4', 10, 'October', 43, 5);
INSERT INTO sales_date_of_start VALUES (53, 2003, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_start VALUES (54, 2003, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_start VALUES (55, 2003, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_start VALUES (56, 2003, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_start VALUES (57, 2003, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_start VALUES (58, 2003, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_start VALUES (59, 2003, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_start VALUES (60, 2003, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_start VALUES (61, 2003, 4, 'Q4', 12, 'December', 52, 5);
INSERT INTO sales_date_of_start VALUES (62, 2004, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_start VALUES (63, 2004, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_start VALUES (64, 2004, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_start VALUES (65, 2004, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_start VALUES (66, 2004, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_start VALUES (67, 2004, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_start VALUES (68, 2004, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_start VALUES (69, 2004, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_start VALUES (70, 2004, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_start VALUES (71, 2004, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_start VALUES (72, 2004, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_start VALUES (73, 2004, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_start VALUES (74, 2004, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_start VALUES (75, 2004, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_start VALUES (76, 2004, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_start VALUES (77, 2004, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_start VALUES (78, 2004, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_start VALUES (79, 2004, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_start VALUES (80, 2004, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_start VALUES (81, 2004, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_start VALUES (82, 2004, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_start VALUES (83, 2004, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_start VALUES (84, 2004, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_start VALUES (85, 2004, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_start VALUES (86, 2004, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_start VALUES (87, 2004, 2, 'Q2', 6, 'June', 26, 5);
INSERT INTO sales_date_of_start VALUES (88, 2004, 3, 'Q3', 7, 'July', 27, 1);
INSERT INTO sales_date_of_start VALUES (89, 2004, 3, 'Q3', 7, 'July', 28, 2);
INSERT INTO sales_date_of_start VALUES (90, 2004, 3, 'Q3', 7, 'July', 29, 3);
INSERT INTO sales_date_of_start VALUES (91, 2004, 3, 'Q3', 7, 'July', 30, 4);
INSERT INTO sales_date_of_start VALUES (92, 2004, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_start VALUES (93, 2004, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_start VALUES (94, 2004, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_start VALUES (95, 2004, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_start VALUES (96, 2004, 3, 'Q3', 9, 'September', 35, 1);
INSERT INTO sales_date_of_start VALUES (97, 2004, 3, 'Q3', 9, 'September', 36, 2);
INSERT INTO sales_date_of_start VALUES (98, 2004, 3, 'Q3', 9, 'September', 37, 3);
INSERT INTO sales_date_of_start VALUES (99, 2004, 3, 'Q3', 9, 'September', 38, 4);
INSERT INTO sales_date_of_start VALUES (100, 2004, 3, 'Q3', 9, 'September', 39, 5);
INSERT INTO sales_date_of_start VALUES (101, 2004, 4, 'Q4', 10, 'October', 40, 1);
INSERT INTO sales_date_of_start VALUES (102, 2004, 4, 'Q4', 10, 'October', 41, 2);
INSERT INTO sales_date_of_start VALUES (103, 2004, 4, 'Q4', 10, 'October', 42, 3);
INSERT INTO sales_date_of_start VALUES (104, 2004, 4, 'Q4', 10, 'October', 43, 4);
INSERT INTO sales_date_of_start VALUES (105, 2004, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_start VALUES (106, 2004, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_start VALUES (107, 2004, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_start VALUES (108, 2004, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_start VALUES (109, 2004, 4, 'Q4', 12, 'December', 48, 1);
INSERT INTO sales_date_of_start VALUES (110, 2004, 4, 'Q4', 12, 'December', 49, 2);
INSERT INTO sales_date_of_start VALUES (111, 2004, 4, 'Q4', 12, 'December', 50, 3);
INSERT INTO sales_date_of_start VALUES (112, 2004, 4, 'Q4', 12, 'December', 51, 4);
INSERT INTO sales_date_of_start VALUES (113, 2004, 4, 'Q4', 12, 'December', 52, 5);
INSERT INTO sales_date_of_start VALUES (114, 2005, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_start VALUES (115, 2005, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_start VALUES (116, 2005, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_start VALUES (117, 2005, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_start VALUES (118, 2005, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_start VALUES (119, 2005, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_start VALUES (120, 2005, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_start VALUES (121, 2005, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_start VALUES (122, 2005, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_start VALUES (123, 2005, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_start VALUES (124, 2005, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_start VALUES (125, 2005, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_start VALUES (126, 2005, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_start VALUES (127, 2005, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_start VALUES (128, 2005, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_start VALUES (129, 2005, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_start VALUES (130, 2005, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_start VALUES (131, 2005, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_start VALUES (132, 2005, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_start VALUES (133, 2005, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_start VALUES (134, 2005, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_start VALUES (135, 2005, 2, 'Q2', 6, 'June', 22, 1);
INSERT INTO sales_date_of_start VALUES (136, 2005, 2, 'Q2', 6, 'June', 23, 2);
INSERT INTO sales_date_of_start VALUES (137, 2005, 2, 'Q2', 6, 'June', 24, 3);
INSERT INTO sales_date_of_start VALUES (138, 2005, 2, 'Q2', 6, 'June', 25, 4);
INSERT INTO sales_date_of_start VALUES (139, 2005, 2, 'Q2', 6, 'June', 26, 5);
INSERT INTO sales_date_of_start VALUES (140, 2005, 3, 'Q3', 7, 'July', 27, 1);
INSERT INTO sales_date_of_start VALUES (141, 2005, 3, 'Q3', 7, 'July', 28, 2);
INSERT INTO sales_date_of_start VALUES (142, 2005, 3, 'Q3', 7, 'July', 29, 3);
INSERT INTO sales_date_of_start VALUES (143, 2005, 3, 'Q3', 7, 'July', 30, 4);
INSERT INTO sales_date_of_start VALUES (144, 2005, 3, 'Q3', 8, 'August', 31, 1);
INSERT INTO sales_date_of_start VALUES (145, 2005, 3, 'Q3', 8, 'August', 32, 2);
INSERT INTO sales_date_of_start VALUES (146, 2005, 3, 'Q3', 8, 'August', 33, 3);
INSERT INTO sales_date_of_start VALUES (147, 2005, 3, 'Q3', 8, 'August', 34, 4);
INSERT INTO sales_date_of_start VALUES (148, 2005, 3, 'Q3', 8, 'August', 35, 5);
INSERT INTO sales_date_of_start VALUES (149, 2005, 3, 'Q3', 9, 'September', 36, 1);
INSERT INTO sales_date_of_start VALUES (150, 2005, 3, 'Q3', 9, 'September', 37, 2);
INSERT INTO sales_date_of_start VALUES (151, 2005, 3, 'Q3', 9, 'September', 38, 3);
INSERT INTO sales_date_of_start VALUES (152, 2005, 3, 'Q3', 9, 'September', 39, 4);
INSERT INTO sales_date_of_start VALUES (153, 2005, 4, 'Q4', 10, 'October', 40, 1);
INSERT INTO sales_date_of_start VALUES (154, 2005, 4, 'Q4', 10, 'October', 41, 2);
INSERT INTO sales_date_of_start VALUES (155, 2005, 4, 'Q4', 10, 'October', 42, 3);
INSERT INTO sales_date_of_start VALUES (156, 2005, 4, 'Q4', 10, 'October', 43, 4);
INSERT INTO sales_date_of_start VALUES (157, 2005, 4, 'Q4', 11, 'November', 44, 1);
INSERT INTO sales_date_of_start VALUES (158, 2005, 4, 'Q4', 11, 'November', 45, 2);
INSERT INTO sales_date_of_start VALUES (159, 2005, 4, 'Q4', 11, 'November', 46, 3);
INSERT INTO sales_date_of_start VALUES (160, 2005, 4, 'Q4', 11, 'November', 47, 4);
INSERT INTO sales_date_of_start VALUES (161, 2005, 4, 'Q4', 11, 'November', 48, 5);
INSERT INTO sales_date_of_start VALUES (162, 2005, 4, 'Q4', 12, 'December', 49, 1);
INSERT INTO sales_date_of_start VALUES (163, 2005, 4, 'Q4', 12, 'December', 50, 2);
INSERT INTO sales_date_of_start VALUES (164, 2005, 4, 'Q4', 12, 'December', 51, 3);
INSERT INTO sales_date_of_start VALUES (165, 2005, 4, 'Q4', 12, 'December', 52, 4);
INSERT INTO sales_date_of_start VALUES (166, 2006, 1, 'Q1', 1, 'January', 1, 1);
INSERT INTO sales_date_of_start VALUES (167, 2006, 1, 'Q1', 1, 'January', 2, 2);
INSERT INTO sales_date_of_start VALUES (168, 2006, 1, 'Q1', 1, 'January', 3, 3);
INSERT INTO sales_date_of_start VALUES (169, 2006, 1, 'Q1', 1, 'January', 4, 4);
INSERT INTO sales_date_of_start VALUES (170, 2006, 1, 'Q1', 2, 'February', 5, 1);
INSERT INTO sales_date_of_start VALUES (171, 2006, 1, 'Q1', 2, 'February', 6, 2);
INSERT INTO sales_date_of_start VALUES (172, 2006, 1, 'Q1', 2, 'February', 7, 3);
INSERT INTO sales_date_of_start VALUES (173, 2006, 1, 'Q1', 2, 'February', 8, 4);
INSERT INTO sales_date_of_start VALUES (174, 2006, 1, 'Q1', 3, 'March', 9, 1);
INSERT INTO sales_date_of_start VALUES (175, 2006, 1, 'Q1', 3, 'March', 10, 2);
INSERT INTO sales_date_of_start VALUES (176, 2006, 1, 'Q1', 3, 'March', 11, 3);
INSERT INTO sales_date_of_start VALUES (177, 2006, 1, 'Q1', 3, 'March', 12, 4);
INSERT INTO sales_date_of_start VALUES (178, 2006, 1, 'Q1', 3, 'March', 13, 5);
INSERT INTO sales_date_of_start VALUES (179, 2006, 2, 'Q2', 4, 'April', 14, 1);
INSERT INTO sales_date_of_start VALUES (180, 2006, 2, 'Q2', 4, 'April', 15, 2);
INSERT INTO sales_date_of_start VALUES (181, 2006, 2, 'Q2', 4, 'April', 16, 3);
INSERT INTO sales_date_of_start VALUES (182, 2006, 2, 'Q2', 4, 'April', 17, 4);
INSERT INTO sales_date_of_start VALUES (183, 2006, 2, 'Q2', 5, 'May', 18, 1);
INSERT INTO sales_date_of_start VALUES (184, 2006, 2, 'Q2', 5, 'May', 19, 2);
INSERT INTO sales_date_of_start VALUES (185, 2006, 2, 'Q2', 5, 'May', 20, 3);
INSERT INTO sales_date_of_start VALUES (186, 2006, 2, 'Q2', 5, 'May', 21, 4);
INSERT INTO sales_date_of_start VALUES (187, 2006, 2, 'Q2', 5, 'May', 22, 5);
INSERT INTO sales_date_of_start VALUES (188, 2006, 2, 'Q2', 6, 'June', 23, 1);
INSERT INTO sales_date_of_start VALUES (189, 2006, 2, 'Q2', 6, 'June', 24, 2);
INSERT INTO sales_date_of_start VALUES (190, 2006, 2, 'Q2', 6, 'June', 25, 3);
INSERT INTO sales_date_of_start VALUES (191, 2006, 2, 'Q2', 6, 'June', 26, 4);


--
-- Data for Name: sales_fact; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_fact VALUES (1, 8, 1, 10, 1, 1, 1, 2500, 52, 35);
INSERT INTO sales_fact VALUES (2, 7, 1, 10, 1, 1, 1, 9500, 40, 35);
INSERT INTO sales_fact VALUES (3, 1, 1, 10, 1, 1, 9, 1000, 10, 70);
INSERT INTO sales_fact VALUES (4, 15, 1, 5, 2, 2, 1, 120000, 75, 35);
INSERT INTO sales_fact VALUES (5, 13, 1, 5, 2, 2, 1, 200000, 68, 35);
INSERT INTO sales_fact VALUES (6, 2, 1, 5, 2, 2, 5, 600, 11, 60);
INSERT INTO sales_fact VALUES (7, 9, 1, 5, 2, 2, 1, 5700, 54, 85);
INSERT INTO sales_fact VALUES (8, 8, 1, 5, 2, 2, 1, 2700, 52, 90);
INSERT INTO sales_fact VALUES (9, 6, 1, 13, 3, 3, 10, 14000, 35, 70);
INSERT INTO sales_fact VALUES (10, 5, 1, 13, 3, 3, 1, 2500, 30, 50);
INSERT INTO sales_fact VALUES (11, 7, 1, 13, 3, 3, 1, 2500, 39, 60);
INSERT INTO sales_fact VALUES (12, 9, 1, 13, 3, 3, 1, 2400, 53, 80);
INSERT INTO sales_fact VALUES (13, 9, 1, 13, 3, 3, 5, 5200, 55, 45);
INSERT INTO sales_fact VALUES (14, 2, 1, 5, 4, 4, 1, 1900, 12, 85);
INSERT INTO sales_fact VALUES (15, 7, 1, 5, 4, 4, 1, 2100, 42, 75);
INSERT INTO sales_fact VALUES (16, 7, 1, 6, 5, 5, 1, 5000, 41, 70);
INSERT INTO sales_fact VALUES (17, 15, 1, 6, 5, 5, 1, 60000, 77, 75);
INSERT INTO sales_fact VALUES (18, 2, 1, 6, 5, 5, 1, 1100, 11, 35);
INSERT INTO sales_fact VALUES (19, 9, 1, 6, 5, 5, 1, 11000, 54, 50);
INSERT INTO sales_fact VALUES (20, 17, 2, 6, 6, 6, 1, 56030, 77, 25);
INSERT INTO sales_fact VALUES (21, 3, 2, 6, 6, 6, 1, 1330, 13, 70);
INSERT INTO sales_fact VALUES (22, 7, 2, 6, 6, 6, 1, 5030, 32, 80);
INSERT INTO sales_fact VALUES (23, 8, 2, 6, 6, 6, 1, 10530, 42, 75);
INSERT INTO sales_fact VALUES (24, 7, 2, 6, 6, 6, 1, 15030, 38, 50);
INSERT INTO sales_fact VALUES (25, 15, 2, 10, 7, 7, 1, 50030, 72, 50);
INSERT INTO sales_fact VALUES (26, 7, 2, 10, 7, 7, 1, 2330, 33, 45);
INSERT INTO sales_fact VALUES (27, 17, 2, 10, 7, 7, 1, 120030, 76, 60);
INSERT INTO sales_fact VALUES (28, 17, 2, 10, 7, 7, 1, 120030, 74, 80);
INSERT INTO sales_fact VALUES (29, 15, 2, 10, 7, 7, 5, 95030, 71, 50);
INSERT INTO sales_fact VALUES (30, 3, 2, 7, 8, 8, 1, 1930, 13, 75);
INSERT INTO sales_fact VALUES (31, 15, 2, 7, 8, 8, 5, 45030, 72, 35);
INSERT INTO sales_fact VALUES (32, 17, 2, 7, 8, 8, 1, 50030, 78, 25);
INSERT INTO sales_fact VALUES (33, 3, 2, 7, 8, 8, 6, 1030, 11, 75);
INSERT INTO sales_fact VALUES (34, 6, 2, 7, 8, 8, 1, 5130, 30, 70);
INSERT INTO sales_fact VALUES (35, 17, 2, 5, 9, 9, 1, 56030, 79, 90);
INSERT INTO sales_fact VALUES (36, 15, 2, 5, 9, 9, 1, 75030, 68, 75);
INSERT INTO sales_fact VALUES (37, 8, 2, 5, 9, 9, 1, 5530, 42, 75);
INSERT INTO sales_fact VALUES (38, 3, 2, 5, 9, 9, 4, 1630, 12, 35);
INSERT INTO sales_fact VALUES (39, 15, 2, 5, 9, 9, 1, 55030, 72, 35);
INSERT INTO sales_fact VALUES (40, 17, 2, 11, 10, 10, 1, 140030, 77, 25);
INSERT INTO sales_fact VALUES (41, 17, 2, 11, 10, 10, 1, 200030, 74, 35);
INSERT INTO sales_fact VALUES (42, 7, 2, 11, 10, 10, 10, 5030, 34, 50);
INSERT INTO sales_fact VALUES (43, 3, 2, 11, 10, 10, 7, 530, 13, 90);
INSERT INTO sales_fact VALUES (44, 8, 2, 11, 10, 10, 4, 5130, 44, 35);
INSERT INTO sales_fact VALUES (45, 8, 3, 10, 11, 11, 1, 5730, 35, 90);
INSERT INTO sales_fact VALUES (46, 13, 3, 10, 11, 11, 1, 2830, 55, 45);
INSERT INTO sales_fact VALUES (47, 17, 3, 10, 11, 11, 8, 95030, 71, 75);
INSERT INTO sales_fact VALUES (48, 5, 3, 10, 11, 11, 1, 1630, 13, 90);
INSERT INTO sales_fact VALUES (49, 5, 3, 10, 11, 11, 1, 1230, 11, 45);
INSERT INTO sales_fact VALUES (50, 8, 3, 7, 12, 12, 1, 2930, 35, 90);
INSERT INTO sales_fact VALUES (51, 5, 3, 7, 12, 12, 1, 630, 11, 35);
INSERT INTO sales_fact VALUES (52, 20, 3, 7, 12, 12, 1, 40030, 74, 75);
INSERT INTO sales_fact VALUES (53, 13, 3, 7, 12, 12, 7, 10030, 55, 50);
INSERT INTO sales_fact VALUES (54, 5, 3, 7, 12, 12, 1, 1630, 15, 45);
INSERT INTO sales_fact VALUES (55, 8, 3, 6, 13, 13, 1, 5830, 34, 90);
INSERT INTO sales_fact VALUES (56, 5, 3, 6, 13, 13, 9, 530, 12, 85);
INSERT INTO sales_fact VALUES (57, 8, 3, 6, 13, 13, 3, 5530, 35, 60);
INSERT INTO sales_fact VALUES (58, 8, 3, 6, 13, 13, 7, 5930, 32, 50);
INSERT INTO sales_fact VALUES (59, 17, 3, 6, 13, 13, 1, 75030, 70, 80);
INSERT INTO sales_fact VALUES (60, 20, 3, 9, 14, 14, 4, 45030, 74, 45);
INSERT INTO sales_fact VALUES (61, 20, 3, 9, 14, 14, 1, 45030, 77, 70);
INSERT INTO sales_fact VALUES (62, 13, 3, 9, 14, 14, 1, 5030, 58, 50);
INSERT INTO sales_fact VALUES (63, 5, 3, 9, 14, 14, 10, 1630, 11, 80);
INSERT INTO sales_fact VALUES (64, 3, 3, 9, 14, 14, 1, 1830, 10, 90);
INSERT INTO sales_fact VALUES (65, 8, 3, 8, 15, 15, 1, 20030, 35, 85);
INSERT INTO sales_fact VALUES (66, 5, 3, 8, 15, 15, 1, 830, 14, 80);
INSERT INTO sales_fact VALUES (67, 13, 3, 8, 15, 15, 1, 5430, 56, 35);
INSERT INTO sales_fact VALUES (68, 5, 3, 8, 15, 15, 10, 930, 11, 70);
INSERT INTO sales_fact VALUES (69, 8, 3, 8, 15, 15, 1, 20030, 36, 80);
INSERT INTO sales_fact VALUES (70, 15, 4, 11, 16, 16, 1, 13030, 53, 85);
INSERT INTO sales_fact VALUES (71, 13, 4, 11, 16, 16, 1, 5430, 52, 50);
INSERT INTO sales_fact VALUES (72, 6, 4, 11, 16, 16, 1, 1130, 15, 90);
INSERT INTO sales_fact VALUES (73, 20, 4, 12, 17, 17, 3, 70030, 70, 45);
INSERT INTO sales_fact VALUES (74, 6, 4, 12, 17, 17, 6, 1930, 11, 45);
INSERT INTO sales_fact VALUES (75, 11, 4, 12, 17, 17, 7, 2430, 42, 25);
INSERT INTO sales_fact VALUES (76, 5, 4, 12, 17, 17, 7, 630, 10, 25);
INSERT INTO sales_fact VALUES (77, 6, 4, 6, 18, 18, 1, 1830, 14, 60);
INSERT INTO sales_fact VALUES (78, 11, 4, 6, 18, 18, 1, 5430, 42, 70);
INSERT INTO sales_fact VALUES (79, 6, 4, 6, 18, 18, 1, 1330, 14, 60);
INSERT INTO sales_fact VALUES (80, 9, 4, 6, 18, 18, 1, 5830, 34, 70);
INSERT INTO sales_fact VALUES (81, 11, 4, 7, 19, 19, 1, 14030, 39, 60);
INSERT INTO sales_fact VALUES (82, 15, 4, 7, 19, 19, 1, 2330, 58, 80);
INSERT INTO sales_fact VALUES (83, 22, 4, 7, 19, 19, 1, 70030, 78, 60);
INSERT INTO sales_fact VALUES (84, 6, 4, 7, 20, 20, 6, 630, 14, 90);
INSERT INTO sales_fact VALUES (85, 20, 4, 7, 20, 20, 1, 140030, 73, 50);
INSERT INTO sales_fact VALUES (86, 6, 4, 7, 20, 20, 6, 1330, 15, 60);
INSERT INTO sales_fact VALUES (87, 11, 4, 7, 20, 20, 1, 2330, 45, 25);
INSERT INTO sales_fact VALUES (88, 22, 4, 7, 20, 20, 1, 200030, 78, 85);
INSERT INTO sales_fact VALUES (89, 13, 5, 11, 21, 21, 8, 5630, 40, 35);
INSERT INTO sales_fact VALUES (90, 13, 5, 11, 21, 21, 9, 5930, 45, 90);
INSERT INTO sales_fact VALUES (91, 7, 5, 11, 21, 21, 1, 1830, 11, 70);
INSERT INTO sales_fact VALUES (92, 20, 5, 11, 21, 21, 1, 5130, 60, 35);
INSERT INTO sales_fact VALUES (93, 22, 5, 11, 21, 21, 1, 140030, 71, 50);
INSERT INTO sales_fact VALUES (94, 7, 5, 8, 22, 22, 1, 1630, 15, 75);
INSERT INTO sales_fact VALUES (95, 24, 5, 8, 22, 22, 1, 140030, 75, 50);
INSERT INTO sales_fact VALUES (96, 7, 5, 8, 22, 22, 1, 1030, 15, 25);
INSERT INTO sales_fact VALUES (97, 24, 5, 8, 22, 22, 1, 55030, 79, 75);
INSERT INTO sales_fact VALUES (98, 13, 5, 8, 22, 22, 4, 13030, 41, 90);
INSERT INTO sales_fact VALUES (99, 11, 5, 7, 23, 23, 1, 10030, 33, 45);
INSERT INTO sales_fact VALUES (100, 13, 5, 7, 23, 23, 5, 5530, 40, 35);
INSERT INTO sales_fact VALUES (101, 11, 5, 7, 23, 23, 1, 2630, 33, 25);
INSERT INTO sales_fact VALUES (102, 6, 5, 7, 23, 23, 1, 830, 10, 70);
INSERT INTO sales_fact VALUES (103, 13, 5, 7, 23, 23, 4, 14030, 42, 45);
INSERT INTO sales_fact VALUES (104, 11, 5, 13, 24, 24, 1, 25030, 33, 80);
INSERT INTO sales_fact VALUES (105, 11, 5, 13, 24, 24, 1, 9030, 35, 70);
INSERT INTO sales_fact VALUES (106, 7, 5, 13, 24, 24, 1, 1430, 13, 60);
INSERT INTO sales_fact VALUES (107, 11, 5, 13, 24, 24, 9, 5030, 36, 75);
INSERT INTO sales_fact VALUES (108, 11, 5, 13, 24, 24, 10, 2130, 36, 80);
INSERT INTO sales_fact VALUES (109, 22, 5, 5, 25, 25, 1, 56030, 69, 90);
INSERT INTO sales_fact VALUES (110, 13, 5, 5, 25, 25, 1, 5230, 40, 90);
INSERT INTO sales_fact VALUES (111, 7, 5, 5, 25, 25, 1, 1430, 11, 60);
INSERT INTO sales_fact VALUES (112, 17, 5, 5, 25, 25, 1, 15030, 58, 45);
INSERT INTO sales_fact VALUES (113, 24, 5, 5, 25, 25, 10, 140030, 74, 45);
INSERT INTO sales_fact VALUES (114, 8, 6, 11, 26, 26, 1, 1330, 13, 90);
INSERT INTO sales_fact VALUES (115, 8, 6, 11, 26, 26, 5, 1230, 12, 90);
INSERT INTO sales_fact VALUES (116, 20, 6, 11, 26, 26, 1, 20030, 53, 50);
INSERT INTO sales_fact VALUES (117, 15, 6, 11, 26, 26, 1, 5330, 39, 80);
INSERT INTO sales_fact VALUES (118, 24, 6, 11, 26, 26, 8, 200030, 72, 35);
INSERT INTO sales_fact VALUES (119, 24, 6, 9, 27, 27, 9, 100030, 68, 80);
INSERT INTO sales_fact VALUES (120, 13, 6, 9, 27, 27, 1, 12030, 32, 90);
INSERT INTO sales_fact VALUES (121, 7, 6, 9, 27, 27, 1, 1630, 10, 85);
INSERT INTO sales_fact VALUES (122, 8, 6, 9, 27, 27, 1, 1430, 14, 35);
INSERT INTO sales_fact VALUES (123, 8, 6, 9, 27, 27, 5, 1130, 13, 60);
INSERT INTO sales_fact VALUES (124, 7, 6, 8, 28, 28, 8, 1530, 10, 45);
INSERT INTO sales_fact VALUES (125, 7, 6, 8, 28, 28, 1, 1430, 10, 80);
INSERT INTO sales_fact VALUES (126, 8, 6, 8, 28, 28, 10, 1630, 13, 45);
INSERT INTO sales_fact VALUES (127, 8, 6, 8, 28, 28, 5, 1230, 13, 75);
INSERT INTO sales_fact VALUES (128, 26, 6, 8, 28, 28, 1, 120030, 78, 35);
INSERT INTO sales_fact VALUES (129, 8, 6, 11, 29, 29, 1, 1130, 11, 25);
INSERT INTO sales_fact VALUES (130, 26, 6, 11, 29, 29, 1, 140030, 77, 75);
INSERT INTO sales_fact VALUES (131, 7, 6, 11, 29, 29, 1, 1430, 10, 80);
INSERT INTO sales_fact VALUES (132, 13, 6, 11, 29, 29, 1, 2230, 32, 90);
INSERT INTO sales_fact VALUES (133, 13, 6, 11, 29, 29, 5, 5430, 37, 60);
INSERT INTO sales_fact VALUES (134, 15, 6, 10, 30, 30, 1, 5830, 40, 85);
INSERT INTO sales_fact VALUES (135, 22, 6, 10, 30, 30, 1, 5830, 60, 90);
INSERT INTO sales_fact VALUES (136, 15, 6, 10, 30, 30, 1, 2530, 40, 60);
INSERT INTO sales_fact VALUES (137, 8, 6, 10, 30, 30, 1, 930, 11, 50);
INSERT INTO sales_fact VALUES (138, 13, 6, 10, 30, 30, 5, 20030, 37, 60);
INSERT INTO sales_fact VALUES (139, 15, 7, 7, 31, 31, 1, 5430, 34, 60);
INSERT INTO sales_fact VALUES (140, 20, 7, 7, 31, 31, 10, 2930, 50, 50);
INSERT INTO sales_fact VALUES (141, 9, 7, 7, 31, 31, 1, 1030, 11, 60);
INSERT INTO sales_fact VALUES (142, 22, 7, 7, 31, 31, 5, 25030, 57, 70);
INSERT INTO sales_fact VALUES (143, 13, 7, 9, 32, 32, 1, 2530, 30, 80);
INSERT INTO sales_fact VALUES (144, 17, 7, 9, 32, 32, 1, 5530, 39, 45);
INSERT INTO sales_fact VALUES (145, 26, 7, 9, 32, 32, 1, 120030, 69, 50);
INSERT INTO sales_fact VALUES (146, 22, 7, 9, 32, 32, 3, 5530, 55, 25);
INSERT INTO sales_fact VALUES (147, 22, 7, 5, 33, 33, 1, 5730, 57, 25);
INSERT INTO sales_fact VALUES (148, 26, 7, 5, 33, 33, 1, 95030, 68, 60);
INSERT INTO sales_fact VALUES (149, 26, 7, 5, 33, 33, 1, 200030, 69, 75);
INSERT INTO sales_fact VALUES (150, 15, 7, 5, 33, 33, 1, 9530, 36, 35);
INSERT INTO sales_fact VALUES (151, 26, 7, 10, 34, 34, 5, 56030, 69, 25);
INSERT INTO sales_fact VALUES (152, 22, 7, 10, 34, 34, 1, 2530, 57, 85);
INSERT INTO sales_fact VALUES (153, 28, 7, 10, 34, 34, 9, 60030, 77, 25);
INSERT INTO sales_fact VALUES (154, 15, 7, 10, 34, 34, 1, 12030, 37, 50);
INSERT INTO sales_fact VALUES (155, 13, 7, 10, 34, 34, 1, 9530, 30, 70);
INSERT INTO sales_fact VALUES (156, 22, 7, 6, 35, 35, 1, 5330, 55, 70);
INSERT INTO sales_fact VALUES (157, 17, 7, 6, 35, 35, 1, 2630, 44, 60);
INSERT INTO sales_fact VALUES (158, 28, 7, 6, 35, 35, 1, 120030, 74, 85);
INSERT INTO sales_fact VALUES (159, 15, 7, 6, 35, 35, 1, 30030, 38, 70);
INSERT INTO sales_fact VALUES (160, 28, 8, 11, 36, 36, 1, 70030, 71, 35);
INSERT INTO sales_fact VALUES (161, 11, 8, 11, 36, 36, 1, 1430, 12, 45);
INSERT INTO sales_fact VALUES (162, 24, 8, 11, 36, 36, 1, 14030, 58, 75);
INSERT INTO sales_fact VALUES (163, 24, 8, 11, 36, 36, 6, 2330, 55, 35);
INSERT INTO sales_fact VALUES (164, 30, 8, 11, 36, 36, 10, 70030, 80, 35);
INSERT INTO sales_fact VALUES (165, 22, 8, 6, 37, 37, 1, 11030, 52, 75);
INSERT INTO sales_fact VALUES (166, 11, 8, 6, 37, 37, 1, 730, 12, 60);
INSERT INTO sales_fact VALUES (167, 11, 8, 6, 37, 37, 1, 930, 13, 90);
INSERT INTO sales_fact VALUES (168, 11, 8, 6, 37, 37, 1, 630, 14, 35);
INSERT INTO sales_fact VALUES (169, 15, 8, 6, 37, 37, 1, 30030, 30, 50);
INSERT INTO sales_fact VALUES (170, 20, 8, 10, 38, 38, 8, 11030, 42, 50);
INSERT INTO sales_fact VALUES (171, 11, 8, 10, 38, 38, 3, 530, 14, 75);
INSERT INTO sales_fact VALUES (172, 30, 8, 10, 38, 38, 1, 50030, 75, 70);
INSERT INTO sales_fact VALUES (173, 11, 8, 10, 38, 38, 1, 1330, 14, 90);
INSERT INTO sales_fact VALUES (174, 17, 8, 10, 38, 38, 1, 2330, 32, 45);
INSERT INTO sales_fact VALUES (175, 24, 8, 7, 39, 39, 1, 5130, 55, 85);
INSERT INTO sales_fact VALUES (176, 11, 8, 7, 39, 39, 8, 1930, 11, 75);
INSERT INTO sales_fact VALUES (177, 11, 8, 7, 39, 39, 1, 930, 15, 80);
INSERT INTO sales_fact VALUES (178, 24, 8, 7, 39, 39, 1, 2430, 55, 75);
INSERT INTO sales_fact VALUES (179, 15, 8, 7, 39, 39, 1, 2130, 30, 80);
INSERT INTO sales_fact VALUES (180, 30, 8, 6, 40, 40, 1, 200030, 77, 75);
INSERT INTO sales_fact VALUES (181, 11, 8, 6, 40, 40, 10, 930, 11, 75);
INSERT INTO sales_fact VALUES (182, 24, 8, 6, 40, 40, 1, 9030, 56, 75);
INSERT INTO sales_fact VALUES (183, 20, 8, 6, 40, 40, 1, 5630, 44, 90);
INSERT INTO sales_fact VALUES (184, 26, 8, 6, 40, 40, 10, 25030, 60, 45);
INSERT INTO sales_fact VALUES (185, 22, 10, 13, 46, 46, 1, 13030, 34, 25);
INSERT INTO sales_fact VALUES (186, 32, 10, 13, 46, 46, 10, 85030, 73, 25);
INSERT INTO sales_fact VALUES (187, 22, 10, 13, 46, 46, 7, 2030, 35, 90);
INSERT INTO sales_fact VALUES (188, 34, 10, 13, 46, 46, 8, 50030, 80, 75);
INSERT INTO sales_fact VALUES (189, 30, 10, 13, 46, 46, 1, 2030, 60, 70);
INSERT INTO sales_fact VALUES (190, 28, 10, 12, 47, 47, 1, 13030, 54, 80);
INSERT INTO sales_fact VALUES (191, 32, 10, 12, 47, 47, 1, 85030, 71, 60);
INSERT INTO sales_fact VALUES (192, 32, 10, 12, 47, 47, 1, 140030, 71, 80);
INSERT INTO sales_fact VALUES (193, 13, 10, 12, 47, 47, 1, 1830, 10, 60);
INSERT INTO sales_fact VALUES (194, 22, 10, 12, 47, 47, 1, 5730, 32, 50);
INSERT INTO sales_fact VALUES (195, 28, 10, 7, 48, 48, 1, 10530, 55, 75);
INSERT INTO sales_fact VALUES (196, 15, 10, 7, 48, 48, 4, 930, 11, 75);
INSERT INTO sales_fact VALUES (197, 32, 10, 7, 48, 48, 1, 60030, 68, 25);
INSERT INTO sales_fact VALUES (198, 22, 10, 7, 48, 48, 7, 2730, 33, 35);
INSERT INTO sales_fact VALUES (199, 15, 10, 7, 48, 48, 1, 630, 15, 85);
INSERT INTO sales_fact VALUES (200, 34, 10, 11, 49, 49, 1, 40030, 74, 75);
INSERT INTO sales_fact VALUES (201, 32, 10, 11, 49, 49, 1, 200030, 70, 35);
INSERT INTO sales_fact VALUES (202, 13, 10, 11, 49, 49, 1, 1930, 10, 45);
INSERT INTO sales_fact VALUES (203, 34, 10, 11, 49, 49, 1, 95030, 78, 35);
INSERT INTO sales_fact VALUES (204, 24, 10, 11, 49, 49, 1, 5930, 43, 25);
INSERT INTO sales_fact VALUES (205, 15, 10, 9, 50, 50, 1, 1230, 14, 25);
INSERT INTO sales_fact VALUES (206, 24, 10, 9, 50, 50, 1, 14030, 40, 35);
INSERT INTO sales_fact VALUES (207, 22, 10, 9, 50, 50, 1, 2630, 35, 75);
INSERT INTO sales_fact VALUES (208, 28, 10, 9, 50, 50, 1, 13030, 57, 60);
INSERT INTO sales_fact VALUES (209, 32, 10, 9, 50, 50, 1, 120030, 73, 35);
INSERT INTO sales_fact VALUES (210, 30, 11, 10, 51, 51, 5, 5630, 57, 45);
INSERT INTO sales_fact VALUES (211, 37, 11, 10, 51, 51, 1, 200030, 77, 60);
INSERT INTO sales_fact VALUES (212, 26, 11, 10, 51, 51, 1, 2630, 44, 70);
INSERT INTO sales_fact VALUES (213, 24, 11, 10, 51, 51, 7, 2230, 34, 60);
INSERT INTO sales_fact VALUES (214, 26, 11, 10, 51, 51, 10, 5930, 40, 85);
INSERT INTO sales_fact VALUES (215, 17, 11, 11, 52, 52, 1, 1930, 11, 45);
INSERT INTO sales_fact VALUES (216, 32, 11, 11, 52, 52, 10, 25030, 60, 25);
INSERT INTO sales_fact VALUES (217, 24, 11, 11, 52, 52, 1, 20030, 37, 90);
INSERT INTO sales_fact VALUES (218, 17, 11, 11, 52, 52, 7, 830, 13, 70);
INSERT INTO sales_fact VALUES (219, 17, 11, 11, 52, 52, 1, 630, 14, 85);
INSERT INTO sales_fact VALUES (220, 36, 11, 11, 53, 53, 1, 95030, 74, 75);
INSERT INTO sales_fact VALUES (221, 26, 11, 11, 53, 53, 5, 10030, 42, 35);
INSERT INTO sales_fact VALUES (222, 36, 11, 11, 53, 53, 5, 75030, 75, 80);
INSERT INTO sales_fact VALUES (223, 17, 11, 11, 53, 53, 1, 930, 12, 75);
INSERT INTO sales_fact VALUES (224, 24, 11, 11, 53, 53, 1, 2830, 34, 25);
INSERT INTO sales_fact VALUES (225, 34, 11, 11, 54, 54, 1, 120030, 70, 80);
INSERT INTO sales_fact VALUES (226, 17, 11, 11, 54, 54, 1, 1230, 14, 35);
INSERT INTO sales_fact VALUES (227, 34, 11, 11, 54, 54, 1, 55030, 69, 80);
INSERT INTO sales_fact VALUES (228, 26, 11, 11, 54, 54, 1, 2330, 40, 75);
INSERT INTO sales_fact VALUES (229, 15, 11, 11, 54, 54, 1, 1930, 10, 70);
INSERT INTO sales_fact VALUES (230, 30, 11, 9, 55, 55, 1, 5930, 56, 75);
INSERT INTO sales_fact VALUES (231, 17, 11, 9, 55, 55, 1, 1130, 11, 45);
INSERT INTO sales_fact VALUES (232, 24, 11, 9, 55, 55, 1, 5230, 35, 90);
INSERT INTO sales_fact VALUES (233, 17, 11, 9, 55, 55, 10, 930, 13, 90);
INSERT INTO sales_fact VALUES (234, 32, 11, 9, 55, 55, 1, 10530, 60, 75);
INSERT INTO sales_fact VALUES (235, 30, 12, 5, 56, 56, 1, 12060, 51, 25);
INSERT INTO sales_fact VALUES (236, 28, 12, 5, 56, 56, 1, 5860, 41, 75);
INSERT INTO sales_fact VALUES (237, 32, 12, 5, 56, 56, 1, 5160, 58, 25);
INSERT INTO sales_fact VALUES (238, 20, 12, 5, 56, 56, 1, 860, 12, 35);
INSERT INTO sales_fact VALUES (239, 20, 12, 5, 56, 56, 1, 1060, 11, 80);
INSERT INTO sales_fact VALUES (240, 26, 12, 10, 57, 57, 1, 5660, 35, 45);
INSERT INTO sales_fact VALUES (241, 37, 12, 10, 57, 57, 1, 45060, 69, 75);
INSERT INTO sales_fact VALUES (242, 24, 12, 10, 57, 57, 1, 15060, 30, 90);
INSERT INTO sales_fact VALUES (243, 37, 12, 10, 57, 57, 1, 120060, 69, 35);
INSERT INTO sales_fact VALUES (244, 28, 12, 10, 57, 57, 1, 5260, 43, 80);
INSERT INTO sales_fact VALUES (245, 38, 12, 6, 58, 58, 5, 56060, 76, 85);
INSERT INTO sales_fact VALUES (246, 38, 12, 6, 58, 58, 1, 40060, 77, 85);
INSERT INTO sales_fact VALUES (247, 20, 12, 6, 58, 58, 1, 1860, 14, 50);
INSERT INTO sales_fact VALUES (248, 28, 12, 6, 58, 58, 1, 5460, 42, 70);
INSERT INTO sales_fact VALUES (249, 32, 12, 6, 58, 58, 1, 30060, 56, 25);
INSERT INTO sales_fact VALUES (250, 30, 12, 11, 59, 59, 1, 5660, 50, 85);
INSERT INTO sales_fact VALUES (251, 20, 12, 11, 59, 59, 1, 660, 11, 90);
INSERT INTO sales_fact VALUES (252, 28, 12, 11, 59, 59, 1, 2760, 43, 85);
INSERT INTO sales_fact VALUES (253, 20, 12, 11, 59, 59, 1, 1560, 13, 35);
INSERT INTO sales_fact VALUES (254, 32, 12, 11, 59, 59, 1, 5160, 54, 85);
INSERT INTO sales_fact VALUES (255, 28, 12, 10, 60, 60, 1, 30060, 45, 50);
INSERT INTO sales_fact VALUES (256, 30, 12, 10, 60, 60, 6, 10560, 52, 90);
INSERT INTO sales_fact VALUES (257, 28, 12, 10, 60, 60, 1, 12060, 41, 50);
INSERT INTO sales_fact VALUES (258, 34, 12, 10, 60, 60, 1, 5360, 60, 50);
INSERT INTO sales_fact VALUES (259, 19, 12, 10, 60, 60, 1, 960, 10, 45);
INSERT INTO sales_fact VALUES (260, 22, 13, 13, 61, 61, 1, 760, 14, 90);
INSERT INTO sales_fact VALUES (261, 34, 13, 13, 61, 61, 1, 2760, 58, 80);
INSERT INTO sales_fact VALUES (262, 38, 13, 13, 61, 61, 4, 100060, 73, 45);
INSERT INTO sales_fact VALUES (263, 22, 13, 13, 61, 61, 4, 1760, 12, 45);
INSERT INTO sales_fact VALUES (264, 27, 13, 13, 61, 61, 1, 9560, 31, 50);
INSERT INTO sales_fact VALUES (265, 38, 13, 13, 62, 62, 10, 95060, 69, 85);
INSERT INTO sales_fact VALUES (266, 40, 13, 13, 62, 62, 1, 85060, 77, 45);
INSERT INTO sales_fact VALUES (267, 40, 13, 13, 62, 62, 1, 60060, 79, 35);
INSERT INTO sales_fact VALUES (268, 28, 13, 13, 62, 62, 1, 13060, 33, 75);
INSERT INTO sales_fact VALUES (269, 22, 13, 13, 62, 62, 1, 1760, 12, 70);
INSERT INTO sales_fact VALUES (270, 22, 13, 9, 63, 63, 5, 660, 14, 75);
INSERT INTO sales_fact VALUES (271, 38, 13, 9, 63, 63, 1, 100060, 69, 70);
INSERT INTO sales_fact VALUES (272, 22, 13, 9, 63, 63, 1, 1760, 12, 25);
INSERT INTO sales_fact VALUES (273, 22, 13, 9, 63, 63, 1, 1460, 15, 80);
INSERT INTO sales_fact VALUES (274, 40, 13, 9, 63, 63, 10, 100060, 80, 25);
INSERT INTO sales_fact VALUES (275, 22, 13, 5, 64, 64, 8, 1960, 13, 60);
INSERT INTO sales_fact VALUES (276, 38, 13, 5, 64, 64, 1, 40060, 73, 85);
INSERT INTO sales_fact VALUES (277, 40, 13, 5, 64, 64, 1, 150060, 78, 35);
INSERT INTO sales_fact VALUES (278, 28, 13, 5, 64, 64, 1, 5760, 36, 45);
INSERT INTO sales_fact VALUES (279, 38, 13, 5, 64, 64, 7, 85060, 72, 50);
INSERT INTO sales_fact VALUES (280, 34, 13, 6, 65, 65, 6, 12060, 55, 50);
INSERT INTO sales_fact VALUES (281, 38, 13, 6, 65, 65, 9, 50060, 68, 60);
INSERT INTO sales_fact VALUES (282, 38, 13, 6, 65, 65, 1, 75060, 73, 75);
INSERT INTO sales_fact VALUES (283, 40, 13, 6, 65, 65, 1, 150060, 80, 45);
INSERT INTO sales_fact VALUES (284, 38, 13, 6, 65, 65, 10, 140060, 73, 80);
INSERT INTO sales_fact VALUES (285, 24, 14, 7, 66, 66, 10, 1360, 11, 60);
INSERT INTO sales_fact VALUES (286, 24, 14, 7, 66, 66, 1, 760, 12, 75);
INSERT INTO sales_fact VALUES (287, 30, 14, 7, 66, 66, 1, 2860, 32, 85);
INSERT INTO sales_fact VALUES (288, 42, 14, 7, 66, 66, 1, 70060, 75, 80);
INSERT INTO sales_fact VALUES (289, 37, 14, 7, 66, 66, 1, 2560, 55, 60);
INSERT INTO sales_fact VALUES (290, 40, 14, 7, 67, 67, 10, 120060, 68, 75);
INSERT INTO sales_fact VALUES (291, 24, 14, 7, 67, 67, 1, 560, 12, 35);
INSERT INTO sales_fact VALUES (292, 24, 14, 7, 67, 67, 1, 1060, 12, 90);
INSERT INTO sales_fact VALUES (293, 42, 14, 7, 67, 67, 1, 40060, 75, 45);
INSERT INTO sales_fact VALUES (294, 30, 14, 7, 67, 67, 1, 5560, 36, 90);
INSERT INTO sales_fact VALUES (295, 30, 14, 10, 68, 68, 1, 10560, 32, 80);
INSERT INTO sales_fact VALUES (296, 24, 14, 10, 68, 68, 8, 1060, 14, 85);
INSERT INTO sales_fact VALUES (297, 32, 14, 10, 68, 68, 1, 13060, 43, 75);
INSERT INTO sales_fact VALUES (298, 32, 14, 10, 68, 68, 1, 30060, 40, 90);
INSERT INTO sales_fact VALUES (299, 42, 14, 10, 68, 68, 1, 45060, 74, 90);
INSERT INTO sales_fact VALUES (300, 24, 14, 13, 69, 69, 8, 1960, 14, 60);
INSERT INTO sales_fact VALUES (301, 32, 14, 13, 69, 69, 3, 30060, 40, 80);
INSERT INTO sales_fact VALUES (302, 24, 14, 13, 69, 69, 8, 560, 11, 60);
INSERT INTO sales_fact VALUES (303, 24, 14, 13, 69, 69, 5, 1060, 13, 80);
INSERT INTO sales_fact VALUES (304, 32, 14, 13, 69, 69, 1, 12060, 41, 90);
INSERT INTO sales_fact VALUES (305, 28, 14, 12, 70, 70, 8, 20060, 30, 85);
INSERT INTO sales_fact VALUES (306, 42, 14, 12, 70, 70, 1, 50060, 80, 60);
INSERT INTO sales_fact VALUES (307, 36, 14, 12, 70, 70, 1, 2460, 53, 80);
INSERT INTO sales_fact VALUES (308, 32, 14, 12, 70, 70, 1, 25060, 41, 75);
INSERT INTO sales_fact VALUES (309, 22, 14, 12, 70, 70, 1, 1660, 10, 85);
INSERT INTO sales_fact VALUES (310, 32, 15, 8, 71, 71, 10, 5760, 34, 45);
INSERT INTO sales_fact VALUES (311, 26, 15, 8, 71, 71, 5, 1860, 14, 45);
INSERT INTO sales_fact VALUES (312, 26, 15, 8, 71, 71, 10, 860, 13, 50);
INSERT INTO sales_fact VALUES (313, 26, 15, 8, 71, 71, 1, 960, 12, 35);
INSERT INTO sales_fact VALUES (314, 26, 15, 8, 71, 71, 5, 1760, 13, 50);
INSERT INTO sales_fact VALUES (315, 24, 15, 7, 72, 72, 10, 660, 10, 45);
INSERT INTO sales_fact VALUES (316, 40, 15, 7, 72, 72, 1, 5560, 60, 45);
INSERT INTO sales_fact VALUES (317, 38, 15, 7, 72, 72, 1, 10060, 54, 35);
INSERT INTO sales_fact VALUES (318, 26, 15, 7, 72, 72, 1, 1260, 14, 45);
INSERT INTO sales_fact VALUES (319, 26, 15, 7, 72, 72, 1, 1360, 12, 70);
INSERT INTO sales_fact VALUES (320, 30, 15, 8, 73, 73, 1, 2960, 31, 60);
INSERT INTO sales_fact VALUES (321, 42, 15, 8, 73, 73, 1, 200060, 72, 80);
INSERT INTO sales_fact VALUES (322, 24, 15, 8, 73, 73, 1, 1160, 10, 70);
INSERT INTO sales_fact VALUES (323, 42, 15, 8, 73, 73, 1, 100060, 69, 35);
INSERT INTO sales_fact VALUES (324, 34, 15, 8, 73, 73, 1, 5760, 43, 60);
INSERT INTO sales_fact VALUES (325, 42, 15, 13, 74, 74, 1, 50060, 68, 35);
INSERT INTO sales_fact VALUES (326, 42, 15, 13, 74, 74, 1, 150060, 71, 85);
INSERT INTO sales_fact VALUES (327, 26, 15, 13, 74, 74, 1, 1560, 14, 45);
INSERT INTO sales_fact VALUES (328, 32, 15, 13, 74, 74, 9, 5260, 33, 60);
INSERT INTO sales_fact VALUES (329, 40, 15, 13, 74, 74, 1, 2860, 60, 85);
INSERT INTO sales_fact VALUES (330, 24, 15, 6, 75, 75, 1, 860, 10, 80);
INSERT INTO sales_fact VALUES (331, 38, 15, 6, 75, 75, 1, 10060, 55, 75);
INSERT INTO sales_fact VALUES (332, 46, 15, 6, 75, 75, 7, 55060, 79, 70);
INSERT INTO sales_fact VALUES (333, 32, 15, 6, 75, 75, 1, 13060, 34, 90);
INSERT INTO sales_fact VALUES (334, 24, 15, 6, 75, 75, 1, 460, 10, 75);
INSERT INTO sales_fact VALUES (335, 38, 16, 5, 76, 76, 1, 5260, 52, 85);
INSERT INTO sales_fact VALUES (336, 34, 16, 5, 76, 76, 6, 5160, 36, 25);
INSERT INTO sales_fact VALUES (337, 47, 16, 5, 76, 76, 1, 56060, 74, 60);
INSERT INTO sales_fact VALUES (338, 40, 16, 5, 76, 76, 1, 30060, 56, 25);
INSERT INTO sales_fact VALUES (339, 38, 16, 5, 76, 76, 1, 2460, 51, 60);
INSERT INTO sales_fact VALUES (340, 36, 16, 5, 77, 77, 1, 25060, 40, 75);
INSERT INTO sales_fact VALUES (341, 27, 16, 5, 77, 77, 1, 1660, 10, 25);
INSERT INTO sales_fact VALUES (342, 27, 16, 5, 77, 77, 1, 1460, 10, 70);
INSERT INTO sales_fact VALUES (343, 34, 16, 5, 77, 77, 1, 2560, 35, 45);
INSERT INTO sales_fact VALUES (344, 34, 16, 5, 77, 77, 8, 9560, 32, 45);
INSERT INTO sales_fact VALUES (345, 38, 16, 5, 78, 78, 1, 5760, 51, 90);
INSERT INTO sales_fact VALUES (346, 44, 16, 5, 78, 78, 1, 200060, 68, 70);
INSERT INTO sales_fact VALUES (347, 40, 16, 5, 78, 78, 1, 10560, 55, 70);
INSERT INTO sales_fact VALUES (348, 36, 16, 5, 78, 78, 1, 10060, 40, 90);
INSERT INTO sales_fact VALUES (349, 34, 16, 5, 78, 78, 1, 15060, 36, 35);
INSERT INTO sales_fact VALUES (350, 28, 16, 8, 79, 79, 1, 660, 14, 60);
INSERT INTO sales_fact VALUES (351, 47, 16, 8, 79, 79, 4, 150060, 75, 35);
INSERT INTO sales_fact VALUES (352, 40, 16, 8, 79, 79, 1, 14060, 55, 75);
INSERT INTO sales_fact VALUES (353, 34, 16, 8, 79, 79, 1, 5660, 35, 25);
INSERT INTO sales_fact VALUES (354, 38, 16, 8, 79, 79, 1, 2760, 51, 70);
INSERT INTO sales_fact VALUES (355, 40, 16, 7, 80, 80, 1, 12060, 54, 60);
INSERT INTO sales_fact VALUES (356, 34, 16, 7, 80, 80, 1, 20060, 33, 85);
INSERT INTO sales_fact VALUES (357, 37, 16, 7, 80, 80, 8, 9560, 42, 60);
INSERT INTO sales_fact VALUES (358, 47, 16, 7, 80, 80, 1, 200060, 79, 50);
INSERT INTO sales_fact VALUES (359, 36, 16, 7, 80, 80, 1, 5160, 40, 50);
INSERT INTO sales_fact VALUES (360, 30, 17, 13, 81, 81, 1, 1060, 15, 75);
INSERT INTO sales_fact VALUES (361, 38, 17, 13, 81, 81, 10, 5360, 40, 90);
INSERT INTO sales_fact VALUES (362, 37, 17, 13, 81, 81, 1, 5160, 36, 35);
INSERT INTO sales_fact VALUES (363, 30, 17, 13, 81, 81, 1, 560, 14, 80);
INSERT INTO sales_fact VALUES (364, 42, 17, 13, 81, 81, 1, 5260, 55, 80);
INSERT INTO sales_fact VALUES (365, 49, 17, 10, 82, 82, 1, 120060, 74, 75);
INSERT INTO sales_fact VALUES (366, 30, 17, 10, 82, 82, 1, 960, 15, 35);
INSERT INTO sales_fact VALUES (367, 47, 17, 10, 82, 82, 1, 50060, 73, 45);
INSERT INTO sales_fact VALUES (368, 37, 17, 10, 82, 82, 1, 5360, 34, 85);
INSERT INTO sales_fact VALUES (369, 47, 17, 10, 82, 82, 5, 70060, 73, 50);
INSERT INTO sales_fact VALUES (370, 47, 17, 10, 83, 83, 1, 75060, 69, 45);
INSERT INTO sales_fact VALUES (371, 38, 17, 10, 83, 83, 10, 10060, 44, 70);
INSERT INTO sales_fact VALUES (372, 30, 17, 10, 83, 83, 5, 1360, 14, 90);
INSERT INTO sales_fact VALUES (373, 34, 17, 10, 83, 83, 1, 5860, 30, 85);
INSERT INTO sales_fact VALUES (374, 47, 17, 10, 83, 83, 1, 100060, 68, 80);
INSERT INTO sales_fact VALUES (375, 38, 17, 7, 84, 84, 10, 11060, 39, 25);
INSERT INTO sales_fact VALUES (376, 42, 17, 7, 84, 84, 1, 10060, 53, 85);
INSERT INTO sales_fact VALUES (377, 49, 17, 7, 84, 84, 1, 55060, 80, 90);
INSERT INTO sales_fact VALUES (378, 38, 17, 7, 84, 84, 1, 9560, 39, 60);
INSERT INTO sales_fact VALUES (379, 28, 17, 7, 84, 84, 9, 1860, 10, 45);
INSERT INTO sales_fact VALUES (380, 47, 17, 11, 85, 85, 1, 60060, 68, 70);
INSERT INTO sales_fact VALUES (381, 47, 17, 11, 85, 85, 5, 85060, 71, 25);
INSERT INTO sales_fact VALUES (382, 40, 17, 11, 85, 85, 5, 2860, 50, 50);
INSERT INTO sales_fact VALUES (383, 42, 17, 11, 85, 85, 1, 5260, 56, 70);
INSERT INTO sales_fact VALUES (384, 40, 17, 11, 85, 85, 1, 25060, 52, 25);
INSERT INTO sales_fact VALUES (385, 32, 18, 9, 86, 86, 1, 1160, 11, 75);
INSERT INTO sales_fact VALUES (386, 40, 18, 9, 86, 86, 1, 2860, 39, 90);
INSERT INTO sales_fact VALUES (387, 49, 18, 9, 86, 86, 1, 200060, 69, 25);
INSERT INTO sales_fact VALUES (388, 44, 18, 9, 86, 86, 1, 13060, 55, 70);
INSERT INTO sales_fact VALUES (389, 38, 18, 9, 86, 86, 1, 14060, 35, 90);
INSERT INTO sales_fact VALUES (390, 49, 18, 8, 87, 87, 1, 95060, 72, 60);
INSERT INTO sales_fact VALUES (391, 40, 18, 8, 87, 87, 1, 9560, 41, 35);
INSERT INTO sales_fact VALUES (392, 32, 18, 8, 87, 87, 7, 1060, 13, 70);
INSERT INTO sales_fact VALUES (393, 46, 18, 8, 87, 87, 10, 10560, 57, 80);
INSERT INTO sales_fact VALUES (394, 46, 18, 8, 87, 87, 8, 2360, 57, 50);
INSERT INTO sales_fact VALUES (395, 49, 18, 5, 88, 88, 1, 120060, 68, 35);
INSERT INTO sales_fact VALUES (396, 51, 18, 5, 88, 88, 1, 200060, 80, 35);
INSERT INTO sales_fact VALUES (397, 32, 18, 5, 88, 88, 10, 660, 11, 60);
INSERT INTO sales_fact VALUES (398, 42, 18, 5, 88, 88, 1, 5760, 51, 85);
INSERT INTO sales_fact VALUES (399, 44, 18, 5, 88, 88, 1, 2760, 53, 90);
INSERT INTO sales_fact VALUES (400, 38, 18, 13, 89, 89, 3, 14060, 35, 70);
INSERT INTO sales_fact VALUES (401, 37, 18, 13, 89, 89, 1, 2560, 31, 50);
INSERT INTO sales_fact VALUES (402, 40, 18, 13, 89, 89, 1, 2560, 40, 60);
INSERT INTO sales_fact VALUES (403, 42, 18, 13, 89, 89, 1, 2460, 51, 80);
INSERT INTO sales_fact VALUES (404, 44, 18, 13, 89, 89, 10, 5260, 55, 45);
INSERT INTO sales_fact VALUES (405, 32, 18, 5, 90, 90, 1, 1960, 14, 85);
INSERT INTO sales_fact VALUES (406, 46, 18, 5, 90, 90, 1, 25060, 57, 80);
INSERT INTO sales_fact VALUES (407, 40, 18, 5, 90, 90, 1, 2160, 45, 75);
INSERT INTO sales_fact VALUES (408, 47, 18, 5, 90, 90, 5, 30060, 60, 90);
INSERT INTO sales_fact VALUES (409, 46, 18, 5, 90, 90, 1, 2660, 58, 35);
INSERT INTO sales_fact VALUES (410, 42, 19, 6, 91, 91, 1, 5060, 40, 70);
INSERT INTO sales_fact VALUES (411, 51, 19, 6, 91, 91, 1, 60060, 72, 75);
INSERT INTO sales_fact VALUES (412, 34, 19, 6, 91, 91, 1, 1160, 15, 35);
INSERT INTO sales_fact VALUES (413, 46, 19, 6, 91, 91, 1, 11060, 52, 50);
INSERT INTO sales_fact VALUES (414, 47, 19, 6, 91, 91, 1, 2260, 57, 80);
INSERT INTO sales_fact VALUES (415, 51, 19, 6, 92, 92, 1, 56060, 72, 25);
INSERT INTO sales_fact VALUES (416, 32, 19, 6, 92, 92, 1, 1360, 10, 70);
INSERT INTO sales_fact VALUES (417, 40, 19, 6, 92, 92, 1, 5060, 33, 80);
INSERT INTO sales_fact VALUES (418, 42, 19, 6, 92, 92, 1, 10560, 42, 75);
INSERT INTO sales_fact VALUES (419, 42, 19, 6, 92, 92, 1, 15060, 40, 50);
INSERT INTO sales_fact VALUES (420, 53, 19, 10, 93, 93, 1, 50060, 75, 50);
INSERT INTO sales_fact VALUES (421, 38, 19, 10, 93, 93, 1, 2360, 31, 45);
INSERT INTO sales_fact VALUES (422, 51, 19, 10, 93, 93, 1, 120060, 72, 60);
INSERT INTO sales_fact VALUES (423, 51, 19, 10, 93, 93, 1, 120060, 73, 80);
INSERT INTO sales_fact VALUES (424, 51, 19, 10, 93, 93, 10, 95060, 73, 50);
INSERT INTO sales_fact VALUES (425, 34, 19, 7, 94, 94, 1, 1960, 14, 75);
INSERT INTO sales_fact VALUES (426, 51, 19, 7, 94, 94, 7, 45060, 71, 35);
INSERT INTO sales_fact VALUES (427, 53, 19, 7, 94, 94, 1, 50060, 79, 25);
INSERT INTO sales_fact VALUES (428, 34, 19, 7, 94, 94, 4, 1060, 14, 75);
INSERT INTO sales_fact VALUES (429, 38, 19, 7, 94, 94, 1, 5160, 30, 70);
INSERT INTO sales_fact VALUES (430, 51, 19, 5, 95, 95, 1, 56060, 68, 90);
INSERT INTO sales_fact VALUES (431, 51, 19, 5, 95, 95, 1, 75060, 73, 75);
INSERT INTO sales_fact VALUES (432, 42, 19, 5, 95, 95, 1, 5560, 43, 75);
INSERT INTO sales_fact VALUES (433, 34, 19, 5, 95, 95, 4, 1660, 12, 35);
INSERT INTO sales_fact VALUES (434, 53, 19, 5, 95, 95, 1, 55060, 74, 35);
INSERT INTO sales_fact VALUES (435, 53, 20, 11, 96, 96, 1, 140060, 70, 25);
INSERT INTO sales_fact VALUES (436, 55, 20, 11, 96, 96, 1, 200060, 77, 35);
INSERT INTO sales_fact VALUES (437, 42, 20, 11, 96, 96, 8, 5060, 34, 50);
INSERT INTO sales_fact VALUES (438, 34, 20, 11, 96, 96, 8, 560, 10, 90);
INSERT INTO sales_fact VALUES (439, 46, 20, 11, 96, 96, 8, 5160, 43, 35);
INSERT INTO sales_fact VALUES (440, 42, 20, 10, 97, 97, 1, 5760, 34, 90);
INSERT INTO sales_fact VALUES (441, 49, 20, 10, 97, 97, 1, 2860, 53, 45);
INSERT INTO sales_fact VALUES (442, 55, 20, 10, 97, 97, 6, 95060, 74, 75);
INSERT INTO sales_fact VALUES (443, 37, 20, 10, 97, 97, 1, 1660, 14, 90);
INSERT INTO sales_fact VALUES (444, 37, 20, 10, 97, 97, 1, 1260, 15, 45);
INSERT INTO sales_fact VALUES (445, 42, 20, 7, 98, 98, 1, 2960, 36, 90);
INSERT INTO sales_fact VALUES (446, 37, 20, 7, 98, 98, 1, 660, 15, 35);
INSERT INTO sales_fact VALUES (447, 53, 20, 7, 98, 98, 1, 40060, 68, 75);
INSERT INTO sales_fact VALUES (448, 49, 20, 7, 98, 98, 4, 10060, 54, 50);
INSERT INTO sales_fact VALUES (449, 37, 20, 7, 98, 98, 1, 1660, 15, 45);
INSERT INTO sales_fact VALUES (450, 42, 20, 6, 99, 99, 1, 5860, 33, 90);
INSERT INTO sales_fact VALUES (451, 36, 20, 6, 99, 99, 10, 560, 12, 85);
INSERT INTO sales_fact VALUES (452, 42, 20, 6, 99, 99, 7, 5560, 34, 60);
INSERT INTO sales_fact VALUES (453, 42, 20, 6, 99, 99, 7, 5960, 35, 50);
INSERT INTO sales_fact VALUES (454, 53, 20, 6, 99, 99, 1, 75060, 68, 80);
INSERT INTO sales_fact VALUES (455, 53, 20, 9, 100, 100, 5, 45060, 69, 45);
INSERT INTO sales_fact VALUES (456, 55, 20, 9, 100, 100, 1, 45060, 79, 70);
INSERT INTO sales_fact VALUES (457, 49, 20, 9, 100, 100, 1, 5060, 58, 50);
INSERT INTO sales_fact VALUES (458, 36, 20, 9, 100, 100, 7, 1660, 12, 80);
INSERT INTO sales_fact VALUES (459, 36, 20, 9, 100, 100, 1, 1860, 11, 90);
INSERT INTO sales_fact VALUES (460, 44, 21, 8, 101, 101, 1, 20060, 34, 85);
INSERT INTO sales_fact VALUES (461, 38, 21, 8, 101, 101, 1, 860, 13, 80);
INSERT INTO sales_fact VALUES (462, 51, 21, 8, 101, 101, 1, 5460, 59, 35);
INSERT INTO sales_fact VALUES (463, 38, 21, 8, 101, 101, 10, 960, 14, 70);
INSERT INTO sales_fact VALUES (464, 46, 21, 8, 101, 101, 1, 20060, 36, 80);
INSERT INTO sales_fact VALUES (465, 49, 21, 11, 102, 102, 1, 13060, 50, 85);
INSERT INTO sales_fact VALUES (466, 51, 21, 11, 102, 102, 1, 5460, 53, 50);
INSERT INTO sales_fact VALUES (467, 44, 21, 11, 102, 102, 1, 9060, 35, 85);
INSERT INTO sales_fact VALUES (468, 38, 21, 11, 102, 102, 1, 1160, 14, 90);
INSERT INTO sales_fact VALUES (469, 44, 21, 11, 102, 102, 1, 2160, 32, 35);
INSERT INTO sales_fact VALUES (470, 55, 21, 12, 103, 103, 10, 70060, 73, 45);
INSERT INTO sales_fact VALUES (471, 38, 21, 12, 103, 103, 10, 1960, 14, 45);
INSERT INTO sales_fact VALUES (472, 47, 21, 12, 103, 103, 9, 2460, 43, 25);
INSERT INTO sales_fact VALUES (473, 46, 21, 12, 103, 103, 1, 5360, 36, 25);
INSERT INTO sales_fact VALUES (474, 38, 21, 12, 103, 103, 8, 660, 12, 25);
INSERT INTO sales_fact VALUES (475, 38, 21, 6, 104, 104, 1, 1860, 14, 60);
INSERT INTO sales_fact VALUES (476, 47, 21, 6, 104, 104, 1, 5460, 40, 70);
INSERT INTO sales_fact VALUES (477, 38, 21, 6, 104, 104, 1, 1360, 14, 60);
INSERT INTO sales_fact VALUES (478, 44, 21, 6, 104, 104, 1, 5860, 33, 70);
INSERT INTO sales_fact VALUES (479, 46, 21, 6, 104, 104, 1, 9060, 37, 60);
INSERT INTO sales_fact VALUES (480, 47, 21, 7, 105, 105, 1, 14060, 40, 60);
INSERT INTO sales_fact VALUES (481, 46, 21, 7, 105, 105, 5, 14060, 37, 90);
INSERT INTO sales_fact VALUES (482, 51, 21, 7, 105, 105, 1, 2360, 58, 80);
INSERT INTO sales_fact VALUES (483, 46, 21, 7, 105, 105, 6, 2560, 38, 90);
INSERT INTO sales_fact VALUES (484, 56, 21, 7, 105, 105, 1, 70060, 80, 60);
INSERT INTO sales_fact VALUES (485, 40, 22, 7, 106, 106, 7, 690, 12, 90);
INSERT INTO sales_fact VALUES (486, 56, 22, 7, 106, 106, 1, 140090, 69, 50);
INSERT INTO sales_fact VALUES (487, 38, 22, 7, 106, 106, 8, 1390, 10, 60);
INSERT INTO sales_fact VALUES (488, 49, 22, 7, 106, 106, 1, 2390, 41, 25);
INSERT INTO sales_fact VALUES (489, 57, 22, 7, 106, 106, 1, 200090, 78, 85);
INSERT INTO sales_fact VALUES (490, 49, 22, 11, 107, 107, 4, 5690, 45, 35);
INSERT INTO sales_fact VALUES (491, 49, 22, 11, 107, 107, 10, 5990, 41, 90);
INSERT INTO sales_fact VALUES (492, 38, 22, 11, 107, 107, 1, 1890, 10, 70);
INSERT INTO sales_fact VALUES (493, 53, 22, 11, 107, 107, 1, 5190, 57, 35);
INSERT INTO sales_fact VALUES (494, 56, 22, 11, 107, 107, 1, 140090, 72, 50);
INSERT INTO sales_fact VALUES (495, 40, 22, 8, 108, 108, 1, 1690, 14, 75);
INSERT INTO sales_fact VALUES (496, 56, 22, 8, 108, 108, 1, 140090, 69, 50);
INSERT INTO sales_fact VALUES (497, 40, 22, 8, 108, 108, 1, 1090, 15, 25);
INSERT INTO sales_fact VALUES (498, 57, 22, 8, 108, 108, 1, 55090, 76, 75);
INSERT INTO sales_fact VALUES (499, 49, 22, 8, 108, 108, 5, 13090, 43, 90);
INSERT INTO sales_fact VALUES (500, 46, 22, 7, 109, 109, 1, 10090, 30, 45);
INSERT INTO sales_fact VALUES (501, 49, 22, 7, 109, 109, 10, 5590, 44, 35);
INSERT INTO sales_fact VALUES (502, 46, 22, 7, 109, 109, 1, 2690, 31, 25);
INSERT INTO sales_fact VALUES (503, 40, 22, 7, 109, 109, 1, 890, 13, 70);
INSERT INTO sales_fact VALUES (504, 49, 22, 7, 109, 109, 7, 14090, 40, 45);
INSERT INTO sales_fact VALUES (505, 47, 22, 13, 110, 110, 1, 25090, 33, 80);
INSERT INTO sales_fact VALUES (506, 47, 22, 13, 110, 110, 1, 9090, 33, 70);
INSERT INTO sales_fact VALUES (507, 38, 22, 13, 110, 110, 1, 1490, 10, 60);
INSERT INTO sales_fact VALUES (508, 47, 22, 13, 110, 110, 3, 5090, 37, 75);
INSERT INTO sales_fact VALUES (509, 47, 22, 13, 110, 110, 4, 2190, 35, 80);
INSERT INTO sales_fact VALUES (510, 57, 23, 5, 111, 111, 1, 56090, 69, 90);
INSERT INTO sales_fact VALUES (511, 51, 23, 5, 111, 111, 1, 5290, 44, 90);
INSERT INTO sales_fact VALUES (512, 42, 23, 5, 111, 111, 1, 1490, 12, 60);
INSERT INTO sales_fact VALUES (513, 55, 23, 5, 111, 111, 1, 15090, 57, 45);
INSERT INTO sales_fact VALUES (514, 58, 23, 5, 111, 111, 7, 140090, 80, 45);
INSERT INTO sales_fact VALUES (515, 42, 23, 11, 112, 112, 1, 1390, 12, 90);
INSERT INTO sales_fact VALUES (516, 42, 23, 11, 112, 112, 4, 1290, 12, 90);
INSERT INTO sales_fact VALUES (517, 53, 23, 11, 112, 112, 1, 20090, 51, 50);
INSERT INTO sales_fact VALUES (518, 49, 23, 11, 112, 112, 1, 5390, 36, 80);
INSERT INTO sales_fact VALUES (519, 58, 23, 11, 112, 112, 10, 200090, 76, 35);
INSERT INTO sales_fact VALUES (520, 58, 23, 9, 113, 113, 8, 100090, 78, 80);
INSERT INTO sales_fact VALUES (521, 49, 23, 9, 113, 113, 1, 12090, 34, 90);
INSERT INTO sales_fact VALUES (522, 42, 23, 9, 113, 113, 1, 1690, 11, 85);
INSERT INTO sales_fact VALUES (523, 40, 23, 9, 113, 113, 1, 1490, 10, 35);
INSERT INTO sales_fact VALUES (524, 42, 23, 9, 113, 113, 10, 1190, 15, 60);
INSERT INTO sales_fact VALUES (525, 42, 23, 8, 114, 114, 8, 1590, 15, 45);
INSERT INTO sales_fact VALUES (526, 42, 23, 8, 114, 114, 1, 1490, 11, 80);
INSERT INTO sales_fact VALUES (527, 40, 23, 8, 114, 114, 10, 1690, 10, 45);
INSERT INTO sales_fact VALUES (528, 42, 23, 8, 114, 114, 7, 1290, 13, 75);
INSERT INTO sales_fact VALUES (529, 57, 23, 8, 114, 114, 1, 120090, 72, 35);
INSERT INTO sales_fact VALUES (530, 42, 23, 11, 115, 115, 1, 1190, 12, 25);
INSERT INTO sales_fact VALUES (531, 57, 23, 11, 115, 115, 1, 140090, 71, 75);
INSERT INTO sales_fact VALUES (532, 42, 23, 11, 115, 115, 1, 1490, 12, 80);
INSERT INTO sales_fact VALUES (533, 47, 23, 11, 115, 115, 1, 2290, 31, 90);
INSERT INTO sales_fact VALUES (534, 49, 23, 11, 115, 115, 9, 5490, 35, 60);
INSERT INTO sales_fact VALUES (535, 53, 24, 10, 116, 116, 1, 5890, 39, 85);
INSERT INTO sales_fact VALUES (536, 57, 24, 10, 116, 116, 1, 5890, 60, 90);
INSERT INTO sales_fact VALUES (537, 53, 24, 10, 116, 116, 1, 2590, 40, 60);
INSERT INTO sales_fact VALUES (538, 44, 24, 10, 116, 116, 1, 990, 14, 50);
INSERT INTO sales_fact VALUES (539, 53, 24, 10, 116, 116, 7, 20090, 39, 60);
INSERT INTO sales_fact VALUES (540, 51, 24, 7, 117, 117, 1, 5490, 32, 60);
INSERT INTO sales_fact VALUES (541, 56, 24, 7, 117, 117, 3, 2990, 55, 50);
INSERT INTO sales_fact VALUES (542, 44, 24, 7, 117, 117, 1, 590, 11, 70);
INSERT INTO sales_fact VALUES (543, 44, 24, 7, 117, 117, 1, 1090, 12, 60);
INSERT INTO sales_fact VALUES (544, 56, 24, 7, 117, 117, 8, 25090, 59, 70);
INSERT INTO sales_fact VALUES (545, 44, 24, 9, 118, 118, 1, 1890, 13, 75);
INSERT INTO sales_fact VALUES (546, 49, 24, 9, 118, 118, 1, 2590, 30, 80);
INSERT INTO sales_fact VALUES (547, 53, 24, 9, 118, 118, 1, 5590, 39, 45);
INSERT INTO sales_fact VALUES (548, 60, 24, 9, 118, 118, 1, 120090, 80, 50);
INSERT INTO sales_fact VALUES (549, 57, 24, 9, 118, 118, 10, 5590, 60, 25);
INSERT INTO sales_fact VALUES (550, 56, 24, 5, 119, 119, 1, 5790, 58, 25);
INSERT INTO sales_fact VALUES (551, 58, 24, 5, 119, 119, 1, 95090, 72, 60);
INSERT INTO sales_fact VALUES (552, 58, 24, 5, 119, 119, 1, 200090, 72, 75);
INSERT INTO sales_fact VALUES (553, 42, 24, 5, 119, 119, 1, 1390, 10, 90);
INSERT INTO sales_fact VALUES (554, 53, 24, 5, 119, 119, 1, 9590, 39, 35);
INSERT INTO sales_fact VALUES (555, 58, 24, 10, 120, 120, 6, 56090, 71, 25);
INSERT INTO sales_fact VALUES (556, 56, 24, 10, 120, 120, 1, 2590, 58, 85);
INSERT INTO sales_fact VALUES (557, 59, 24, 10, 120, 120, 10, 60090, 74, 25);
INSERT INTO sales_fact VALUES (558, 51, 24, 10, 120, 120, 1, 12090, 38, 50);
INSERT INTO sales_fact VALUES (559, 51, 24, 10, 120, 120, 1, 9590, 35, 70);
INSERT INTO sales_fact VALUES (560, 46, 25, 6, 121, 121, 5, 590, 10, 70);
INSERT INTO sales_fact VALUES (561, 57, 25, 6, 121, 121, 1, 5390, 59, 70);
INSERT INTO sales_fact VALUES (562, 55, 25, 6, 121, 121, 1, 2690, 41, 60);
INSERT INTO sales_fact VALUES (563, 61, 25, 6, 121, 121, 1, 120090, 80, 85);
INSERT INTO sales_fact VALUES (564, 53, 25, 6, 121, 121, 1, 30090, 37, 70);
INSERT INTO sales_fact VALUES (565, 61, 25, 11, 122, 122, 1, 70090, 79, 35);
INSERT INTO sales_fact VALUES (566, 47, 25, 11, 122, 122, 1, 1490, 12, 45);
INSERT INTO sales_fact VALUES (567, 58, 25, 11, 122, 122, 1, 14090, 60, 75);
INSERT INTO sales_fact VALUES (568, 56, 25, 11, 122, 122, 5, 2390, 50, 35);
INSERT INTO sales_fact VALUES (569, 60, 25, 11, 122, 122, 10, 70090, 69, 35);
INSERT INTO sales_fact VALUES (570, 57, 25, 6, 123, 123, 1, 11090, 55, 75);
INSERT INTO sales_fact VALUES (571, 47, 25, 6, 123, 123, 1, 790, 15, 60);
INSERT INTO sales_fact VALUES (572, 47, 25, 6, 123, 123, 1, 990, 11, 90);
INSERT INTO sales_fact VALUES (573, 47, 25, 6, 123, 123, 1, 690, 12, 35);
INSERT INTO sales_fact VALUES (574, 53, 25, 6, 123, 123, 1, 30090, 32, 50);
INSERT INTO sales_fact VALUES (575, 55, 25, 10, 124, 124, 7, 11090, 42, 50);
INSERT INTO sales_fact VALUES (576, 47, 25, 10, 124, 124, 8, 590, 14, 75);
INSERT INTO sales_fact VALUES (577, 61, 25, 10, 124, 124, 1, 50090, 77, 70);
INSERT INTO sales_fact VALUES (578, 47, 25, 10, 124, 124, 1, 1390, 12, 90);
INSERT INTO sales_fact VALUES (579, 53, 25, 10, 124, 124, 1, 2390, 34, 45);
INSERT INTO sales_fact VALUES (580, 58, 25, 7, 125, 125, 1, 5190, 60, 85);
INSERT INTO sales_fact VALUES (581, 47, 25, 7, 125, 125, 8, 1990, 12, 75);
INSERT INTO sales_fact VALUES (582, 47, 25, 7, 125, 125, 1, 990, 11, 80);
INSERT INTO sales_fact VALUES (583, 56, 25, 7, 125, 125, 1, 2490, 51, 75);
INSERT INTO sales_fact VALUES (584, 53, 25, 7, 125, 125, 1, 2190, 34, 80);
INSERT INTO sales_fact VALUES (585, 61, 26, 6, 126, 126, 1, 200090, 71, 75);
INSERT INTO sales_fact VALUES (586, 49, 26, 6, 126, 126, 10, 990, 11, 75);
INSERT INTO sales_fact VALUES (587, 58, 26, 6, 126, 126, 1, 9090, 57, 75);
INSERT INTO sales_fact VALUES (588, 56, 26, 6, 126, 126, 1, 5690, 41, 90);
INSERT INTO sales_fact VALUES (589, 58, 26, 6, 126, 126, 3, 25090, 56, 45);
INSERT INTO sales_fact VALUES (590, 57, 26, 13, 127, 127, 1, 2490, 50, 75);
INSERT INTO sales_fact VALUES (591, 49, 26, 13, 127, 127, 1, 590, 15, 50);
INSERT INTO sales_fact VALUES (592, 63, 26, 13, 127, 127, 7, 56090, 75, 25);
INSERT INTO sales_fact VALUES (593, 55, 26, 13, 127, 127, 1, 10090, 37, 60);
INSERT INTO sales_fact VALUES (594, 53, 26, 13, 127, 127, 1, 2490, 31, 60);
INSERT INTO sales_fact VALUES (595, 49, 26, 9, 128, 128, 6, 990, 12, 50);
INSERT INTO sales_fact VALUES (596, 56, 26, 9, 128, 128, 1, 2190, 43, 80);
INSERT INTO sales_fact VALUES (597, 63, 26, 9, 128, 128, 1, 150090, 78, 70);
INSERT INTO sales_fact VALUES (598, 49, 26, 9, 128, 128, 5, 1490, 13, 35);
INSERT INTO sales_fact VALUES (599, 58, 26, 9, 128, 128, 7, 2490, 57, 70);
INSERT INTO sales_fact VALUES (600, 59, 26, 5, 129, 129, 6, 2490, 60, 90);
INSERT INTO sales_fact VALUES (601, 49, 26, 5, 129, 129, 1, 1690, 13, 45);
INSERT INTO sales_fact VALUES (602, 61, 26, 5, 129, 129, 1, 55090, 72, 50);
INSERT INTO sales_fact VALUES (603, 58, 26, 5, 129, 129, 1, 30090, 54, 25);
INSERT INTO sales_fact VALUES (604, 63, 26, 5, 129, 129, 1, 75090, 75, 35);
INSERT INTO sales_fact VALUES (605, 59, 26, 6, 130, 130, 1, 5290, 60, 35);
INSERT INTO sales_fact VALUES (606, 63, 26, 6, 130, 130, 1, 70090, 80, 80);
INSERT INTO sales_fact VALUES (607, 57, 26, 6, 130, 130, 1, 2690, 51, 25);
INSERT INTO sales_fact VALUES (608, 55, 26, 6, 130, 130, 7, 5990, 38, 75);
INSERT INTO sales_fact VALUES (609, 58, 26, 6, 130, 130, 1, 2190, 59, 50);
INSERT INTO sales_fact VALUES (610, 57, 27, 10, 131, 131, 1, 2690, 40, 50);
INSERT INTO sales_fact VALUES (611, 51, 27, 10, 131, 131, 1, 890, 12, 35);
INSERT INTO sales_fact VALUES (612, 57, 27, 10, 131, 131, 1, 10090, 45, 90);
INSERT INTO sales_fact VALUES (613, 65, 27, 10, 131, 131, 5, 55090, 74, 85);
INSERT INTO sales_fact VALUES (614, 49, 27, 10, 131, 131, 1, 1690, 10, 75);
INSERT INTO sales_fact VALUES (615, 56, 27, 13, 132, 132, 1, 13090, 35, 25);
INSERT INTO sales_fact VALUES (616, 63, 27, 13, 132, 132, 10, 85090, 72, 25);
INSERT INTO sales_fact VALUES (617, 56, 27, 13, 132, 132, 8, 2090, 37, 90);
INSERT INTO sales_fact VALUES (618, 65, 27, 13, 132, 132, 8, 50090, 78, 75);
INSERT INTO sales_fact VALUES (619, 60, 27, 13, 132, 132, 1, 2090, 59, 70);
INSERT INTO sales_fact VALUES (620, 58, 27, 12, 133, 133, 1, 13090, 50, 80);
INSERT INTO sales_fact VALUES (621, 65, 27, 12, 133, 133, 1, 85090, 77, 60);
INSERT INTO sales_fact VALUES (622, 65, 27, 12, 133, 133, 1, 140090, 77, 80);
INSERT INTO sales_fact VALUES (623, 51, 27, 12, 133, 133, 1, 1890, 13, 60);
INSERT INTO sales_fact VALUES (624, 56, 27, 12, 133, 133, 1, 5790, 32, 50);
INSERT INTO sales_fact VALUES (625, 59, 27, 7, 134, 134, 1, 10590, 53, 75);
INSERT INTO sales_fact VALUES (626, 51, 27, 7, 134, 134, 7, 990, 14, 75);
INSERT INTO sales_fact VALUES (627, 65, 27, 7, 134, 134, 1, 60090, 78, 25);
INSERT INTO sales_fact VALUES (628, 56, 27, 7, 134, 134, 5, 2790, 32, 35);
INSERT INTO sales_fact VALUES (629, 51, 27, 7, 134, 134, 1, 690, 14, 85);
INSERT INTO sales_fact VALUES (630, 65, 27, 11, 135, 135, 1, 40090, 77, 75);
INSERT INTO sales_fact VALUES (631, 63, 27, 11, 135, 135, 1, 200090, 73, 35);
INSERT INTO sales_fact VALUES (632, 51, 27, 11, 135, 135, 1, 1990, 15, 45);
INSERT INTO sales_fact VALUES (633, 65, 27, 11, 135, 135, 1, 95090, 76, 35);
INSERT INTO sales_fact VALUES (634, 57, 27, 11, 135, 135, 1, 5990, 42, 25);
INSERT INTO sales_fact VALUES (635, 53, 28, 9, 136, 136, 1, 1290, 13, 25);
INSERT INTO sales_fact VALUES (636, 58, 28, 9, 136, 136, 1, 14090, 43, 35);
INSERT INTO sales_fact VALUES (637, 57, 28, 9, 136, 136, 1, 2690, 33, 75);
INSERT INTO sales_fact VALUES (638, 63, 28, 9, 136, 136, 1, 13090, 60, 60);
INSERT INTO sales_fact VALUES (639, 67, 28, 9, 136, 136, 1, 120090, 75, 35);
INSERT INTO sales_fact VALUES (640, 63, 28, 10, 137, 137, 10, 5690, 60, 45);
INSERT INTO sales_fact VALUES (641, 67, 28, 10, 137, 137, 1, 200090, 76, 60);
INSERT INTO sales_fact VALUES (642, 58, 28, 10, 137, 137, 1, 2690, 40, 70);
INSERT INTO sales_fact VALUES (643, 56, 28, 10, 137, 137, 10, 2290, 30, 60);
INSERT INTO sales_fact VALUES (644, 58, 28, 10, 137, 137, 3, 5990, 40, 85);
INSERT INTO sales_fact VALUES (645, 53, 28, 11, 138, 138, 1, 1990, 12, 45);
INSERT INTO sales_fact VALUES (646, 61, 28, 11, 138, 138, 10, 25090, 57, 25);
INSERT INTO sales_fact VALUES (647, 57, 28, 11, 138, 138, 1, 20090, 37, 90);
INSERT INTO sales_fact VALUES (648, 53, 28, 11, 138, 138, 5, 890, 14, 70);
INSERT INTO sales_fact VALUES (649, 53, 28, 11, 138, 138, 1, 690, 13, 85);
INSERT INTO sales_fact VALUES (650, 67, 28, 11, 139, 139, 1, 95090, 74, 75);
INSERT INTO sales_fact VALUES (651, 58, 28, 11, 139, 139, 10, 10090, 41, 35);
INSERT INTO sales_fact VALUES (652, 65, 28, 11, 139, 139, 10, 75090, 72, 80);
INSERT INTO sales_fact VALUES (653, 53, 28, 11, 139, 139, 1, 990, 13, 75);
INSERT INTO sales_fact VALUES (654, 57, 28, 11, 139, 139, 1, 2890, 33, 25);
INSERT INTO sales_fact VALUES (655, 67, 28, 11, 140, 140, 1, 120090, 78, 80);
INSERT INTO sales_fact VALUES (656, 53, 28, 11, 140, 140, 1, 1290, 12, 35);
INSERT INTO sales_fact VALUES (657, 67, 28, 11, 140, 140, 1, 55090, 76, 80);
INSERT INTO sales_fact VALUES (658, 58, 28, 11, 140, 140, 1, 2390, 43, 75);
INSERT INTO sales_fact VALUES (659, 53, 28, 11, 140, 140, 1, 1990, 15, 70);
INSERT INTO sales_fact VALUES (660, 63, 29, 9, 141, 141, 1, 5990, 55, 75);
INSERT INTO sales_fact VALUES (661, 55, 29, 9, 141, 141, 1, 1190, 15, 45);
INSERT INTO sales_fact VALUES (662, 58, 29, 9, 141, 141, 1, 5290, 38, 90);
INSERT INTO sales_fact VALUES (663, 55, 29, 9, 141, 141, 10, 990, 15, 90);
INSERT INTO sales_fact VALUES (664, 63, 29, 9, 141, 141, 1, 10590, 59, 75);
INSERT INTO sales_fact VALUES (665, 63, 29, 5, 142, 142, 1, 12090, 55, 25);
INSERT INTO sales_fact VALUES (666, 60, 29, 5, 142, 142, 1, 5890, 45, 75);
INSERT INTO sales_fact VALUES (667, 63, 29, 5, 142, 142, 1, 5190, 57, 25);
INSERT INTO sales_fact VALUES (668, 55, 29, 5, 142, 142, 1, 890, 13, 35);
INSERT INTO sales_fact VALUES (669, 55, 29, 5, 142, 142, 1, 1090, 13, 80);
INSERT INTO sales_fact VALUES (670, 58, 29, 10, 143, 143, 1, 5690, 32, 45);
INSERT INTO sales_fact VALUES (671, 70, 29, 10, 143, 143, 1, 45090, 77, 75);
INSERT INTO sales_fact VALUES (672, 58, 29, 10, 143, 143, 1, 15090, 34, 90);
INSERT INTO sales_fact VALUES (673, 67, 29, 10, 143, 143, 1, 120090, 68, 35);
INSERT INTO sales_fact VALUES (674, 60, 29, 10, 143, 143, 1, 5290, 42, 80);
INSERT INTO sales_fact VALUES (675, 69, 29, 6, 144, 144, 8, 56090, 73, 85);
INSERT INTO sales_fact VALUES (676, 69, 29, 6, 144, 144, 1, 40090, 72, 85);
INSERT INTO sales_fact VALUES (677, 55, 29, 6, 144, 144, 1, 1890, 13, 50);
INSERT INTO sales_fact VALUES (678, 60, 29, 6, 144, 144, 1, 5490, 42, 70);
INSERT INTO sales_fact VALUES (679, 63, 29, 6, 144, 144, 1, 30090, 57, 25);
INSERT INTO sales_fact VALUES (680, 61, 29, 11, 145, 145, 1, 5690, 51, 85);
INSERT INTO sales_fact VALUES (681, 55, 29, 11, 145, 145, 1, 690, 12, 90);
INSERT INTO sales_fact VALUES (682, 60, 29, 11, 145, 145, 1, 2790, 41, 85);
INSERT INTO sales_fact VALUES (683, 55, 29, 11, 145, 145, 1, 1590, 14, 35);
INSERT INTO sales_fact VALUES (684, 61, 29, 11, 145, 145, 1, 5190, 51, 85);
INSERT INTO sales_fact VALUES (685, 61, 30, 10, 146, 146, 1, 30090, 45, 50);
INSERT INTO sales_fact VALUES (686, 63, 30, 10, 146, 146, 8, 10590, 52, 90);
INSERT INTO sales_fact VALUES (687, 61, 30, 10, 146, 146, 1, 12090, 40, 50);
INSERT INTO sales_fact VALUES (688, 65, 30, 10, 146, 146, 1, 5390, 58, 50);
INSERT INTO sales_fact VALUES (689, 56, 30, 10, 146, 146, 1, 990, 13, 45);
INSERT INTO sales_fact VALUES (690, 56, 30, 13, 147, 147, 1, 790, 13, 90);
INSERT INTO sales_fact VALUES (691, 65, 30, 13, 147, 147, 1, 2790, 57, 80);
INSERT INTO sales_fact VALUES (692, 72, 30, 13, 147, 147, 8, 100090, 74, 45);
INSERT INTO sales_fact VALUES (693, 56, 30, 13, 147, 147, 6, 1790, 11, 45);
INSERT INTO sales_fact VALUES (694, 59, 30, 13, 147, 147, 1, 9590, 32, 50);
INSERT INTO sales_fact VALUES (695, 70, 30, 13, 148, 148, 5, 95090, 70, 85);
INSERT INTO sales_fact VALUES (696, 72, 30, 13, 148, 148, 1, 85090, 76, 45);
INSERT INTO sales_fact VALUES (697, 70, 30, 13, 148, 148, 1, 60090, 70, 35);
INSERT INTO sales_fact VALUES (698, 60, 30, 13, 148, 148, 1, 13090, 34, 75);
INSERT INTO sales_fact VALUES (699, 56, 30, 13, 148, 148, 1, 1790, 12, 70);
INSERT INTO sales_fact VALUES (700, 56, 30, 9, 149, 149, 4, 690, 11, 75);
INSERT INTO sales_fact VALUES (701, 70, 30, 9, 149, 149, 1, 100090, 73, 70);
INSERT INTO sales_fact VALUES (702, 56, 30, 9, 149, 149, 1, 1790, 13, 25);
INSERT INTO sales_fact VALUES (703, 56, 30, 9, 149, 149, 1, 1490, 12, 80);
INSERT INTO sales_fact VALUES (704, 70, 30, 9, 149, 149, 8, 100090, 69, 25);
INSERT INTO sales_fact VALUES (705, 55, 30, 5, 150, 150, 5, 1990, 10, 60);
INSERT INTO sales_fact VALUES (706, 72, 30, 5, 150, 150, 1, 40090, 78, 85);
INSERT INTO sales_fact VALUES (707, 72, 30, 5, 150, 150, 1, 150090, 75, 35);
INSERT INTO sales_fact VALUES (708, 61, 30, 5, 150, 150, 1, 5790, 40, 45);
INSERT INTO sales_fact VALUES (709, 70, 30, 5, 150, 150, 5, 85090, 70, 50);
INSERT INTO sales_fact VALUES (710, 65, 31, 6, 151, 151, 3, 12090, 50, 50);
INSERT INTO sales_fact VALUES (711, 74, 31, 6, 151, 151, 9, 50090, 74, 60);
INSERT INTO sales_fact VALUES (712, 74, 31, 6, 151, 151, 1, 75090, 75, 75);
INSERT INTO sales_fact VALUES (713, 72, 31, 6, 151, 151, 1, 150090, 71, 45);
INSERT INTO sales_fact VALUES (714, 74, 31, 6, 151, 151, 10, 140090, 74, 80);
INSERT INTO sales_fact VALUES (715, 56, 31, 7, 152, 152, 5, 1390, 10, 60);
INSERT INTO sales_fact VALUES (716, 57, 31, 7, 152, 152, 1, 790, 13, 75);
INSERT INTO sales_fact VALUES (717, 61, 31, 7, 152, 152, 1, 2890, 33, 85);
INSERT INTO sales_fact VALUES (718, 72, 31, 7, 152, 152, 1, 70090, 71, 80);
INSERT INTO sales_fact VALUES (719, 70, 31, 7, 152, 152, 1, 2590, 60, 60);
INSERT INTO sales_fact VALUES (720, 74, 31, 7, 153, 153, 3, 120090, 78, 75);
INSERT INTO sales_fact VALUES (721, 57, 31, 7, 153, 153, 1, 590, 15, 35);
INSERT INTO sales_fact VALUES (722, 56, 31, 7, 153, 153, 1, 1090, 10, 90);
INSERT INTO sales_fact VALUES (723, 72, 31, 7, 153, 153, 1, 40090, 69, 45);
INSERT INTO sales_fact VALUES (724, 61, 31, 7, 153, 153, 1, 5590, 35, 90);
INSERT INTO sales_fact VALUES (725, 61, 31, 10, 154, 154, 1, 10590, 34, 80);
INSERT INTO sales_fact VALUES (726, 57, 31, 10, 154, 154, 8, 1090, 12, 85);
INSERT INTO sales_fact VALUES (727, 63, 31, 10, 154, 154, 1, 13090, 42, 75);
INSERT INTO sales_fact VALUES (728, 63, 31, 10, 154, 154, 1, 30090, 41, 90);
INSERT INTO sales_fact VALUES (729, 74, 31, 10, 154, 154, 1, 45090, 78, 90);
INSERT INTO sales_fact VALUES (730, 57, 31, 13, 155, 155, 10, 1990, 14, 60);
INSERT INTO sales_fact VALUES (731, 61, 31, 13, 155, 155, 8, 30090, 37, 80);
INSERT INTO sales_fact VALUES (732, 57, 31, 13, 155, 155, 5, 590, 15, 60);
INSERT INTO sales_fact VALUES (733, 57, 31, 13, 155, 155, 5, 1090, 11, 80);
INSERT INTO sales_fact VALUES (734, 63, 31, 13, 155, 155, 1, 12090, 41, 90);
INSERT INTO sales_fact VALUES (735, 61, 32, 12, 156, 156, 7, 20120, 31, 85);
INSERT INTO sales_fact VALUES (736, 76, 32, 12, 156, 156, 1, 50120, 80, 60);
INSERT INTO sales_fact VALUES (737, 70, 32, 12, 156, 156, 1, 2520, 53, 80);
INSERT INTO sales_fact VALUES (738, 65, 32, 12, 156, 156, 1, 25120, 45, 75);
INSERT INTO sales_fact VALUES (739, 58, 32, 12, 156, 156, 1, 1720, 12, 85);
INSERT INTO sales_fact VALUES (740, 63, 32, 8, 157, 157, 4, 5820, 35, 45);
INSERT INTO sales_fact VALUES (741, 58, 32, 8, 157, 157, 5, 1920, 11, 45);
INSERT INTO sales_fact VALUES (742, 58, 32, 8, 157, 157, 8, 920, 12, 50);
INSERT INTO sales_fact VALUES (743, 57, 32, 8, 157, 157, 1, 1020, 10, 35);
INSERT INTO sales_fact VALUES (744, 58, 32, 8, 157, 157, 7, 1820, 14, 50);
INSERT INTO sales_fact VALUES (745, 58, 32, 7, 158, 158, 9, 720, 15, 45);
INSERT INTO sales_fact VALUES (746, 72, 32, 7, 158, 158, 1, 5620, 60, 45);
INSERT INTO sales_fact VALUES (747, 70, 32, 7, 158, 158, 1, 10120, 53, 35);
INSERT INTO sales_fact VALUES (748, 58, 32, 7, 158, 158, 1, 1320, 14, 45);
INSERT INTO sales_fact VALUES (749, 58, 32, 7, 158, 158, 1, 1420, 15, 70);
INSERT INTO sales_fact VALUES (750, 61, 32, 8, 159, 159, 1, 3020, 31, 60);
INSERT INTO sales_fact VALUES (751, 76, 32, 8, 159, 159, 1, 200120, 78, 80);
INSERT INTO sales_fact VALUES (752, 57, 32, 8, 159, 159, 1, 1220, 10, 70);
INSERT INTO sales_fact VALUES (753, 74, 32, 8, 159, 159, 1, 100120, 69, 35);
INSERT INTO sales_fact VALUES (754, 65, 32, 8, 159, 159, 1, 5820, 42, 60);
INSERT INTO sales_fact VALUES (755, 74, 32, 13, 160, 160, 1, 50120, 70, 35);
INSERT INTO sales_fact VALUES (756, 76, 32, 13, 160, 160, 1, 150120, 76, 85);
INSERT INTO sales_fact VALUES (757, 57, 32, 13, 160, 160, 1, 1620, 10, 45);
INSERT INTO sales_fact VALUES (758, 63, 32, 13, 160, 160, 7, 5320, 35, 60);
INSERT INTO sales_fact VALUES (759, 70, 32, 13, 160, 160, 1, 2920, 55, 85);
INSERT INTO sales_fact VALUES (760, 59, 33, 6, 161, 161, 1, 920, 11, 80);
INSERT INTO sales_fact VALUES (761, 74, 33, 6, 161, 161, 1, 10120, 60, 75);
INSERT INTO sales_fact VALUES (762, 76, 33, 6, 161, 161, 7, 55120, 73, 70);
INSERT INTO sales_fact VALUES (763, 63, 33, 6, 161, 161, 1, 13120, 31, 90);
INSERT INTO sales_fact VALUES (764, 59, 33, 6, 161, 161, 1, 520, 11, 75);
INSERT INTO sales_fact VALUES (765, 72, 33, 5, 162, 162, 1, 5320, 54, 85);
INSERT INTO sales_fact VALUES (766, 67, 33, 5, 162, 162, 5, 5220, 40, 25);
INSERT INTO sales_fact VALUES (767, 76, 33, 5, 162, 162, 1, 56120, 73, 60);
INSERT INTO sales_fact VALUES (768, 72, 33, 5, 162, 162, 1, 30120, 56, 25);
INSERT INTO sales_fact VALUES (769, 70, 33, 5, 162, 162, 1, 2520, 50, 60);
INSERT INTO sales_fact VALUES (770, 67, 33, 5, 163, 163, 1, 25120, 43, 75);
INSERT INTO sales_fact VALUES (771, 58, 33, 5, 163, 163, 1, 1720, 10, 25);
INSERT INTO sales_fact VALUES (772, 59, 33, 5, 163, 163, 1, 1520, 12, 70);
INSERT INTO sales_fact VALUES (773, 65, 33, 5, 163, 163, 1, 2620, 34, 45);
INSERT INTO sales_fact VALUES (774, 63, 33, 5, 163, 163, 10, 9620, 30, 45);
INSERT INTO sales_fact VALUES (775, 72, 33, 5, 164, 164, 1, 5820, 54, 90);
INSERT INTO sales_fact VALUES (776, 78, 33, 5, 164, 164, 1, 200120, 74, 70);
INSERT INTO sales_fact VALUES (777, 70, 33, 5, 164, 164, 1, 10620, 51, 70);
INSERT INTO sales_fact VALUES (778, 67, 33, 5, 164, 164, 1, 10120, 40, 90);
INSERT INTO sales_fact VALUES (779, 65, 33, 5, 164, 164, 1, 15120, 37, 35);
INSERT INTO sales_fact VALUES (780, 60, 33, 8, 165, 165, 1, 720, 15, 60);
INSERT INTO sales_fact VALUES (781, 76, 33, 8, 165, 165, 3, 150120, 68, 35);
INSERT INTO sales_fact VALUES (782, 72, 33, 8, 165, 165, 1, 14120, 56, 75);
INSERT INTO sales_fact VALUES (783, 65, 33, 8, 165, 165, 1, 5720, 37, 25);
INSERT INTO sales_fact VALUES (784, 70, 33, 8, 165, 165, 1, 2820, 52, 70);
INSERT INTO sales_fact VALUES (785, 74, 34, 7, 166, 166, 1, 12120, 53, 60);
INSERT INTO sales_fact VALUES (786, 65, 34, 7, 166, 166, 1, 20120, 31, 85);
INSERT INTO sales_fact VALUES (787, 70, 34, 7, 166, 166, 6, 9620, 43, 60);
INSERT INTO sales_fact VALUES (788, 79, 34, 7, 166, 166, 1, 200120, 69, 50);
INSERT INTO sales_fact VALUES (789, 70, 34, 7, 166, 166, 1, 5220, 40, 50);
INSERT INTO sales_fact VALUES (790, 61, 34, 13, 167, 167, 1, 1120, 15, 75);
INSERT INTO sales_fact VALUES (791, 70, 34, 13, 167, 167, 8, 5420, 43, 90);
INSERT INTO sales_fact VALUES (792, 70, 34, 13, 167, 167, 1, 5220, 40, 35);
INSERT INTO sales_fact VALUES (793, 61, 34, 13, 167, 167, 1, 620, 13, 80);
INSERT INTO sales_fact VALUES (794, 74, 34, 13, 167, 167, 1, 5320, 56, 80);
INSERT INTO sales_fact VALUES (795, 80, 34, 10, 168, 168, 1, 120120, 78, 75);
INSERT INTO sales_fact VALUES (796, 61, 34, 10, 168, 168, 1, 1020, 14, 35);
INSERT INTO sales_fact VALUES (797, 80, 34, 10, 168, 168, 1, 50120, 77, 45);
INSERT INTO sales_fact VALUES (798, 67, 34, 10, 168, 168, 1, 5420, 34, 85);
INSERT INTO sales_fact VALUES (799, 79, 34, 10, 168, 168, 5, 70120, 68, 50);
INSERT INTO sales_fact VALUES (800, 80, 34, 10, 169, 169, 1, 75120, 76, 45);
INSERT INTO sales_fact VALUES (801, 70, 34, 10, 169, 169, 4, 10120, 42, 70);
INSERT INTO sales_fact VALUES (802, 61, 34, 10, 169, 169, 6, 1420, 11, 90);
INSERT INTO sales_fact VALUES (803, 67, 34, 10, 169, 169, 1, 5920, 34, 85);
INSERT INTO sales_fact VALUES (804, 80, 34, 10, 169, 169, 1, 100120, 74, 80);
INSERT INTO sales_fact VALUES (805, 70, 34, 7, 170, 170, 9, 11120, 40, 25);
INSERT INTO sales_fact VALUES (806, 74, 34, 7, 170, 170, 1, 10120, 53, 85);
INSERT INTO sales_fact VALUES (807, 80, 34, 7, 170, 170, 1, 55120, 75, 90);
INSERT INTO sales_fact VALUES (808, 70, 34, 7, 170, 170, 1, 9620, 40, 60);
INSERT INTO sales_fact VALUES (809, 61, 34, 7, 170, 170, 10, 1920, 11, 45);
INSERT INTO sales_fact VALUES (810, 80, 35, 11, 171, 171, 1, 60120, 71, 70);
INSERT INTO sales_fact VALUES (811, 80, 35, 11, 171, 171, 4, 85120, 70, 25);
INSERT INTO sales_fact VALUES (812, 76, 35, 11, 171, 171, 5, 2920, 55, 50);
INSERT INTO sales_fact VALUES (813, 76, 35, 11, 171, 171, 1, 5320, 58, 70);
INSERT INTO sales_fact VALUES (814, 74, 35, 11, 171, 171, 1, 25120, 50, 25);
INSERT INTO sales_fact VALUES (815, 63, 35, 9, 172, 172, 1, 1220, 12, 75);
INSERT INTO sales_fact VALUES (816, 70, 35, 9, 172, 172, 1, 2920, 38, 90);
INSERT INTO sales_fact VALUES (817, 82, 35, 9, 172, 172, 1, 200120, 75, 25);
INSERT INTO sales_fact VALUES (818, 76, 35, 9, 172, 172, 1, 13120, 55, 70);
INSERT INTO sales_fact VALUES (819, 70, 35, 9, 172, 172, 1, 14120, 38, 90);
INSERT INTO sales_fact VALUES (820, 80, 35, 8, 173, 173, 1, 95120, 73, 60);
INSERT INTO sales_fact VALUES (821, 72, 35, 8, 173, 173, 1, 9620, 40, 35);
INSERT INTO sales_fact VALUES (822, 63, 35, 8, 173, 173, 10, 1120, 15, 70);
INSERT INTO sales_fact VALUES (823, 76, 35, 8, 173, 173, 9, 10620, 56, 80);
INSERT INTO sales_fact VALUES (824, 76, 35, 8, 173, 173, 5, 2420, 58, 50);
INSERT INTO sales_fact VALUES (825, 80, 35, 5, 174, 174, 1, 120120, 68, 35);
INSERT INTO sales_fact VALUES (826, 82, 35, 5, 174, 174, 1, 200120, 76, 35);
INSERT INTO sales_fact VALUES (827, 63, 35, 5, 174, 174, 5, 720, 15, 60);
INSERT INTO sales_fact VALUES (828, 76, 35, 5, 174, 174, 1, 5820, 53, 85);
INSERT INTO sales_fact VALUES (829, 74, 35, 5, 174, 174, 1, 2820, 52, 90);
INSERT INTO sales_fact VALUES (830, 70, 35, 13, 175, 175, 7, 14120, 37, 70);
INSERT INTO sales_fact VALUES (831, 69, 35, 13, 175, 175, 1, 2620, 31, 50);
INSERT INTO sales_fact VALUES (832, 70, 35, 13, 175, 175, 1, 2620, 36, 60);
INSERT INTO sales_fact VALUES (833, 74, 35, 13, 175, 175, 1, 2520, 51, 80);
INSERT INTO sales_fact VALUES (834, 74, 35, 13, 175, 175, 8, 5320, 52, 45);
INSERT INTO sales_fact VALUES (835, 76, 36, 5, 176, 176, 1, 2020, 50, 85);
INSERT INTO sales_fact VALUES (836, 80, 36, 5, 176, 176, 1, 25120, 60, 80);
INSERT INTO sales_fact VALUES (837, 74, 36, 5, 176, 176, 1, 2220, 45, 75);
INSERT INTO sales_fact VALUES (838, 79, 36, 5, 176, 176, 10, 30120, 57, 90);
INSERT INTO sales_fact VALUES (839, 79, 36, 5, 176, 176, 1, 2720, 57, 35);
INSERT INTO sales_fact VALUES (840, 74, 36, 6, 177, 177, 1, 5120, 40, 70);
INSERT INTO sales_fact VALUES (841, 83, 36, 6, 177, 177, 1, 60120, 74, 75);
INSERT INTO sales_fact VALUES (842, 65, 36, 6, 177, 177, 1, 1220, 14, 35);
INSERT INTO sales_fact VALUES (843, 76, 36, 6, 177, 177, 1, 11120, 51, 50);
INSERT INTO sales_fact VALUES (844, 79, 36, 6, 177, 177, 1, 2320, 59, 80);
INSERT INTO sales_fact VALUES (845, 82, 36, 6, 178, 178, 1, 56120, 71, 25);
INSERT INTO sales_fact VALUES (846, 65, 36, 6, 178, 178, 1, 1420, 13, 70);
INSERT INTO sales_fact VALUES (847, 70, 36, 6, 178, 178, 1, 5120, 30, 80);
INSERT INTO sales_fact VALUES (848, 74, 36, 6, 178, 178, 1, 10620, 43, 75);
INSERT INTO sales_fact VALUES (849, 72, 36, 6, 178, 178, 1, 15120, 36, 50);
INSERT INTO sales_fact VALUES (850, 82, 36, 10, 179, 179, 1, 50120, 73, 50);
INSERT INTO sales_fact VALUES (851, 72, 36, 10, 179, 179, 1, 2420, 35, 45);
INSERT INTO sales_fact VALUES (852, 82, 36, 10, 179, 179, 1, 120120, 71, 60);
INSERT INTO sales_fact VALUES (853, 83, 36, 10, 179, 179, 1, 120120, 79, 80);
INSERT INTO sales_fact VALUES (854, 83, 36, 10, 179, 179, 3, 95120, 79, 50);
INSERT INTO sales_fact VALUES (855, 72, 36, 7, 180, 180, 1, 2020, 35, 75);
INSERT INTO sales_fact VALUES (856, 82, 36, 7, 180, 180, 9, 45120, 73, 35);
INSERT INTO sales_fact VALUES (857, 82, 36, 7, 180, 180, 1, 50120, 69, 25);
INSERT INTO sales_fact VALUES (858, 65, 36, 7, 180, 180, 8, 1120, 14, 75);
INSERT INTO sales_fact VALUES (859, 72, 36, 7, 180, 180, 1, 5220, 34, 70);
INSERT INTO sales_fact VALUES (860, 83, 37, 5, 181, 181, 1, 56120, 70, 90);
INSERT INTO sales_fact VALUES (861, 83, 37, 5, 181, 181, 1, 75120, 70, 75);
INSERT INTO sales_fact VALUES (862, 76, 37, 5, 181, 181, 1, 5620, 42, 75);
INSERT INTO sales_fact VALUES (863, 67, 37, 5, 181, 181, 10, 1720, 13, 35);
INSERT INTO sales_fact VALUES (864, 83, 37, 5, 181, 181, 1, 55120, 68, 35);
INSERT INTO sales_fact VALUES (865, 83, 37, 11, 182, 182, 1, 140120, 68, 25);
INSERT INTO sales_fact VALUES (866, 83, 37, 11, 182, 182, 1, 200120, 70, 35);
INSERT INTO sales_fact VALUES (867, 74, 37, 11, 182, 182, 6, 5120, 35, 50);
INSERT INTO sales_fact VALUES (868, 67, 37, 11, 182, 182, 6, 620, 15, 90);
INSERT INTO sales_fact VALUES (869, 76, 37, 11, 182, 182, 10, 5220, 42, 35);
INSERT INTO sales_fact VALUES (870, 74, 37, 10, 183, 183, 1, 5820, 32, 90);
INSERT INTO sales_fact VALUES (871, 79, 37, 10, 183, 183, 1, 2920, 52, 45);
INSERT INTO sales_fact VALUES (872, 86, 37, 10, 183, 183, 9, 95120, 78, 75);
INSERT INTO sales_fact VALUES (873, 67, 37, 10, 183, 183, 1, 1720, 12, 90);
INSERT INTO sales_fact VALUES (874, 67, 37, 10, 183, 183, 1, 1320, 11, 45);
INSERT INTO sales_fact VALUES (875, 74, 37, 7, 184, 184, 1, 3020, 36, 90);
INSERT INTO sales_fact VALUES (876, 65, 37, 7, 184, 184, 1, 720, 10, 35);
INSERT INTO sales_fact VALUES (877, 85, 37, 7, 184, 184, 1, 40120, 75, 75);
INSERT INTO sales_fact VALUES (878, 79, 37, 7, 184, 184, 6, 10120, 50, 50);
INSERT INTO sales_fact VALUES (879, 67, 37, 7, 184, 184, 1, 1720, 14, 45);
INSERT INTO sales_fact VALUES (880, 74, 37, 6, 185, 185, 1, 5920, 35, 90);
INSERT INTO sales_fact VALUES (881, 67, 37, 6, 185, 185, 3, 620, 11, 85);
INSERT INTO sales_fact VALUES (882, 74, 37, 6, 185, 185, 8, 5620, 35, 60);
INSERT INTO sales_fact VALUES (883, 74, 37, 6, 185, 185, 10, 6020, 34, 50);
INSERT INTO sales_fact VALUES (884, 85, 37, 6, 185, 185, 1, 75120, 75, 80);
INSERT INTO sales_fact VALUES (885, 87, 38, 9, 186, 186, 5, 45120, 74, 45);
INSERT INTO sales_fact VALUES (886, 86, 38, 9, 186, 186, 1, 45120, 70, 70);
INSERT INTO sales_fact VALUES (887, 82, 38, 9, 186, 186, 1, 5120, 55, 50);
INSERT INTO sales_fact VALUES (888, 70, 38, 9, 186, 186, 8, 1720, 15, 80);
INSERT INTO sales_fact VALUES (889, 70, 38, 9, 186, 186, 1, 1920, 11, 90);
INSERT INTO sales_fact VALUES (890, 74, 38, 8, 187, 187, 1, 20120, 30, 85);
INSERT INTO sales_fact VALUES (891, 70, 38, 8, 187, 187, 1, 920, 11, 80);
INSERT INTO sales_fact VALUES (892, 82, 38, 8, 187, 187, 1, 5520, 56, 35);
INSERT INTO sales_fact VALUES (893, 69, 38, 8, 187, 187, 6, 1020, 10, 70);
INSERT INTO sales_fact VALUES (894, 76, 38, 8, 187, 187, 1, 20120, 36, 80);
INSERT INTO sales_fact VALUES (895, 80, 38, 11, 188, 188, 1, 13120, 50, 85);
INSERT INTO sales_fact VALUES (896, 80, 38, 11, 188, 188, 1, 5520, 50, 50);
INSERT INTO sales_fact VALUES (897, 76, 38, 11, 188, 188, 1, 9120, 37, 85);
INSERT INTO sales_fact VALUES (898, 70, 38, 11, 188, 188, 1, 1220, 12, 90);
INSERT INTO sales_fact VALUES (899, 76, 38, 11, 188, 188, 1, 2220, 35, 35);
INSERT INTO sales_fact VALUES (900, 87, 38, 12, 189, 189, 3, 70120, 78, 45);
INSERT INTO sales_fact VALUES (901, 76, 38, 12, 189, 189, 10, 2020, 35, 45);
INSERT INTO sales_fact VALUES (902, 79, 38, 12, 189, 189, 6, 2520, 45, 25);
INSERT INTO sales_fact VALUES (903, 76, 38, 12, 189, 189, 1, 5420, 36, 25);
INSERT INTO sales_fact VALUES (904, 70, 38, 12, 189, 189, 5, 720, 12, 25);
INSERT INTO sales_fact VALUES (905, 70, 38, 6, 190, 190, 1, 1920, 11, 60);
INSERT INTO sales_fact VALUES (906, 79, 38, 6, 190, 190, 1, 5520, 45, 70);
INSERT INTO sales_fact VALUES (907, 70, 38, 6, 190, 190, 1, 1420, 13, 60);
INSERT INTO sales_fact VALUES (908, 76, 38, 6, 190, 190, 1, 5920, 32, 70);
INSERT INTO sales_fact VALUES (909, 76, 38, 6, 190, 190, 1, 9120, 35, 60);
INSERT INTO sales_fact VALUES (910, 79, 39, 7, 191, 191, 1, 14120, 37, 60);
INSERT INTO sales_fact VALUES (911, 80, 39, 7, 191, 191, 8, 14120, 39, 90);
INSERT INTO sales_fact VALUES (912, 83, 39, 7, 191, 191, 1, 2420, 58, 80);
INSERT INTO sales_fact VALUES (913, 79, 39, 7, 191, 191, 6, 2620, 35, 90);
INSERT INTO sales_fact VALUES (914, 89, 39, 7, 191, 191, 1, 70120, 75, 60);
INSERT INTO sales_fact VALUES (915, 70, 39, 7, 192, 192, 7, 720, 10, 90);
INSERT INTO sales_fact VALUES (916, 87, 39, 7, 192, 192, 1, 140120, 71, 50);
INSERT INTO sales_fact VALUES (917, 72, 39, 7, 192, 192, 5, 1420, 11, 60);
INSERT INTO sales_fact VALUES (918, 80, 39, 7, 192, 192, 1, 2420, 41, 25);
INSERT INTO sales_fact VALUES (919, 89, 39, 7, 192, 192, 1, 200120, 79, 85);
INSERT INTO sales_fact VALUES (920, 80, 39, 11, 193, 193, 5, 5720, 45, 35);
INSERT INTO sales_fact VALUES (921, 80, 39, 11, 193, 193, 5, 6020, 45, 90);
INSERT INTO sales_fact VALUES (922, 72, 39, 11, 193, 193, 1, 1920, 13, 70);
INSERT INTO sales_fact VALUES (923, 83, 39, 11, 193, 193, 1, 5220, 58, 35);
INSERT INTO sales_fact VALUES (924, 87, 39, 11, 193, 193, 1, 140120, 71, 50);
INSERT INTO sales_fact VALUES (925, 72, 39, 8, 194, 194, 1, 1720, 13, 75);
INSERT INTO sales_fact VALUES (926, 87, 39, 8, 194, 194, 1, 140120, 68, 50);
INSERT INTO sales_fact VALUES (927, 70, 39, 8, 194, 194, 1, 1120, 10, 25);
INSERT INTO sales_fact VALUES (928, 87, 39, 8, 194, 194, 1, 55120, 69, 75);
INSERT INTO sales_fact VALUES (929, 80, 39, 8, 194, 194, 8, 13120, 43, 90);
INSERT INTO sales_fact VALUES (930, 79, 39, 7, 195, 195, 1, 10120, 33, 45);
INSERT INTO sales_fact VALUES (931, 80, 39, 7, 195, 195, 10, 5620, 45, 35);
INSERT INTO sales_fact VALUES (932, 79, 39, 7, 195, 195, 1, 2720, 33, 25);
INSERT INTO sales_fact VALUES (933, 72, 39, 7, 195, 195, 1, 920, 14, 70);
INSERT INTO sales_fact VALUES (934, 80, 39, 7, 195, 195, 8, 14120, 41, 45);
INSERT INTO sales_fact VALUES (935, 80, 40, 13, 196, 196, 1, 25120, 33, 80);
INSERT INTO sales_fact VALUES (936, 80, 40, 13, 196, 196, 1, 9120, 33, 70);
INSERT INTO sales_fact VALUES (937, 74, 40, 13, 196, 196, 1, 1520, 11, 60);
INSERT INTO sales_fact VALUES (938, 80, 40, 13, 196, 196, 5, 5120, 38, 75);
INSERT INTO sales_fact VALUES (939, 80, 40, 13, 196, 196, 10, 2220, 35, 80);
INSERT INTO sales_fact VALUES (940, 91, 40, 5, 197, 197, 1, 56120, 74, 90);
INSERT INTO sales_fact VALUES (941, 82, 40, 5, 197, 197, 1, 5320, 40, 90);
INSERT INTO sales_fact VALUES (942, 74, 40, 5, 197, 197, 1, 1520, 14, 60);
INSERT INTO sales_fact VALUES (943, 87, 40, 5, 197, 197, 1, 15120, 60, 45);
INSERT INTO sales_fact VALUES (944, 91, 40, 5, 197, 197, 7, 140120, 75, 45);
INSERT INTO sales_fact VALUES (945, 74, 40, 11, 198, 198, 1, 1420, 15, 90);
INSERT INTO sales_fact VALUES (946, 72, 40, 11, 198, 198, 5, 1320, 10, 90);
INSERT INTO sales_fact VALUES (947, 85, 40, 11, 198, 198, 1, 20120, 55, 50);
INSERT INTO sales_fact VALUES (948, 80, 40, 11, 198, 198, 1, 5420, 35, 80);
INSERT INTO sales_fact VALUES (949, 89, 40, 11, 198, 198, 10, 200120, 71, 35);
INSERT INTO sales_fact VALUES (950, 89, 40, 9, 199, 199, 4, 100120, 72, 80);
INSERT INTO sales_fact VALUES (951, 79, 40, 9, 199, 199, 1, 12120, 31, 90);
INSERT INTO sales_fact VALUES (952, 72, 40, 9, 199, 199, 1, 1720, 10, 85);
INSERT INTO sales_fact VALUES (953, 72, 40, 9, 199, 199, 1, 1520, 10, 35);
INSERT INTO sales_fact VALUES (954, 74, 40, 9, 199, 199, 3, 1220, 15, 60);
INSERT INTO sales_fact VALUES (955, 74, 40, 8, 200, 200, 5, 1620, 14, 45);
INSERT INTO sales_fact VALUES (956, 74, 40, 8, 200, 200, 1, 1520, 13, 80);
INSERT INTO sales_fact VALUES (957, 74, 40, 8, 200, 200, 6, 1720, 13, 45);
INSERT INTO sales_fact VALUES (958, 74, 40, 8, 200, 200, 9, 1320, 12, 75);
INSERT INTO sales_fact VALUES (959, 91, 40, 8, 200, 200, 1, 120120, 78, 35);
INSERT INTO sales_fact VALUES (960, 74, 41, 11, 201, 201, 1, 1220, 10, 25);
INSERT INTO sales_fact VALUES (961, 91, 41, 11, 201, 201, 1, 140120, 69, 75);
INSERT INTO sales_fact VALUES (962, 74, 41, 11, 201, 201, 1, 1520, 10, 80);
INSERT INTO sales_fact VALUES (963, 82, 41, 11, 201, 201, 1, 2320, 35, 90);
INSERT INTO sales_fact VALUES (964, 82, 41, 11, 201, 201, 3, 5520, 36, 60);
INSERT INTO sales_fact VALUES (965, 82, 41, 10, 202, 202, 1, 5920, 37, 85);
INSERT INTO sales_fact VALUES (966, 87, 41, 10, 202, 202, 1, 5920, 57, 90);
INSERT INTO sales_fact VALUES (967, 82, 41, 10, 202, 202, 1, 2620, 37, 60);
INSERT INTO sales_fact VALUES (968, 76, 41, 10, 202, 202, 1, 1020, 11, 50);
INSERT INTO sales_fact VALUES (969, 83, 41, 10, 202, 202, 10, 20120, 40, 60);
INSERT INTO sales_fact VALUES (970, 82, 41, 7, 203, 203, 1, 5520, 35, 60);
INSERT INTO sales_fact VALUES (971, 86, 41, 7, 203, 203, 10, 3020, 52, 50);
INSERT INTO sales_fact VALUES (972, 76, 41, 7, 203, 203, 1, 620, 13, 70);
INSERT INTO sales_fact VALUES (973, 76, 41, 7, 203, 203, 1, 1120, 13, 60);
INSERT INTO sales_fact VALUES (974, 87, 41, 7, 203, 203, 4, 25120, 58, 70);
INSERT INTO sales_fact VALUES (975, 76, 41, 9, 204, 204, 1, 1920, 12, 75);
INSERT INTO sales_fact VALUES (976, 82, 41, 9, 204, 204, 1, 2620, 34, 80);
INSERT INTO sales_fact VALUES (977, 82, 41, 9, 204, 204, 1, 5620, 36, 45);
INSERT INTO sales_fact VALUES (978, 93, 41, 9, 204, 204, 1, 120120, 75, 50);
INSERT INTO sales_fact VALUES (979, 87, 41, 9, 204, 204, 7, 5620, 56, 25);
INSERT INTO sales_fact VALUES (980, 87, 41, 5, 205, 205, 1, 5820, 56, 25);
INSERT INTO sales_fact VALUES (981, 91, 41, 5, 205, 205, 1, 95120, 69, 60);
INSERT INTO sales_fact VALUES (982, 91, 41, 5, 205, 205, 1, 200120, 70, 75);
INSERT INTO sales_fact VALUES (983, 76, 41, 5, 205, 205, 1, 1420, 13, 90);
INSERT INTO sales_fact VALUES (984, 83, 41, 5, 205, 205, 1, 9620, 40, 35);
INSERT INTO sales_fact VALUES (985, 93, 42, 10, 206, 206, 7, 56150, 72, 25);
INSERT INTO sales_fact VALUES (986, 91, 42, 10, 206, 206, 1, 2650, 60, 85);
INSERT INTO sales_fact VALUES (987, 96, 42, 10, 206, 206, 5, 60150, 74, 25);
INSERT INTO sales_fact VALUES (988, 83, 42, 10, 206, 206, 1, 12150, 37, 50);
INSERT INTO sales_fact VALUES (989, 82, 42, 10, 206, 206, 1, 9650, 31, 70);
INSERT INTO sales_fact VALUES (990, 78, 42, 6, 207, 207, 9, 650, 11, 70);
INSERT INTO sales_fact VALUES (991, 89, 42, 6, 207, 207, 1, 5450, 57, 70);
INSERT INTO sales_fact VALUES (992, 86, 42, 6, 207, 207, 1, 2750, 42, 60);
INSERT INTO sales_fact VALUES (993, 96, 42, 6, 207, 207, 1, 120150, 76, 85);
INSERT INTO sales_fact VALUES (994, 85, 42, 6, 207, 207, 1, 30150, 40, 70);
INSERT INTO sales_fact VALUES (995, 93, 42, 11, 208, 208, 1, 70150, 69, 35);
INSERT INTO sales_fact VALUES (996, 79, 42, 11, 208, 208, 1, 1550, 12, 45);
INSERT INTO sales_fact VALUES (997, 89, 42, 11, 208, 208, 1, 14150, 58, 75);
INSERT INTO sales_fact VALUES (998, 87, 42, 11, 208, 208, 10, 2450, 51, 35);
INSERT INTO sales_fact VALUES (999, 93, 42, 11, 208, 208, 8, 70150, 68, 35);
INSERT INTO sales_fact VALUES (1000, 89, 42, 6, 209, 209, 1, 11150, 55, 75);
INSERT INTO sales_fact VALUES (1001, 78, 42, 6, 209, 209, 1, 850, 11, 60);
INSERT INTO sales_fact VALUES (1002, 79, 42, 6, 209, 209, 1, 1050, 13, 90);
INSERT INTO sales_fact VALUES (1003, 79, 42, 6, 209, 209, 1, 750, 12, 35);
INSERT INTO sales_fact VALUES (1004, 83, 42, 6, 209, 209, 1, 30150, 34, 50);
INSERT INTO sales_fact VALUES (1005, 85, 42, 10, 210, 210, 10, 11150, 40, 50);
INSERT INTO sales_fact VALUES (1006, 79, 42, 10, 210, 210, 3, 650, 13, 75);
INSERT INTO sales_fact VALUES (1007, 93, 42, 10, 210, 210, 1, 50150, 68, 70);
INSERT INTO sales_fact VALUES (1008, 79, 42, 10, 210, 210, 1, 1450, 15, 90);
INSERT INTO sales_fact VALUES (1009, 83, 42, 10, 210, 210, 1, 2450, 33, 45);
INSERT INTO sales_fact VALUES (1010, 89, 42, 7, 211, 211, 1, 5250, 58, 85);
INSERT INTO sales_fact VALUES (1011, 85, 42, 7, 211, 211, 3, 2050, 41, 75);
INSERT INTO sales_fact VALUES (1012, 79, 42, 7, 211, 211, 1, 1050, 13, 80);
INSERT INTO sales_fact VALUES (1013, 87, 42, 7, 211, 211, 1, 2550, 51, 75);
INSERT INTO sales_fact VALUES (1014, 83, 42, 7, 211, 211, 1, 2250, 34, 80);
INSERT INTO sales_fact VALUES (1015, 98, 43, 6, 212, 212, 1, 200150, 78, 75);
INSERT INTO sales_fact VALUES (1016, 80, 43, 6, 212, 212, 9, 1050, 13, 75);
INSERT INTO sales_fact VALUES (1017, 91, 43, 6, 212, 212, 1, 9150, 56, 75);
INSERT INTO sales_fact VALUES (1018, 87, 43, 6, 212, 212, 1, 5750, 42, 90);
INSERT INTO sales_fact VALUES (1019, 91, 43, 6, 212, 212, 10, 25150, 57, 45);
INSERT INTO sales_fact VALUES (1020, 89, 43, 13, 213, 213, 1, 2550, 52, 75);
INSERT INTO sales_fact VALUES (1021, 80, 43, 13, 213, 213, 1, 650, 13, 50);
INSERT INTO sales_fact VALUES (1022, 98, 43, 13, 213, 213, 10, 56150, 75, 25);
INSERT INTO sales_fact VALUES (1023, 87, 43, 13, 213, 213, 1, 10150, 39, 60);
INSERT INTO sales_fact VALUES (1024, 83, 43, 13, 213, 213, 1, 2550, 31, 60);
INSERT INTO sales_fact VALUES (1025, 79, 43, 9, 214, 214, 3, 1050, 10, 50);
INSERT INTO sales_fact VALUES (1026, 87, 43, 9, 214, 214, 1, 2250, 44, 80);
INSERT INTO sales_fact VALUES (1027, 98, 43, 9, 214, 214, 1, 150150, 79, 70);
INSERT INTO sales_fact VALUES (1028, 80, 43, 9, 214, 214, 6, 1550, 11, 35);
INSERT INTO sales_fact VALUES (1029, 91, 43, 9, 214, 214, 5, 2550, 55, 70);
INSERT INTO sales_fact VALUES (1030, 91, 43, 5, 215, 215, 9, 2550, 59, 90);
INSERT INTO sales_fact VALUES (1031, 80, 43, 5, 215, 215, 1, 1750, 13, 45);
INSERT INTO sales_fact VALUES (1032, 96, 43, 5, 215, 215, 1, 55150, 68, 50);
INSERT INTO sales_fact VALUES (1033, 91, 43, 5, 215, 215, 1, 30150, 53, 25);
INSERT INTO sales_fact VALUES (1034, 98, 43, 5, 215, 215, 1, 75150, 79, 35);
INSERT INTO sales_fact VALUES (1035, 93, 43, 6, 216, 216, 1, 5350, 60, 35);
INSERT INTO sales_fact VALUES (1036, 98, 43, 6, 216, 216, 1, 70150, 75, 80);
INSERT INTO sales_fact VALUES (1037, 89, 43, 6, 216, 216, 1, 2750, 51, 25);
INSERT INTO sales_fact VALUES (1038, 87, 43, 6, 216, 216, 4, 6050, 40, 75);
INSERT INTO sales_fact VALUES (1039, 93, 43, 6, 216, 216, 1, 2250, 60, 50);
INSERT INTO sales_fact VALUES (1040, 86, 43, 10, 217, 217, 1, 2750, 35, 50);
INSERT INTO sales_fact VALUES (1041, 80, 43, 10, 217, 217, 1, 950, 12, 35);
INSERT INTO sales_fact VALUES (1042, 87, 43, 10, 217, 217, 1, 10150, 45, 90);
INSERT INTO sales_fact VALUES (1043, 98, 43, 10, 217, 217, 6, 55150, 80, 85);
INSERT INTO sales_fact VALUES (1044, 80, 43, 10, 217, 217, 1, 1750, 12, 75);
INSERT INTO sales_fact VALUES (1045, 86, 44, 13, 218, 218, 1, 13150, 30, 25);
INSERT INTO sales_fact VALUES (1046, 100, 44, 13, 218, 218, 4, 85150, 74, 25);
INSERT INTO sales_fact VALUES (1047, 87, 44, 13, 218, 218, 10, 2150, 36, 90);
INSERT INTO sales_fact VALUES (1048, 98, 44, 13, 218, 218, 9, 50150, 69, 75);
INSERT INTO sales_fact VALUES (1049, 93, 44, 13, 218, 218, 1, 2150, 58, 70);
INSERT INTO sales_fact VALUES (1050, 91, 44, 12, 219, 219, 1, 13150, 51, 80);
INSERT INTO sales_fact VALUES (1051, 100, 44, 12, 219, 219, 1, 85150, 78, 60);
INSERT INTO sales_fact VALUES (1052, 98, 44, 12, 219, 219, 1, 140150, 68, 80);
INSERT INTO sales_fact VALUES (1053, 82, 44, 12, 219, 219, 1, 1950, 14, 60);
INSERT INTO sales_fact VALUES (1054, 87, 44, 12, 219, 219, 1, 5850, 35, 50);
INSERT INTO sales_fact VALUES (1055, 91, 44, 7, 220, 220, 1, 10650, 51, 75);
INSERT INTO sales_fact VALUES (1056, 82, 44, 7, 220, 220, 7, 1050, 13, 75);
INSERT INTO sales_fact VALUES (1057, 100, 44, 7, 220, 220, 1, 60150, 75, 25);
INSERT INTO sales_fact VALUES (1058, 86, 44, 7, 220, 220, 10, 2850, 30, 35);
INSERT INTO sales_fact VALUES (1059, 82, 44, 7, 220, 220, 1, 750, 13, 85);
INSERT INTO sales_fact VALUES (1060, 98, 44, 11, 221, 221, 1, 40150, 73, 75);
INSERT INTO sales_fact VALUES (1061, 100, 44, 11, 221, 221, 1, 200150, 80, 35);
INSERT INTO sales_fact VALUES (1062, 86, 44, 11, 221, 221, 1, 2050, 31, 45);
INSERT INTO sales_fact VALUES (1063, 100, 44, 11, 221, 221, 1, 95150, 80, 35);
INSERT INTO sales_fact VALUES (1064, 89, 44, 11, 221, 221, 1, 6050, 40, 25);
INSERT INTO sales_fact VALUES (1065, 82, 44, 9, 222, 222, 1, 1350, 14, 25);
INSERT INTO sales_fact VALUES (1066, 89, 44, 9, 222, 222, 1, 14150, 45, 35);
INSERT INTO sales_fact VALUES (1067, 87, 44, 9, 222, 222, 1, 2750, 33, 75);
INSERT INTO sales_fact VALUES (1068, 93, 44, 9, 222, 222, 1, 13150, 57, 60);
INSERT INTO sales_fact VALUES (1069, 98, 44, 9, 222, 222, 1, 120150, 68, 35);
INSERT INTO sales_fact VALUES (1070, 93, 44, 10, 223, 223, 5, 5750, 55, 45);
INSERT INTO sales_fact VALUES (1071, 100, 44, 10, 223, 223, 1, 200150, 74, 60);
INSERT INTO sales_fact VALUES (1072, 89, 44, 10, 223, 223, 1, 2750, 43, 70);
INSERT INTO sales_fact VALUES (1073, 86, 44, 10, 223, 223, 7, 2350, 31, 60);
INSERT INTO sales_fact VALUES (1074, 87, 44, 10, 223, 223, 3, 6050, 35, 85);
INSERT INTO sales_fact VALUES (1075, 96, 45, 11, 224, 224, 1, 2050, 53, 45);
INSERT INTO sales_fact VALUES (1076, 96, 45, 11, 224, 224, 5, 25150, 56, 25);
INSERT INTO sales_fact VALUES (1077, 89, 45, 11, 224, 224, 1, 20150, 37, 90);
INSERT INTO sales_fact VALUES (1078, 83, 45, 11, 224, 224, 7, 950, 13, 70);
INSERT INTO sales_fact VALUES (1079, 83, 45, 11, 224, 224, 1, 750, 11, 85);
INSERT INTO sales_fact VALUES (1080, 102, 45, 11, 225, 225, 1, 95150, 78, 75);
INSERT INTO sales_fact VALUES (1081, 91, 45, 11, 225, 225, 8, 10150, 45, 35);
INSERT INTO sales_fact VALUES (1082, 100, 45, 11, 225, 225, 5, 75150, 68, 80);
INSERT INTO sales_fact VALUES (1083, 82, 45, 11, 225, 225, 1, 1050, 10, 75);
INSERT INTO sales_fact VALUES (1084, 89, 45, 11, 225, 225, 1, 2950, 34, 25);
INSERT INTO sales_fact VALUES (1085, 100, 45, 11, 226, 226, 1, 120150, 68, 80);
INSERT INTO sales_fact VALUES (1086, 83, 45, 11, 226, 226, 1, 1350, 15, 35);
INSERT INTO sales_fact VALUES (1087, 102, 45, 11, 226, 226, 1, 55150, 74, 80);
INSERT INTO sales_fact VALUES (1088, 91, 45, 11, 226, 226, 1, 2450, 45, 75);
INSERT INTO sales_fact VALUES (1089, 96, 45, 11, 226, 226, 1, 2050, 55, 70);
INSERT INTO sales_fact VALUES (1090, 96, 45, 9, 227, 227, 1, 6050, 56, 75);
INSERT INTO sales_fact VALUES (1091, 82, 45, 9, 227, 227, 1, 1250, 10, 45);
INSERT INTO sales_fact VALUES (1092, 91, 45, 9, 227, 227, 1, 5350, 40, 90);
INSERT INTO sales_fact VALUES (1093, 83, 45, 9, 227, 227, 6, 1050, 11, 90);
INSERT INTO sales_fact VALUES (1094, 96, 45, 9, 227, 227, 1, 10650, 59, 75);
INSERT INTO sales_fact VALUES (1095, 93, 45, 5, 228, 228, 1, 12150, 50, 25);
INSERT INTO sales_fact VALUES (1096, 91, 45, 5, 228, 228, 1, 5950, 43, 75);
INSERT INTO sales_fact VALUES (1097, 96, 45, 5, 228, 228, 1, 5250, 56, 25);
INSERT INTO sales_fact VALUES (1098, 83, 45, 5, 228, 228, 1, 950, 12, 35);
INSERT INTO sales_fact VALUES (1099, 83, 45, 5, 228, 228, 1, 1150, 14, 80);
INSERT INTO sales_fact VALUES (1100, 89, 45, 10, 229, 229, 1, 5750, 33, 45);
INSERT INTO sales_fact VALUES (1101, 102, 45, 10, 229, 229, 1, 45150, 79, 75);
INSERT INTO sales_fact VALUES (1102, 87, 45, 10, 229, 229, 1, 15150, 30, 90);
INSERT INTO sales_fact VALUES (1103, 100, 45, 10, 229, 229, 1, 120150, 73, 35);
INSERT INTO sales_fact VALUES (1104, 91, 45, 10, 229, 229, 1, 5350, 44, 80);
INSERT INTO sales_fact VALUES (1105, 104, 46, 6, 230, 230, 5, 56150, 74, 85);
INSERT INTO sales_fact VALUES (1106, 102, 46, 6, 230, 230, 1, 40150, 68, 85);
INSERT INTO sales_fact VALUES (1107, 86, 46, 6, 230, 230, 1, 1950, 14, 50);
INSERT INTO sales_fact VALUES (1108, 95, 46, 6, 230, 230, 1, 5550, 45, 70);
INSERT INTO sales_fact VALUES (1109, 98, 46, 6, 230, 230, 1, 30150, 55, 25);
INSERT INTO sales_fact VALUES (1110, 98, 46, 11, 231, 231, 1, 5750, 54, 85);
INSERT INTO sales_fact VALUES (1111, 85, 46, 11, 231, 231, 1, 750, 13, 90);
INSERT INTO sales_fact VALUES (1112, 93, 46, 11, 231, 231, 1, 2850, 44, 85);
INSERT INTO sales_fact VALUES (1113, 85, 46, 11, 231, 231, 1, 1650, 12, 35);
INSERT INTO sales_fact VALUES (1114, 96, 46, 11, 231, 231, 1, 5250, 52, 85);
INSERT INTO sales_fact VALUES (1115, 93, 46, 10, 232, 232, 1, 30150, 41, 50);
INSERT INTO sales_fact VALUES (1116, 96, 46, 10, 232, 232, 3, 10650, 51, 90);
INSERT INTO sales_fact VALUES (1117, 93, 46, 10, 232, 232, 1, 12150, 41, 50);
INSERT INTO sales_fact VALUES (1118, 98, 46, 10, 232, 232, 1, 5450, 58, 50);
INSERT INTO sales_fact VALUES (1119, 85, 46, 10, 232, 232, 1, 1050, 13, 45);
INSERT INTO sales_fact VALUES (1120, 85, 46, 13, 233, 233, 1, 850, 12, 90);
INSERT INTO sales_fact VALUES (1121, 98, 46, 13, 233, 233, 1, 2850, 58, 80);
INSERT INTO sales_fact VALUES (1122, 102, 46, 13, 233, 233, 7, 100150, 72, 45);
INSERT INTO sales_fact VALUES (1123, 85, 46, 13, 233, 233, 5, 1850, 13, 45);
INSERT INTO sales_fact VALUES (1124, 91, 46, 13, 233, 233, 1, 9650, 33, 50);
INSERT INTO sales_fact VALUES (1125, 102, 46, 13, 234, 234, 8, 95150, 71, 85);
INSERT INTO sales_fact VALUES (1126, 102, 46, 13, 234, 234, 1, 85150, 68, 45);
INSERT INTO sales_fact VALUES (1127, 105, 46, 13, 234, 234, 1, 60150, 80, 35);
INSERT INTO sales_fact VALUES (1128, 91, 46, 13, 234, 234, 1, 13150, 35, 75);
INSERT INTO sales_fact VALUES (1129, 85, 46, 13, 234, 234, 1, 1850, 12, 70);
INSERT INTO sales_fact VALUES (1130, 86, 46, 9, 235, 235, 10, 750, 15, 75);
INSERT INTO sales_fact VALUES (1131, 105, 46, 9, 235, 235, 1, 100150, 75, 70);
INSERT INTO sales_fact VALUES (1132, 83, 46, 9, 235, 235, 1, 1850, 10, 25);
INSERT INTO sales_fact VALUES (1133, 85, 46, 9, 235, 235, 1, 1550, 13, 80);
INSERT INTO sales_fact VALUES (1134, 105, 46, 9, 235, 235, 7, 100150, 80, 25);
INSERT INTO sales_fact VALUES (1135, 95, 47, 5, 236, 236, 6, 2050, 38, 60);
INSERT INTO sales_fact VALUES (1136, 106, 47, 5, 236, 236, 1, 40150, 76, 85);
INSERT INTO sales_fact VALUES (1137, 105, 47, 5, 236, 236, 1, 150150, 71, 35);
INSERT INTO sales_fact VALUES (1138, 96, 47, 5, 236, 236, 1, 5850, 40, 45);
INSERT INTO sales_fact VALUES (1139, 106, 47, 5, 236, 236, 7, 85150, 78, 50);
INSERT INTO sales_fact VALUES (1140, 100, 47, 6, 237, 237, 4, 12150, 54, 50);
INSERT INTO sales_fact VALUES (1141, 105, 47, 6, 237, 237, 3, 50150, 68, 60);
INSERT INTO sales_fact VALUES (1142, 106, 47, 6, 237, 237, 1, 75150, 80, 75);
INSERT INTO sales_fact VALUES (1143, 105, 47, 6, 237, 237, 1, 150150, 72, 45);
INSERT INTO sales_fact VALUES (1144, 105, 47, 6, 237, 237, 6, 140150, 69, 80);
INSERT INTO sales_fact VALUES (1145, 87, 47, 7, 238, 238, 4, 1450, 14, 60);
INSERT INTO sales_fact VALUES (1146, 87, 47, 7, 238, 238, 1, 850, 15, 75);
INSERT INTO sales_fact VALUES (1147, 93, 47, 7, 238, 238, 1, 2950, 35, 85);
INSERT INTO sales_fact VALUES (1148, 106, 47, 7, 238, 238, 1, 70150, 79, 80);
INSERT INTO sales_fact VALUES (1149, 100, 47, 7, 238, 238, 1, 2650, 59, 60);
INSERT INTO sales_fact VALUES (1150, 105, 47, 7, 239, 239, 6, 120150, 68, 75);
INSERT INTO sales_fact VALUES (1151, 87, 47, 7, 239, 239, 1, 650, 15, 35);
INSERT INTO sales_fact VALUES (1152, 87, 47, 7, 239, 239, 1, 1150, 13, 90);
INSERT INTO sales_fact VALUES (1153, 106, 47, 7, 239, 239, 1, 40150, 77, 45);
INSERT INTO sales_fact VALUES (1154, 93, 47, 7, 239, 239, 1, 5650, 36, 90);
INSERT INTO sales_fact VALUES (1155, 91, 47, 10, 240, 240, 1, 10650, 30, 80);
INSERT INTO sales_fact VALUES (1156, 87, 47, 10, 240, 240, 8, 1150, 14, 85);
INSERT INTO sales_fact VALUES (1157, 96, 47, 10, 240, 240, 1, 13150, 42, 75);
INSERT INTO sales_fact VALUES (1158, 96, 47, 10, 240, 240, 1, 30150, 45, 90);
INSERT INTO sales_fact VALUES (1159, 105, 47, 10, 240, 240, 1, 45150, 72, 90);
INSERT INTO sales_fact VALUES (1160, 93, 47, 13, 241, 241, 5, 2050, 32, 60);
INSERT INTO sales_fact VALUES (1161, 93, 47, 13, 241, 241, 5, 30150, 37, 80);
INSERT INTO sales_fact VALUES (1162, 87, 47, 13, 241, 241, 10, 650, 12, 60);
INSERT INTO sales_fact VALUES (1163, 86, 47, 13, 241, 241, 10, 1150, 10, 80);
INSERT INTO sales_fact VALUES (1164, 96, 47, 13, 241, 241, 1, 12150, 44, 90);
INSERT INTO sales_fact VALUES (1165, 95, 48, 12, 242, 242, 9, 20150, 31, 85);
INSERT INTO sales_fact VALUES (1166, 108, 48, 12, 242, 242, 1, 50150, 80, 60);
INSERT INTO sales_fact VALUES (1167, 102, 48, 12, 242, 242, 1, 2550, 55, 80);
INSERT INTO sales_fact VALUES (1168, 98, 48, 12, 242, 242, 1, 25150, 41, 75);
INSERT INTO sales_fact VALUES (1169, 87, 48, 12, 242, 242, 1, 1750, 10, 85);
INSERT INTO sales_fact VALUES (1170, 96, 48, 8, 243, 243, 8, 5850, 32, 45);
INSERT INTO sales_fact VALUES (1171, 89, 48, 8, 243, 243, 5, 1950, 11, 45);
INSERT INTO sales_fact VALUES (1172, 89, 48, 8, 243, 243, 6, 950, 13, 50);
INSERT INTO sales_fact VALUES (1173, 89, 48, 8, 243, 243, 1, 1050, 11, 35);
INSERT INTO sales_fact VALUES (1174, 89, 48, 8, 243, 243, 10, 1850, 12, 50);
INSERT INTO sales_fact VALUES (1175, 89, 48, 7, 244, 244, 9, 750, 14, 45);
INSERT INTO sales_fact VALUES (1176, 102, 48, 7, 244, 244, 1, 5650, 56, 45);
INSERT INTO sales_fact VALUES (1177, 100, 48, 7, 244, 244, 1, 10150, 50, 35);
INSERT INTO sales_fact VALUES (1178, 89, 48, 7, 244, 244, 1, 1350, 14, 45);
INSERT INTO sales_fact VALUES (1179, 89, 48, 7, 244, 244, 1, 1450, 12, 70);
INSERT INTO sales_fact VALUES (1180, 96, 48, 8, 245, 245, 1, 3050, 32, 60);
INSERT INTO sales_fact VALUES (1181, 108, 48, 8, 245, 245, 1, 200150, 78, 80);
INSERT INTO sales_fact VALUES (1182, 89, 48, 8, 245, 245, 1, 1250, 11, 70);
INSERT INTO sales_fact VALUES (1183, 108, 48, 8, 245, 245, 1, 100150, 74, 35);
INSERT INTO sales_fact VALUES (1184, 98, 48, 8, 245, 245, 1, 5850, 45, 60);
INSERT INTO sales_fact VALUES (1185, 108, 48, 13, 246, 246, 1, 50150, 75, 35);
INSERT INTO sales_fact VALUES (1186, 108, 48, 13, 246, 246, 1, 150150, 78, 85);
INSERT INTO sales_fact VALUES (1187, 89, 48, 13, 246, 246, 1, 1650, 13, 45);
INSERT INTO sales_fact VALUES (1188, 96, 48, 13, 246, 246, 5, 5350, 35, 60);
INSERT INTO sales_fact VALUES (1189, 104, 48, 13, 246, 246, 1, 2950, 60, 85);
INSERT INTO sales_fact VALUES (1190, 89, 48, 6, 247, 247, 1, 950, 13, 80);
INSERT INTO sales_fact VALUES (1191, 102, 48, 6, 247, 247, 1, 10150, 55, 75);
INSERT INTO sales_fact VALUES (1192, 108, 48, 6, 247, 247, 7, 55150, 80, 70);
INSERT INTO sales_fact VALUES (1193, 95, 48, 6, 247, 247, 1, 13150, 31, 90);
INSERT INTO sales_fact VALUES (1194, 89, 48, 6, 247, 247, 1, 550, 12, 75);
INSERT INTO sales_fact VALUES (1195, 102, 49, 5, 248, 248, 1, 5350, 50, 85);
INSERT INTO sales_fact VALUES (1196, 98, 49, 5, 248, 248, 9, 5250, 36, 25);
INSERT INTO sales_fact VALUES (1197, 108, 49, 5, 248, 248, 1, 56150, 71, 60);
INSERT INTO sales_fact VALUES (1198, 105, 49, 5, 248, 248, 1, 30150, 59, 25);
INSERT INTO sales_fact VALUES (1199, 102, 49, 5, 248, 248, 1, 2550, 52, 60);
INSERT INTO sales_fact VALUES (1200, 100, 49, 5, 249, 249, 1, 25150, 42, 75);
INSERT INTO sales_fact VALUES (1201, 91, 49, 5, 249, 249, 1, 1750, 14, 25);
INSERT INTO sales_fact VALUES (1202, 91, 49, 5, 249, 249, 1, 1550, 13, 70);
INSERT INTO sales_fact VALUES (1203, 98, 49, 5, 249, 249, 1, 2650, 35, 45);
INSERT INTO sales_fact VALUES (1204, 98, 49, 5, 249, 249, 5, 9650, 33, 45);
INSERT INTO sales_fact VALUES (1205, 104, 49, 5, 250, 250, 1, 5850, 53, 90);
INSERT INTO sales_fact VALUES (1206, 108, 49, 5, 250, 250, 1, 200150, 68, 70);
INSERT INTO sales_fact VALUES (1207, 102, 49, 5, 250, 250, 1, 10650, 50, 70);
INSERT INTO sales_fact VALUES (1208, 100, 49, 5, 250, 250, 1, 10150, 42, 90);
INSERT INTO sales_fact VALUES (1209, 98, 49, 5, 250, 250, 1, 15150, 38, 35);
INSERT INTO sales_fact VALUES (1210, 91, 49, 8, 251, 251, 1, 750, 12, 60);
INSERT INTO sales_fact VALUES (1211, 110, 49, 8, 251, 251, 3, 150150, 75, 35);
INSERT INTO sales_fact VALUES (1212, 105, 49, 8, 251, 251, 1, 14150, 55, 75);
INSERT INTO sales_fact VALUES (1213, 98, 49, 8, 251, 251, 1, 5750, 35, 25);
INSERT INTO sales_fact VALUES (1214, 102, 49, 8, 251, 251, 1, 2850, 50, 70);
INSERT INTO sales_fact VALUES (1215, 105, 49, 7, 252, 252, 1, 12150, 54, 60);
INSERT INTO sales_fact VALUES (1216, 96, 49, 7, 252, 252, 1, 20150, 31, 85);
INSERT INTO sales_fact VALUES (1217, 100, 49, 7, 252, 252, 5, 9650, 40, 60);
INSERT INTO sales_fact VALUES (1218, 108, 49, 7, 252, 252, 1, 200150, 70, 50);
INSERT INTO sales_fact VALUES (1219, 98, 49, 7, 252, 252, 1, 5250, 35, 50);
INSERT INTO sales_fact VALUES (1220, 91, 49, 13, 253, 253, 1, 1150, 15, 75);
INSERT INTO sales_fact VALUES (1221, 100, 49, 13, 253, 253, 6, 5450, 41, 90);
INSERT INTO sales_fact VALUES (1222, 98, 49, 13, 253, 253, 1, 5250, 38, 35);
INSERT INTO sales_fact VALUES (1223, 91, 49, 13, 253, 253, 1, 650, 15, 80);
INSERT INTO sales_fact VALUES (1224, 105, 49, 13, 253, 253, 1, 5350, 55, 80);
INSERT INTO sales_fact VALUES (1225, 110, 50, 10, 254, 254, 1, 120150, 69, 75);
INSERT INTO sales_fact VALUES (1226, 93, 50, 10, 254, 254, 1, 1050, 15, 35);
INSERT INTO sales_fact VALUES (1227, 112, 50, 10, 254, 254, 1, 50150, 77, 45);
INSERT INTO sales_fact VALUES (1228, 100, 50, 10, 254, 254, 1, 5450, 32, 85);
INSERT INTO sales_fact VALUES (1229, 110, 50, 10, 254, 254, 7, 70150, 70, 50);
INSERT INTO sales_fact VALUES (1230, 112, 50, 10, 255, 255, 1, 75150, 77, 45);
INSERT INTO sales_fact VALUES (1231, 102, 50, 10, 255, 255, 10, 10150, 40, 70);
INSERT INTO sales_fact VALUES (1232, 93, 50, 10, 255, 255, 10, 1450, 15, 90);
INSERT INTO sales_fact VALUES (1233, 100, 50, 10, 255, 255, 1, 5950, 33, 85);
INSERT INTO sales_fact VALUES (1234, 110, 50, 10, 255, 255, 1, 100150, 72, 80);
INSERT INTO sales_fact VALUES (1235, 100, 50, 7, 256, 256, 5, 11150, 38, 25);
INSERT INTO sales_fact VALUES (1236, 105, 50, 7, 256, 256, 1, 10150, 50, 85);
INSERT INTO sales_fact VALUES (1237, 100, 50, 7, 256, 256, 1, 9650, 36, 60);
INSERT INTO sales_fact VALUES (1238, 93, 50, 7, 256, 256, 9, 1950, 11, 45);
INSERT INTO sales_fact VALUES (1239, 110, 50, 11, 257, 257, 1, 60150, 68, 70);
INSERT INTO sales_fact VALUES (1240, 106, 50, 11, 257, 257, 10, 2950, 54, 50);
INSERT INTO sales_fact VALUES (1241, 106, 50, 11, 257, 257, 1, 5350, 59, 70);
INSERT INTO sales_fact VALUES (1242, 105, 50, 11, 257, 257, 1, 25150, 50, 25);
INSERT INTO sales_fact VALUES (1243, 93, 50, 9, 258, 258, 1, 1250, 13, 75);
INSERT INTO sales_fact VALUES (1244, 102, 50, 9, 258, 258, 1, 2950, 39, 90);
INSERT INTO sales_fact VALUES (1245, 112, 50, 9, 258, 258, 1, 200150, 76, 25);
INSERT INTO sales_fact VALUES (1246, 106, 50, 9, 258, 258, 1, 13150, 58, 70);
INSERT INTO sales_fact VALUES (1247, 100, 50, 9, 258, 258, 1, 14150, 37, 90);
INSERT INTO sales_fact VALUES (1248, 110, 50, 8, 259, 259, 1, 95150, 70, 60);
INSERT INTO sales_fact VALUES (1249, 102, 50, 8, 259, 259, 1, 9650, 43, 35);
INSERT INTO sales_fact VALUES (1250, 93, 50, 8, 259, 259, 4, 1150, 12, 70);
INSERT INTO sales_fact VALUES (1251, 106, 50, 8, 259, 259, 9, 10650, 56, 80);
INSERT INTO sales_fact VALUES (1252, 106, 50, 8, 259, 259, 3, 2450, 55, 50);
INSERT INTO sales_fact VALUES (1253, 112, 51, 5, 260, 260, 1, 120150, 69, 35);
INSERT INTO sales_fact VALUES (1254, 115, 51, 5, 260, 260, 1, 200150, 74, 35);
INSERT INTO sales_fact VALUES (1255, 96, 51, 5, 260, 260, 9, 750, 15, 60);
INSERT INTO sales_fact VALUES (1256, 108, 51, 5, 260, 260, 1, 5850, 54, 85);
INSERT INTO sales_fact VALUES (1257, 108, 51, 5, 260, 260, 1, 2850, 55, 90);
INSERT INTO sales_fact VALUES (1258, 102, 51, 13, 261, 261, 3, 14150, 35, 70);
INSERT INTO sales_fact VALUES (1259, 102, 51, 13, 261, 261, 1, 2650, 35, 50);
INSERT INTO sales_fact VALUES (1260, 102, 51, 13, 261, 261, 1, 2650, 37, 60);
INSERT INTO sales_fact VALUES (1261, 106, 51, 13, 261, 261, 1, 2550, 50, 80);
INSERT INTO sales_fact VALUES (1262, 108, 51, 13, 261, 261, 8, 5350, 54, 45);
INSERT INTO sales_fact VALUES (1263, 106, 51, 5, 262, 262, 1, 2050, 51, 85);
INSERT INTO sales_fact VALUES (1264, 108, 51, 5, 262, 262, 1, 25150, 57, 80);
INSERT INTO sales_fact VALUES (1265, 105, 51, 5, 262, 262, 1, 2250, 44, 75);
INSERT INTO sales_fact VALUES (1266, 108, 51, 5, 262, 262, 7, 30150, 57, 90);
INSERT INTO sales_fact VALUES (1267, 110, 51, 5, 262, 262, 1, 2750, 60, 35);
INSERT INTO sales_fact VALUES (1268, 105, 51, 6, 263, 263, 1, 5150, 41, 70);
INSERT INTO sales_fact VALUES (1269, 115, 51, 6, 263, 263, 1, 60150, 80, 75);
INSERT INTO sales_fact VALUES (1270, 96, 51, 6, 263, 263, 1, 1250, 11, 35);
INSERT INTO sales_fact VALUES (1271, 108, 51, 6, 263, 263, 1, 11150, 54, 50);
INSERT INTO sales_fact VALUES (1272, 108, 51, 6, 263, 263, 1, 2350, 58, 80);
INSERT INTO sales_fact VALUES (1273, 115, 51, 6, 264, 264, 1, 56150, 76, 25);
INSERT INTO sales_fact VALUES (1274, 96, 51, 6, 264, 264, 1, 1450, 15, 70);
INSERT INTO sales_fact VALUES (1275, 100, 51, 6, 264, 264, 1, 5150, 30, 80);
INSERT INTO sales_fact VALUES (1276, 105, 51, 6, 264, 264, 1, 10650, 42, 75);
INSERT INTO sales_fact VALUES (1277, 105, 51, 6, 264, 264, 1, 15150, 40, 50);
INSERT INTO sales_fact VALUES (1278, 115, 51, 10, 265, 265, 1, 50150, 80, 50);
INSERT INTO sales_fact VALUES (1279, 102, 51, 10, 265, 265, 1, 2450, 35, 45);
INSERT INTO sales_fact VALUES (1280, 115, 51, 10, 265, 265, 1, 120150, 76, 60);
INSERT INTO sales_fact VALUES (1281, 115, 51, 10, 265, 265, 1, 120150, 80, 80);
INSERT INTO sales_fact VALUES (1282, 112, 51, 10, 265, 265, 7, 95150, 68, 50);
INSERT INTO sales_fact VALUES (1283, 105, 52, 7, 266, 266, 1, 2080, 35, 75);
INSERT INTO sales_fact VALUES (1284, 115, 52, 7, 266, 266, 7, 45180, 70, 35);
INSERT INTO sales_fact VALUES (1285, 117, 52, 7, 266, 266, 1, 50180, 75, 25);
INSERT INTO sales_fact VALUES (1286, 98, 52, 7, 266, 266, 10, 1180, 11, 75);
INSERT INTO sales_fact VALUES (1287, 105, 52, 7, 266, 266, 1, 5280, 34, 70);
INSERT INTO sales_fact VALUES (1288, 115, 52, 5, 267, 267, 1, 56180, 73, 90);
INSERT INTO sales_fact VALUES (1289, 117, 52, 5, 267, 267, 1, 75180, 77, 75);
INSERT INTO sales_fact VALUES (1290, 106, 52, 5, 267, 267, 1, 5680, 41, 75);
INSERT INTO sales_fact VALUES (1291, 98, 52, 5, 267, 267, 5, 1780, 13, 35);
INSERT INTO sales_fact VALUES (1292, 117, 52, 5, 267, 267, 1, 55180, 78, 35);
INSERT INTO sales_fact VALUES (1293, 115, 52, 11, 268, 268, 1, 140180, 70, 25);
INSERT INTO sales_fact VALUES (1294, 117, 52, 11, 268, 268, 1, 200180, 74, 35);
INSERT INTO sales_fact VALUES (1295, 105, 52, 11, 268, 268, 5, 5180, 33, 50);
INSERT INTO sales_fact VALUES (1296, 98, 52, 11, 268, 268, 5, 680, 13, 90);
INSERT INTO sales_fact VALUES (1297, 106, 52, 11, 268, 268, 7, 5280, 44, 35);
INSERT INTO sales_fact VALUES (1298, 105, 52, 10, 269, 269, 1, 5880, 35, 90);
INSERT INTO sales_fact VALUES (1299, 108, 52, 10, 269, 269, 1, 2980, 52, 45);
INSERT INTO sales_fact VALUES (1300, 117, 52, 10, 269, 269, 8, 95180, 76, 75);
INSERT INTO sales_fact VALUES (1301, 98, 52, 10, 269, 269, 1, 1780, 15, 90);
INSERT INTO sales_fact VALUES (1302, 98, 52, 10, 269, 269, 1, 1380, 13, 45);
INSERT INTO sales_fact VALUES (1303, 105, 52, 7, 270, 270, 1, 3080, 36, 90);
INSERT INTO sales_fact VALUES (1304, 98, 52, 7, 270, 270, 1, 780, 11, 35);
INSERT INTO sales_fact VALUES (1305, 117, 52, 7, 270, 270, 1, 40180, 80, 75);
INSERT INTO sales_fact VALUES (1306, 108, 52, 7, 270, 270, 7, 10180, 50, 50);
INSERT INTO sales_fact VALUES (1307, 98, 52, 7, 270, 270, 1, 1780, 11, 45);
INSERT INTO sales_fact VALUES (1308, 105, 52, 6, 271, 271, 1, 5980, 34, 90);
INSERT INTO sales_fact VALUES (1309, 96, 52, 6, 271, 271, 7, 680, 10, 85);
INSERT INTO sales_fact VALUES (1310, 102, 52, 6, 271, 271, 5, 5680, 31, 60);
INSERT INTO sales_fact VALUES (1311, 102, 52, 6, 271, 271, 5, 6080, 31, 50);
INSERT INTO sales_fact VALUES (1312, 117, 52, 6, 271, 271, 1, 75180, 80, 80);
INSERT INTO sales_fact VALUES (1313, 117, 53, 9, 272, 272, 4, 45180, 72, 45);
INSERT INTO sales_fact VALUES (1314, 119, 53, 9, 272, 272, 1, 45180, 79, 70);
INSERT INTO sales_fact VALUES (1315, 112, 53, 9, 272, 272, 1, 5180, 55, 50);
INSERT INTO sales_fact VALUES (1316, 98, 53, 9, 272, 272, 7, 1780, 10, 80);
INSERT INTO sales_fact VALUES (1317, 98, 53, 9, 272, 272, 1, 1980, 10, 90);
INSERT INTO sales_fact VALUES (1318, 106, 53, 8, 273, 273, 1, 20180, 34, 85);
INSERT INTO sales_fact VALUES (1319, 100, 53, 8, 273, 273, 1, 980, 13, 80);
INSERT INTO sales_fact VALUES (1320, 98, 53, 8, 273, 273, 7, 1080, 10, 70);
INSERT INTO sales_fact VALUES (1321, 108, 53, 8, 273, 273, 1, 20180, 39, 80);
INSERT INTO sales_fact VALUES (1322, 110, 53, 11, 274, 274, 1, 13180, 51, 85);
INSERT INTO sales_fact VALUES (1323, 112, 53, 11, 274, 274, 1, 5580, 54, 50);
INSERT INTO sales_fact VALUES (1324, 106, 53, 11, 274, 274, 1, 9180, 38, 85);
INSERT INTO sales_fact VALUES (1325, 100, 53, 11, 274, 274, 1, 1280, 11, 90);
INSERT INTO sales_fact VALUES (1326, 106, 53, 11, 274, 274, 1, 2280, 32, 35);
INSERT INTO sales_fact VALUES (1327, 119, 53, 12, 275, 275, 5, 70180, 77, 45);
INSERT INTO sales_fact VALUES (1328, 106, 53, 12, 275, 275, 7, 2080, 37, 45);
INSERT INTO sales_fact VALUES (1329, 108, 53, 12, 275, 275, 5, 2580, 41, 25);
INSERT INTO sales_fact VALUES (1330, 108, 53, 12, 275, 275, 1, 5480, 40, 25);
INSERT INTO sales_fact VALUES (1331, 100, 53, 12, 275, 275, 5, 780, 13, 25);
INSERT INTO sales_fact VALUES (1332, 100, 53, 6, 276, 276, 1, 1980, 12, 60);
INSERT INTO sales_fact VALUES (1333, 108, 53, 6, 276, 276, 1, 5580, 42, 70);
INSERT INTO sales_fact VALUES (1334, 100, 53, 6, 276, 276, 1, 1480, 13, 60);
INSERT INTO sales_fact VALUES (1335, 106, 53, 6, 276, 276, 1, 5980, 33, 70);
INSERT INTO sales_fact VALUES (1336, 106, 53, 6, 276, 276, 1, 9180, 38, 60);
INSERT INTO sales_fact VALUES (1337, 106, 53, 7, 277, 277, 1, 14180, 36, 60);
INSERT INTO sales_fact VALUES (1338, 106, 53, 7, 277, 277, 3, 14180, 37, 90);
INSERT INTO sales_fact VALUES (1339, 112, 53, 7, 277, 277, 1, 2480, 55, 80);
INSERT INTO sales_fact VALUES (1340, 106, 53, 7, 277, 277, 7, 2680, 36, 90);
INSERT INTO sales_fact VALUES (1341, 117, 53, 7, 277, 277, 1, 70180, 70, 60);
INSERT INTO sales_fact VALUES (1342, 102, 54, 7, 278, 278, 10, 780, 13, 90);
INSERT INTO sales_fact VALUES (1343, 121, 54, 7, 278, 278, 1, 140180, 76, 50);
INSERT INTO sales_fact VALUES (1344, 102, 54, 7, 278, 278, 7, 1480, 11, 60);
INSERT INTO sales_fact VALUES (1345, 110, 54, 7, 278, 278, 1, 2480, 45, 25);
INSERT INTO sales_fact VALUES (1346, 121, 54, 7, 278, 278, 1, 200180, 79, 85);
INSERT INTO sales_fact VALUES (1347, 110, 54, 11, 279, 279, 8, 5780, 43, 35);
INSERT INTO sales_fact VALUES (1348, 110, 54, 11, 279, 279, 3, 6080, 43, 90);
INSERT INTO sales_fact VALUES (1349, 102, 54, 11, 279, 279, 1, 1980, 11, 70);
INSERT INTO sales_fact VALUES (1350, 115, 54, 11, 279, 279, 1, 5280, 59, 35);
INSERT INTO sales_fact VALUES (1351, 121, 54, 11, 279, 279, 1, 140180, 76, 50);
INSERT INTO sales_fact VALUES (1352, 102, 54, 8, 280, 280, 1, 1780, 14, 75);
INSERT INTO sales_fact VALUES (1353, 119, 54, 8, 280, 280, 1, 140180, 70, 50);
INSERT INTO sales_fact VALUES (1354, 102, 54, 8, 280, 280, 1, 1180, 14, 25);
INSERT INTO sales_fact VALUES (1355, 119, 54, 8, 280, 280, 1, 55180, 71, 75);
INSERT INTO sales_fact VALUES (1356, 110, 54, 8, 280, 280, 9, 13180, 40, 90);
INSERT INTO sales_fact VALUES (1357, 106, 54, 7, 281, 281, 1, 10180, 31, 45);
INSERT INTO sales_fact VALUES (1358, 110, 54, 7, 281, 281, 10, 5680, 43, 35);
INSERT INTO sales_fact VALUES (1359, 108, 54, 7, 281, 281, 1, 2780, 35, 25);
INSERT INTO sales_fact VALUES (1360, 102, 54, 7, 281, 281, 1, 980, 15, 70);
INSERT INTO sales_fact VALUES (1361, 110, 54, 7, 281, 281, 4, 14180, 41, 45);
INSERT INTO sales_fact VALUES (1362, 108, 54, 13, 282, 282, 1, 25180, 33, 80);
INSERT INTO sales_fact VALUES (1363, 106, 54, 13, 282, 282, 1, 9180, 31, 70);
INSERT INTO sales_fact VALUES (1364, 100, 54, 13, 282, 282, 1, 1580, 10, 60);
INSERT INTO sales_fact VALUES (1365, 108, 54, 13, 282, 282, 8, 5180, 35, 75);
INSERT INTO sales_fact VALUES (1366, 108, 54, 13, 282, 282, 10, 2280, 35, 80);
INSERT INTO sales_fact VALUES (1367, 119, 54, 5, 283, 283, 1, 56180, 71, 90);
INSERT INTO sales_fact VALUES (1368, 110, 54, 5, 283, 283, 1, 5380, 44, 90);
INSERT INTO sales_fact VALUES (1369, 102, 54, 5, 283, 283, 1, 1580, 13, 60);
INSERT INTO sales_fact VALUES (1370, 115, 54, 5, 283, 283, 1, 15180, 56, 45);
INSERT INTO sales_fact VALUES (1371, 121, 54, 5, 283, 283, 8, 140180, 75, 45);
INSERT INTO sales_fact VALUES (1372, 102, 55, 11, 284, 284, 1, 1480, 10, 90);
INSERT INTO sales_fact VALUES (1373, 105, 55, 11, 284, 284, 3, 1380, 12, 90);
INSERT INTO sales_fact VALUES (1374, 117, 55, 11, 284, 284, 1, 20180, 54, 50);
INSERT INTO sales_fact VALUES (1375, 110, 55, 11, 284, 284, 1, 5480, 36, 80);
INSERT INTO sales_fact VALUES (1376, 123, 55, 11, 284, 284, 7, 200180, 79, 35);
INSERT INTO sales_fact VALUES (1377, 123, 55, 9, 285, 285, 5, 100180, 80, 80);
INSERT INTO sales_fact VALUES (1378, 110, 55, 9, 285, 285, 1, 12180, 35, 90);
INSERT INTO sales_fact VALUES (1379, 105, 55, 9, 285, 285, 1, 1780, 15, 85);
INSERT INTO sales_fact VALUES (1380, 105, 55, 9, 285, 285, 1, 1580, 15, 35);
INSERT INTO sales_fact VALUES (1381, 105, 55, 9, 285, 285, 3, 1280, 12, 60);
INSERT INTO sales_fact VALUES (1382, 105, 55, 8, 286, 286, 4, 1680, 14, 45);
INSERT INTO sales_fact VALUES (1383, 105, 55, 8, 286, 286, 1, 1580, 14, 80);
INSERT INTO sales_fact VALUES (1384, 105, 55, 8, 286, 286, 3, 1780, 12, 45);
INSERT INTO sales_fact VALUES (1385, 105, 55, 8, 286, 286, 5, 1380, 13, 75);
INSERT INTO sales_fact VALUES (1386, 121, 55, 8, 286, 286, 1, 120180, 69, 35);
INSERT INTO sales_fact VALUES (1387, 104, 55, 11, 287, 287, 1, 1280, 11, 25);
INSERT INTO sales_fact VALUES (1388, 121, 55, 11, 287, 287, 1, 140180, 73, 75);
INSERT INTO sales_fact VALUES (1389, 105, 55, 11, 287, 287, 1, 1580, 12, 80);
INSERT INTO sales_fact VALUES (1390, 108, 55, 11, 287, 287, 1, 2380, 31, 90);
INSERT INTO sales_fact VALUES (1391, 112, 55, 11, 287, 287, 4, 5580, 39, 60);
INSERT INTO sales_fact VALUES (1392, 110, 55, 10, 288, 288, 1, 5980, 36, 85);
INSERT INTO sales_fact VALUES (1393, 117, 55, 10, 288, 288, 1, 5980, 59, 90);
INSERT INTO sales_fact VALUES (1394, 110, 55, 10, 288, 288, 1, 2680, 36, 60);
INSERT INTO sales_fact VALUES (1395, 105, 55, 10, 288, 288, 1, 1080, 15, 50);
INSERT INTO sales_fact VALUES (1396, 110, 55, 10, 288, 288, 5, 20180, 38, 60);
INSERT INTO sales_fact VALUES (1397, 110, 55, 7, 289, 289, 1, 5580, 34, 60);
INSERT INTO sales_fact VALUES (1398, 115, 55, 7, 289, 289, 5, 3080, 52, 50);
INSERT INTO sales_fact VALUES (1399, 104, 55, 7, 289, 289, 1, 680, 11, 70);
INSERT INTO sales_fact VALUES (1400, 105, 55, 7, 289, 289, 1, 1180, 12, 60);
INSERT INTO sales_fact VALUES (1401, 117, 55, 7, 289, 289, 7, 25180, 57, 70);
INSERT INTO sales_fact VALUES (1402, 106, 56, 9, 290, 290, 1, 1980, 11, 75);
INSERT INTO sales_fact VALUES (1403, 112, 56, 9, 290, 290, 1, 2680, 34, 80);
INSERT INTO sales_fact VALUES (1404, 123, 56, 9, 290, 290, 1, 120180, 73, 50);
INSERT INTO sales_fact VALUES (1405, 119, 56, 9, 290, 290, 8, 5680, 55, 25);
INSERT INTO sales_fact VALUES (1406, 119, 56, 5, 291, 291, 1, 5880, 56, 25);
INSERT INTO sales_fact VALUES (1407, 124, 56, 5, 291, 291, 1, 95180, 79, 60);
INSERT INTO sales_fact VALUES (1408, 124, 56, 5, 291, 291, 1, 200180, 77, 75);
INSERT INTO sales_fact VALUES (1409, 106, 56, 5, 291, 291, 1, 1480, 14, 90);
INSERT INTO sales_fact VALUES (1410, 115, 56, 5, 291, 291, 1, 9680, 39, 35);
INSERT INTO sales_fact VALUES (1411, 124, 56, 10, 292, 292, 3, 56180, 77, 25);
INSERT INTO sales_fact VALUES (1412, 119, 56, 10, 292, 292, 1, 2680, 59, 85);
INSERT INTO sales_fact VALUES (1413, 124, 56, 10, 292, 292, 8, 60180, 79, 25);
INSERT INTO sales_fact VALUES (1414, 112, 56, 10, 292, 292, 1, 12180, 35, 50);
INSERT INTO sales_fact VALUES (1415, 112, 56, 10, 292, 292, 1, 9680, 33, 70);
INSERT INTO sales_fact VALUES (1416, 106, 56, 6, 293, 293, 10, 680, 15, 70);
INSERT INTO sales_fact VALUES (1417, 119, 56, 6, 293, 293, 1, 5480, 55, 70);
INSERT INTO sales_fact VALUES (1418, 115, 56, 6, 293, 293, 1, 2780, 44, 60);
INSERT INTO sales_fact VALUES (1419, 123, 56, 6, 293, 293, 1, 120180, 71, 85);
INSERT INTO sales_fact VALUES (1420, 115, 56, 6, 293, 293, 1, 30180, 40, 70);
INSERT INTO sales_fact VALUES (1421, 124, 56, 11, 294, 294, 1, 70180, 75, 35);
INSERT INTO sales_fact VALUES (1422, 106, 56, 11, 294, 294, 1, 1580, 15, 45);
INSERT INTO sales_fact VALUES (1423, 119, 56, 11, 294, 294, 1, 14180, 57, 75);
INSERT INTO sales_fact VALUES (1424, 119, 56, 11, 294, 294, 10, 2480, 55, 35);
INSERT INTO sales_fact VALUES (1425, 124, 56, 11, 294, 294, 10, 70180, 76, 35);
INSERT INTO sales_fact VALUES (1426, 119, 56, 6, 295, 295, 1, 11180, 54, 75);
INSERT INTO sales_fact VALUES (1427, 106, 56, 6, 295, 295, 1, 880, 12, 60);
INSERT INTO sales_fact VALUES (1428, 106, 56, 6, 295, 295, 1, 1080, 14, 90);
INSERT INTO sales_fact VALUES (1429, 106, 56, 6, 295, 295, 1, 780, 14, 35);
INSERT INTO sales_fact VALUES (1430, 112, 56, 6, 295, 295, 1, 30180, 33, 50);
INSERT INTO sales_fact VALUES (1431, 117, 57, 10, 296, 296, 7, 11180, 40, 50);
INSERT INTO sales_fact VALUES (1432, 108, 57, 10, 296, 296, 10, 680, 11, 75);
INSERT INTO sales_fact VALUES (1433, 125, 57, 10, 296, 296, 1, 50180, 76, 70);
INSERT INTO sales_fact VALUES (1434, 108, 57, 10, 296, 296, 1, 1480, 14, 90);
INSERT INTO sales_fact VALUES (1435, 115, 57, 10, 296, 296, 1, 2480, 33, 45);
INSERT INTO sales_fact VALUES (1436, 121, 57, 7, 297, 297, 1, 5280, 56, 85);
INSERT INTO sales_fact VALUES (1437, 117, 57, 7, 297, 297, 5, 2080, 42, 75);
INSERT INTO sales_fact VALUES (1438, 106, 57, 7, 297, 297, 1, 1080, 10, 80);
INSERT INTO sales_fact VALUES (1439, 119, 57, 7, 297, 297, 1, 2580, 50, 75);
INSERT INTO sales_fact VALUES (1440, 115, 57, 7, 297, 297, 1, 2280, 32, 80);
INSERT INTO sales_fact VALUES (1441, 125, 57, 6, 298, 298, 1, 200180, 80, 75);
INSERT INTO sales_fact VALUES (1442, 108, 57, 6, 298, 298, 7, 1080, 12, 75);
INSERT INTO sales_fact VALUES (1443, 121, 57, 6, 298, 298, 1, 9180, 56, 75);
INSERT INTO sales_fact VALUES (1444, 117, 57, 6, 298, 298, 1, 5780, 44, 90);
INSERT INTO sales_fact VALUES (1445, 121, 57, 6, 298, 298, 4, 25180, 59, 45);
INSERT INTO sales_fact VALUES (1446, 119, 57, 13, 299, 299, 1, 2580, 51, 75);
INSERT INTO sales_fact VALUES (1447, 108, 57, 13, 299, 299, 1, 680, 12, 50);
INSERT INTO sales_fact VALUES (1448, 125, 57, 13, 299, 299, 10, 56180, 79, 25);
INSERT INTO sales_fact VALUES (1449, 115, 57, 13, 299, 299, 1, 10180, 35, 60);
INSERT INTO sales_fact VALUES (1450, 115, 57, 13, 299, 299, 1, 2580, 35, 60);
INSERT INTO sales_fact VALUES (1451, 108, 57, 9, 300, 300, 3, 1080, 12, 50);
INSERT INTO sales_fact VALUES (1452, 117, 57, 9, 300, 300, 1, 2280, 42, 80);
INSERT INTO sales_fact VALUES (1453, 125, 57, 9, 300, 300, 1, 150180, 78, 70);
INSERT INTO sales_fact VALUES (1454, 108, 57, 9, 300, 300, 9, 1580, 11, 35);
INSERT INTO sales_fact VALUES (1455, 123, 57, 9, 300, 300, 5, 2580, 60, 70);
INSERT INTO sales_fact VALUES (1456, 121, 57, 5, 301, 301, 3, 2580, 56, 90);
INSERT INTO sales_fact VALUES (1457, 108, 57, 5, 301, 301, 1, 1780, 12, 45);
INSERT INTO sales_fact VALUES (1458, 124, 57, 5, 301, 301, 1, 55180, 69, 50);
INSERT INTO sales_fact VALUES (1459, 119, 57, 5, 301, 301, 1, 30180, 51, 25);
INSERT INTO sales_fact VALUES (1460, 124, 57, 5, 301, 301, 1, 75180, 71, 35);
INSERT INTO sales_fact VALUES (1461, 123, 58, 6, 302, 302, 1, 5380, 56, 35);
INSERT INTO sales_fact VALUES (1462, 125, 58, 6, 302, 302, 1, 70180, 71, 80);
INSERT INTO sales_fact VALUES (1463, 121, 58, 6, 302, 302, 1, 2780, 50, 25);
INSERT INTO sales_fact VALUES (1464, 117, 58, 6, 302, 302, 8, 6080, 37, 75);
INSERT INTO sales_fact VALUES (1465, 123, 58, 6, 302, 302, 1, 2280, 59, 50);
INSERT INTO sales_fact VALUES (1466, 119, 58, 10, 303, 303, 1, 2780, 39, 50);
INSERT INTO sales_fact VALUES (1467, 110, 58, 10, 303, 303, 1, 980, 13, 35);
INSERT INTO sales_fact VALUES (1468, 119, 58, 10, 303, 303, 1, 10180, 40, 90);
INSERT INTO sales_fact VALUES (1469, 126, 58, 10, 303, 303, 3, 55180, 78, 85);
INSERT INTO sales_fact VALUES (1470, 110, 58, 10, 303, 303, 1, 1780, 14, 75);
INSERT INTO sales_fact VALUES (1471, 115, 58, 13, 304, 304, 1, 13180, 30, 25);
INSERT INTO sales_fact VALUES (1472, 126, 58, 13, 304, 304, 3, 85180, 75, 25);
INSERT INTO sales_fact VALUES (1473, 119, 58, 13, 304, 304, 4, 2180, 40, 90);
INSERT INTO sales_fact VALUES (1474, 126, 58, 13, 304, 304, 7, 50180, 78, 75);
INSERT INTO sales_fact VALUES (1475, 123, 58, 13, 304, 304, 1, 2180, 55, 70);
INSERT INTO sales_fact VALUES (1476, 121, 58, 12, 305, 305, 1, 13180, 51, 80);
INSERT INTO sales_fact VALUES (1477, 125, 58, 12, 305, 305, 1, 85180, 69, 60);
INSERT INTO sales_fact VALUES (1478, 125, 58, 12, 305, 305, 1, 140180, 73, 80);
INSERT INTO sales_fact VALUES (1479, 108, 58, 12, 305, 305, 1, 1980, 10, 60);
INSERT INTO sales_fact VALUES (1480, 115, 58, 12, 305, 305, 1, 5880, 31, 50);
INSERT INTO sales_fact VALUES (1481, 121, 58, 7, 306, 306, 1, 10680, 52, 75);
INSERT INTO sales_fact VALUES (1482, 110, 58, 7, 306, 306, 6, 1080, 12, 75);
INSERT INTO sales_fact VALUES (1483, 126, 58, 7, 306, 306, 1, 60180, 79, 25);
INSERT INTO sales_fact VALUES (1484, 117, 58, 7, 306, 306, 8, 2880, 33, 35);
INSERT INTO sales_fact VALUES (1485, 110, 58, 7, 306, 306, 1, 780, 11, 85);
INSERT INTO sales_fact VALUES (1486, 125, 58, 11, 307, 307, 1, 40180, 73, 75);
INSERT INTO sales_fact VALUES (1487, 125, 58, 11, 307, 307, 1, 200180, 73, 35);
INSERT INTO sales_fact VALUES (1488, 117, 58, 11, 307, 307, 1, 2080, 33, 45);
INSERT INTO sales_fact VALUES (1489, 125, 58, 11, 307, 307, 1, 95180, 68, 35);
INSERT INTO sales_fact VALUES (1490, 119, 58, 11, 307, 307, 1, 6080, 41, 25);
INSERT INTO sales_fact VALUES (1491, 110, 59, 9, 308, 308, 1, 1380, 10, 25);
INSERT INTO sales_fact VALUES (1492, 121, 59, 9, 308, 308, 1, 14180, 41, 35);
INSERT INTO sales_fact VALUES (1493, 119, 59, 9, 308, 308, 1, 2780, 33, 75);
INSERT INTO sales_fact VALUES (1494, 125, 59, 9, 308, 308, 1, 13180, 60, 60);
INSERT INTO sales_fact VALUES (1495, 126, 59, 9, 308, 308, 1, 120180, 72, 35);
INSERT INTO sales_fact VALUES (1496, 124, 59, 10, 309, 309, 7, 5780, 59, 45);
INSERT INTO sales_fact VALUES (1497, 126, 59, 10, 309, 309, 1, 200180, 69, 60);
INSERT INTO sales_fact VALUES (1498, 121, 59, 10, 309, 309, 1, 2780, 40, 70);
INSERT INTO sales_fact VALUES (1499, 117, 59, 10, 309, 309, 7, 2380, 30, 60);
INSERT INTO sales_fact VALUES (1500, 119, 59, 10, 309, 309, 8, 6080, 36, 85);
INSERT INTO sales_fact VALUES (1501, 124, 59, 11, 310, 310, 1, 2080, 53, 45);
INSERT INTO sales_fact VALUES (1502, 124, 59, 11, 310, 310, 10, 25180, 59, 25);
INSERT INTO sales_fact VALUES (1503, 119, 59, 11, 310, 310, 1, 20180, 35, 90);
INSERT INTO sales_fact VALUES (1504, 112, 59, 11, 310, 310, 4, 980, 13, 70);
INSERT INTO sales_fact VALUES (1505, 112, 59, 11, 310, 310, 1, 780, 11, 85);
INSERT INTO sales_fact VALUES (1506, 128, 59, 11, 311, 311, 1, 95180, 80, 75);
INSERT INTO sales_fact VALUES (1507, 121, 59, 11, 311, 311, 7, 10180, 45, 35);
INSERT INTO sales_fact VALUES (1508, 128, 59, 11, 311, 311, 5, 75180, 80, 80);
INSERT INTO sales_fact VALUES (1509, 112, 59, 11, 311, 311, 1, 1080, 14, 75);
INSERT INTO sales_fact VALUES (1510, 117, 59, 11, 311, 311, 1, 2980, 30, 25);
INSERT INTO sales_fact VALUES (1511, 126, 59, 11, 312, 312, 1, 120180, 71, 80);
INSERT INTO sales_fact VALUES (1512, 112, 59, 11, 312, 312, 1, 1380, 11, 35);
INSERT INTO sales_fact VALUES (1513, 126, 59, 11, 312, 312, 1, 55180, 70, 80);
INSERT INTO sales_fact VALUES (1514, 121, 59, 11, 312, 312, 1, 2480, 42, 75);
INSERT INTO sales_fact VALUES (1515, 123, 59, 11, 312, 312, 1, 2080, 52, 70);
INSERT INTO sales_fact VALUES (1516, 124, 59, 9, 313, 313, 1, 6080, 55, 75);
INSERT INTO sales_fact VALUES (1517, 110, 59, 9, 313, 313, 1, 1280, 10, 45);
INSERT INTO sales_fact VALUES (1518, 121, 59, 9, 313, 313, 1, 5380, 39, 90);
INSERT INTO sales_fact VALUES (1519, 112, 59, 9, 313, 313, 9, 1080, 11, 90);
INSERT INTO sales_fact VALUES (1520, 124, 59, 9, 313, 313, 1, 10680, 58, 75);
INSERT INTO sales_fact VALUES (1521, 124, 60, 5, 314, 314, 1, 12180, 50, 25);
INSERT INTO sales_fact VALUES (1522, 123, 60, 5, 314, 314, 1, 5980, 40, 75);
INSERT INTO sales_fact VALUES (1523, 125, 60, 5, 314, 314, 1, 5280, 55, 25);
INSERT INTO sales_fact VALUES (1524, 115, 60, 5, 314, 314, 1, 980, 11, 35);
INSERT INTO sales_fact VALUES (1525, 115, 60, 5, 314, 314, 1, 1180, 15, 80);
INSERT INTO sales_fact VALUES (1526, 119, 60, 10, 315, 315, 1, 5780, 31, 45);
INSERT INTO sales_fact VALUES (1527, 129, 60, 10, 315, 315, 1, 45180, 75, 75);
INSERT INTO sales_fact VALUES (1528, 121, 60, 10, 315, 315, 1, 15180, 32, 90);
INSERT INTO sales_fact VALUES (1529, 129, 60, 10, 315, 315, 1, 120180, 80, 35);
INSERT INTO sales_fact VALUES (1530, 123, 60, 10, 315, 315, 1, 5380, 45, 80);
INSERT INTO sales_fact VALUES (1531, 128, 60, 6, 316, 316, 3, 56180, 73, 85);
INSERT INTO sales_fact VALUES (1532, 129, 60, 6, 316, 316, 1, 40180, 79, 85);
INSERT INTO sales_fact VALUES (1533, 115, 60, 6, 316, 316, 1, 1980, 15, 50);
INSERT INTO sales_fact VALUES (1534, 123, 60, 6, 316, 316, 1, 5580, 43, 70);
INSERT INTO sales_fact VALUES (1535, 125, 60, 6, 316, 316, 1, 30180, 58, 25);
INSERT INTO sales_fact VALUES (1536, 125, 60, 11, 317, 317, 1, 5780, 53, 85);
INSERT INTO sales_fact VALUES (1537, 115, 60, 11, 317, 317, 1, 780, 15, 90);
INSERT INTO sales_fact VALUES (1538, 123, 60, 11, 317, 317, 1, 2880, 45, 85);
INSERT INTO sales_fact VALUES (1539, 115, 60, 11, 317, 317, 1, 1680, 11, 35);
INSERT INTO sales_fact VALUES (1540, 125, 60, 11, 317, 317, 1, 5280, 54, 85);
INSERT INTO sales_fact VALUES (1541, 123, 60, 10, 318, 318, 1, 30180, 40, 50);
INSERT INTO sales_fact VALUES (1542, 125, 60, 10, 318, 318, 10, 10680, 55, 90);
INSERT INTO sales_fact VALUES (1543, 123, 60, 10, 318, 318, 1, 12180, 40, 50);
INSERT INTO sales_fact VALUES (1544, 125, 60, 10, 318, 318, 1, 5480, 58, 50);
INSERT INTO sales_fact VALUES (1545, 115, 60, 10, 318, 318, 1, 1080, 11, 45);
INSERT INTO sales_fact VALUES (1546, 115, 60, 13, 319, 319, 1, 880, 13, 90);
INSERT INTO sales_fact VALUES (1547, 125, 60, 13, 319, 319, 1, 2880, 55, 80);
INSERT INTO sales_fact VALUES (1548, 129, 60, 13, 319, 319, 5, 100180, 75, 45);
INSERT INTO sales_fact VALUES (1549, 115, 60, 13, 319, 319, 4, 1880, 15, 45);
INSERT INTO sales_fact VALUES (1550, 121, 60, 13, 319, 319, 1, 9680, 34, 50);
INSERT INTO sales_fact VALUES (1551, 131, 61, 13, 320, 320, 3, 95180, 76, 85);
INSERT INTO sales_fact VALUES (1552, 131, 61, 13, 320, 320, 1, 85180, 76, 45);
INSERT INTO sales_fact VALUES (1553, 131, 61, 13, 320, 320, 1, 60180, 77, 35);
INSERT INTO sales_fact VALUES (1554, 123, 61, 13, 320, 320, 1, 13180, 35, 75);
INSERT INTO sales_fact VALUES (1555, 117, 61, 13, 320, 320, 1, 1880, 14, 70);
INSERT INTO sales_fact VALUES (1556, 117, 61, 9, 321, 321, 6, 780, 14, 75);
INSERT INTO sales_fact VALUES (1557, 129, 61, 9, 321, 321, 1, 100180, 71, 70);
INSERT INTO sales_fact VALUES (1558, 115, 61, 9, 321, 321, 1, 1880, 10, 25);
INSERT INTO sales_fact VALUES (1559, 117, 61, 9, 321, 321, 1, 1580, 13, 80);
INSERT INTO sales_fact VALUES (1560, 131, 61, 9, 321, 321, 7, 100180, 78, 25);
INSERT INTO sales_fact VALUES (1561, 124, 61, 5, 322, 322, 5, 2080, 40, 60);
INSERT INTO sales_fact VALUES (1562, 129, 61, 5, 322, 322, 1, 40180, 68, 85);
INSERT INTO sales_fact VALUES (1563, 129, 61, 5, 322, 322, 1, 150180, 68, 35);
INSERT INTO sales_fact VALUES (1564, 123, 61, 5, 322, 322, 1, 5880, 36, 45);
INSERT INTO sales_fact VALUES (1565, 129, 61, 5, 322, 322, 7, 85180, 70, 50);
INSERT INTO sales_fact VALUES (1566, 125, 61, 6, 323, 323, 3, 12180, 51, 50);
INSERT INTO sales_fact VALUES (1567, 129, 61, 6, 323, 323, 10, 50180, 70, 60);
INSERT INTO sales_fact VALUES (1568, 129, 61, 6, 323, 323, 1, 75180, 70, 75);
INSERT INTO sales_fact VALUES (1569, 131, 61, 6, 323, 323, 1, 150180, 78, 45);
INSERT INTO sales_fact VALUES (1570, 129, 61, 6, 323, 323, 10, 140180, 69, 80);
INSERT INTO sales_fact VALUES (1571, 115, 61, 7, 324, 324, 5, 1480, 10, 60);
INSERT INTO sales_fact VALUES (1572, 117, 61, 7, 324, 324, 1, 880, 13, 75);
INSERT INTO sales_fact VALUES (1573, 123, 61, 7, 324, 324, 1, 2980, 33, 85);
INSERT INTO sales_fact VALUES (1574, 131, 61, 7, 324, 324, 1, 70180, 78, 80);
INSERT INTO sales_fact VALUES (1575, 126, 61, 7, 324, 324, 1, 2680, 58, 60);
INSERT INTO sales_fact VALUES (1576, 129, 61, 7, 325, 325, 6, 120180, 72, 75);
INSERT INTO sales_fact VALUES (1577, 117, 61, 7, 325, 325, 1, 680, 14, 35);
INSERT INTO sales_fact VALUES (1578, 115, 61, 7, 325, 325, 1, 1180, 10, 90);
INSERT INTO sales_fact VALUES (1579, 129, 61, 7, 325, 325, 1, 40180, 72, 45);
INSERT INTO sales_fact VALUES (1580, 124, 61, 7, 325, 325, 1, 5680, 40, 90);
INSERT INTO sales_fact VALUES (1581, 123, 62, 10, 326, 326, 1, 10710, 31, 80);
INSERT INTO sales_fact VALUES (1582, 117, 62, 10, 326, 326, 6, 1210, 10, 85);
INSERT INTO sales_fact VALUES (1583, 125, 62, 10, 326, 326, 1, 13210, 44, 75);
INSERT INTO sales_fact VALUES (1584, 125, 62, 10, 326, 326, 1, 30210, 41, 90);
INSERT INTO sales_fact VALUES (1585, 133, 62, 10, 326, 326, 1, 45210, 79, 90);
INSERT INTO sales_fact VALUES (1586, 123, 62, 13, 327, 327, 7, 2110, 31, 60);
INSERT INTO sales_fact VALUES (1587, 124, 62, 13, 327, 327, 8, 30210, 35, 80);
INSERT INTO sales_fact VALUES (1588, 119, 62, 13, 327, 327, 5, 710, 13, 60);
INSERT INTO sales_fact VALUES (1589, 119, 62, 13, 327, 327, 5, 1210, 14, 80);
INSERT INTO sales_fact VALUES (1590, 125, 62, 13, 327, 327, 1, 12210, 44, 90);
INSERT INTO sales_fact VALUES (1591, 124, 62, 12, 328, 328, 7, 20210, 33, 85);
INSERT INTO sales_fact VALUES (1592, 131, 62, 12, 328, 328, 1, 50210, 68, 60);
INSERT INTO sales_fact VALUES (1593, 126, 62, 12, 328, 328, 1, 2610, 51, 80);
INSERT INTO sales_fact VALUES (1594, 125, 62, 12, 328, 328, 1, 25210, 41, 75);
INSERT INTO sales_fact VALUES (1595, 119, 62, 12, 328, 328, 1, 1810, 15, 85);
INSERT INTO sales_fact VALUES (1596, 124, 62, 8, 329, 329, 7, 5910, 35, 45);
INSERT INTO sales_fact VALUES (1597, 124, 62, 8, 329, 329, 3, 2010, 35, 45);
INSERT INTO sales_fact VALUES (1598, 119, 62, 8, 329, 329, 5, 1010, 11, 50);
INSERT INTO sales_fact VALUES (1599, 119, 62, 8, 329, 329, 1, 1110, 13, 35);
INSERT INTO sales_fact VALUES (1600, 119, 62, 8, 329, 329, 3, 1910, 12, 50);
INSERT INTO sales_fact VALUES (1601, 119, 62, 7, 330, 330, 7, 810, 14, 45);
INSERT INTO sales_fact VALUES (1602, 128, 62, 7, 330, 330, 1, 5710, 56, 45);
INSERT INTO sales_fact VALUES (1603, 126, 62, 7, 330, 330, 1, 10210, 51, 35);
INSERT INTO sales_fact VALUES (1604, 117, 62, 7, 330, 330, 1, 1410, 10, 45);
INSERT INTO sales_fact VALUES (1605, 119, 62, 7, 330, 330, 1, 1510, 12, 70);
INSERT INTO sales_fact VALUES (1606, 124, 62, 8, 331, 331, 1, 3110, 34, 60);
INSERT INTO sales_fact VALUES (1607, 131, 62, 8, 331, 331, 1, 200210, 70, 80);
INSERT INTO sales_fact VALUES (1608, 119, 62, 8, 331, 331, 1, 1310, 14, 70);
INSERT INTO sales_fact VALUES (1609, 131, 62, 8, 331, 331, 1, 100210, 71, 35);
INSERT INTO sales_fact VALUES (1610, 125, 62, 8, 331, 331, 1, 5910, 44, 60);
INSERT INTO sales_fact VALUES (1611, 133, 63, 13, 332, 332, 1, 50210, 72, 35);
INSERT INTO sales_fact VALUES (1612, 133, 63, 13, 332, 332, 1, 150210, 71, 85);
INSERT INTO sales_fact VALUES (1613, 121, 63, 13, 332, 332, 1, 1710, 13, 45);
INSERT INTO sales_fact VALUES (1614, 125, 63, 13, 332, 332, 8, 5410, 34, 60);
INSERT INTO sales_fact VALUES (1615, 129, 63, 13, 332, 332, 1, 3010, 59, 85);
INSERT INTO sales_fact VALUES (1616, 121, 63, 6, 333, 333, 1, 1010, 14, 80);
INSERT INTO sales_fact VALUES (1617, 129, 63, 6, 333, 333, 1, 10210, 55, 75);
INSERT INTO sales_fact VALUES (1618, 137, 63, 6, 333, 333, 3, 55210, 80, 70);
INSERT INTO sales_fact VALUES (1619, 125, 63, 6, 333, 333, 1, 13210, 33, 90);
INSERT INTO sales_fact VALUES (1620, 121, 63, 6, 333, 333, 1, 610, 15, 75);
INSERT INTO sales_fact VALUES (1621, 128, 63, 5, 334, 334, 1, 5410, 52, 85);
INSERT INTO sales_fact VALUES (1622, 125, 63, 5, 334, 334, 8, 5310, 36, 25);
INSERT INTO sales_fact VALUES (1623, 133, 63, 5, 334, 334, 1, 56210, 68, 60);
INSERT INTO sales_fact VALUES (1624, 129, 63, 5, 334, 334, 1, 30210, 56, 25);
INSERT INTO sales_fact VALUES (1625, 128, 63, 5, 334, 334, 1, 2610, 51, 60);
INSERT INTO sales_fact VALUES (1626, 126, 63, 5, 335, 335, 1, 25210, 45, 75);
INSERT INTO sales_fact VALUES (1627, 121, 63, 5, 335, 335, 1, 1810, 14, 25);
INSERT INTO sales_fact VALUES (1628, 121, 63, 5, 335, 335, 1, 1610, 13, 70);
INSERT INTO sales_fact VALUES (1629, 124, 63, 5, 335, 335, 1, 2710, 30, 45);
INSERT INTO sales_fact VALUES (1630, 125, 63, 5, 335, 335, 5, 9710, 32, 45);
INSERT INTO sales_fact VALUES (1631, 128, 63, 5, 336, 336, 1, 5910, 52, 90);
INSERT INTO sales_fact VALUES (1632, 137, 63, 5, 336, 336, 1, 200210, 79, 70);
INSERT INTO sales_fact VALUES (1633, 128, 63, 5, 336, 336, 1, 10710, 51, 70);
INSERT INTO sales_fact VALUES (1634, 126, 63, 5, 336, 336, 1, 10210, 44, 90);
INSERT INTO sales_fact VALUES (1635, 125, 63, 5, 336, 336, 1, 15210, 37, 35);
INSERT INTO sales_fact VALUES (1636, 121, 63, 8, 337, 337, 1, 810, 12, 60);
INSERT INTO sales_fact VALUES (1637, 133, 63, 8, 337, 337, 6, 150210, 71, 35);
INSERT INTO sales_fact VALUES (1638, 129, 63, 8, 337, 337, 1, 14210, 56, 75);
INSERT INTO sales_fact VALUES (1639, 125, 63, 8, 337, 337, 1, 5810, 37, 25);
INSERT INTO sales_fact VALUES (1640, 129, 63, 8, 337, 337, 1, 2910, 54, 70);
INSERT INTO sales_fact VALUES (1641, 129, 64, 7, 338, 338, 1, 12210, 52, 60);
INSERT INTO sales_fact VALUES (1642, 126, 64, 7, 338, 338, 1, 20210, 35, 85);
INSERT INTO sales_fact VALUES (1643, 128, 64, 7, 338, 338, 5, 9710, 41, 60);
INSERT INTO sales_fact VALUES (1644, 135, 64, 7, 338, 338, 1, 200210, 70, 50);
INSERT INTO sales_fact VALUES (1645, 126, 64, 7, 338, 338, 1, 5310, 38, 50);
INSERT INTO sales_fact VALUES (1646, 121, 64, 13, 339, 339, 1, 1210, 10, 75);
INSERT INTO sales_fact VALUES (1647, 128, 64, 13, 339, 339, 3, 5510, 41, 90);
INSERT INTO sales_fact VALUES (1648, 126, 64, 13, 339, 339, 1, 5310, 38, 35);
INSERT INTO sales_fact VALUES (1649, 123, 64, 13, 339, 339, 1, 710, 13, 80);
INSERT INTO sales_fact VALUES (1650, 131, 64, 13, 339, 339, 1, 5410, 58, 80);
INSERT INTO sales_fact VALUES (1651, 138, 64, 10, 340, 340, 1, 120210, 78, 75);
INSERT INTO sales_fact VALUES (1652, 123, 64, 10, 340, 340, 1, 1110, 13, 35);
INSERT INTO sales_fact VALUES (1653, 137, 64, 10, 340, 340, 1, 50210, 72, 45);
INSERT INTO sales_fact VALUES (1654, 126, 64, 10, 340, 340, 1, 5510, 32, 85);
INSERT INTO sales_fact VALUES (1655, 138, 64, 10, 340, 340, 5, 70210, 80, 50);
INSERT INTO sales_fact VALUES (1656, 138, 64, 10, 341, 341, 1, 75210, 75, 45);
INSERT INTO sales_fact VALUES (1657, 128, 64, 10, 341, 341, 10, 10210, 40, 70);
INSERT INTO sales_fact VALUES (1658, 123, 64, 10, 341, 341, 8, 1510, 13, 90);
INSERT INTO sales_fact VALUES (1659, 126, 64, 10, 341, 341, 1, 6010, 35, 85);
INSERT INTO sales_fact VALUES (1660, 138, 64, 10, 341, 341, 1, 100210, 80, 80);
INSERT INTO sales_fact VALUES (1661, 126, 64, 7, 342, 342, 10, 11210, 38, 25);
INSERT INTO sales_fact VALUES (1662, 131, 64, 7, 342, 342, 1, 10210, 55, 85);
INSERT INTO sales_fact VALUES (1663, 137, 64, 7, 342, 342, 1, 55210, 73, 90);
INSERT INTO sales_fact VALUES (1664, 126, 64, 7, 342, 342, 1, 9710, 37, 60);
INSERT INTO sales_fact VALUES (1665, 125, 64, 7, 342, 342, 10, 2010, 30, 45);
INSERT INTO sales_fact VALUES (1666, 137, 64, 11, 343, 343, 1, 60210, 72, 70);
INSERT INTO sales_fact VALUES (1667, 138, 64, 11, 343, 343, 10, 85210, 80, 25);
INSERT INTO sales_fact VALUES (1668, 131, 64, 11, 343, 343, 8, 3010, 53, 50);
INSERT INTO sales_fact VALUES (1669, 131, 64, 11, 343, 343, 1, 5410, 56, 70);
INSERT INTO sales_fact VALUES (1670, 129, 64, 11, 343, 343, 1, 25210, 51, 25);
INSERT INTO sales_fact VALUES (1671, 124, 65, 9, 344, 344, 1, 1310, 14, 75);
INSERT INTO sales_fact VALUES (1672, 129, 65, 9, 344, 344, 1, 3010, 40, 90);
INSERT INTO sales_fact VALUES (1673, 138, 65, 9, 344, 344, 1, 200210, 70, 25);
INSERT INTO sales_fact VALUES (1674, 133, 65, 9, 344, 344, 1, 13210, 55, 70);
INSERT INTO sales_fact VALUES (1675, 129, 65, 9, 344, 344, 1, 14210, 39, 90);
INSERT INTO sales_fact VALUES (1676, 140, 65, 8, 345, 345, 1, 95210, 78, 60);
INSERT INTO sales_fact VALUES (1677, 129, 65, 8, 345, 345, 1, 9710, 45, 35);
INSERT INTO sales_fact VALUES (1678, 124, 65, 8, 345, 345, 7, 1210, 15, 70);
INSERT INTO sales_fact VALUES (1679, 133, 65, 8, 345, 345, 7, 10710, 58, 80);
INSERT INTO sales_fact VALUES (1680, 133, 65, 8, 345, 345, 5, 2510, 55, 50);
INSERT INTO sales_fact VALUES (1681, 140, 65, 5, 346, 346, 1, 120210, 79, 35);
INSERT INTO sales_fact VALUES (1682, 138, 65, 5, 346, 346, 1, 200210, 68, 35);
INSERT INTO sales_fact VALUES (1683, 124, 65, 5, 346, 346, 8, 810, 15, 60);
INSERT INTO sales_fact VALUES (1684, 131, 65, 5, 346, 346, 1, 5910, 52, 85);
INSERT INTO sales_fact VALUES (1685, 131, 65, 5, 346, 346, 1, 2910, 52, 90);
INSERT INTO sales_fact VALUES (1686, 128, 65, 13, 347, 347, 7, 14210, 38, 70);
INSERT INTO sales_fact VALUES (1687, 126, 65, 13, 347, 347, 1, 2710, 30, 50);
INSERT INTO sales_fact VALUES (1688, 129, 65, 13, 347, 347, 1, 2710, 40, 60);
INSERT INTO sales_fact VALUES (1689, 131, 65, 13, 347, 347, 1, 2610, 50, 80);
INSERT INTO sales_fact VALUES (1690, 133, 65, 13, 347, 347, 5, 5410, 53, 45);
INSERT INTO sales_fact VALUES (1691, 131, 65, 5, 348, 348, 1, 2110, 50, 85);
INSERT INTO sales_fact VALUES (1692, 133, 65, 5, 348, 348, 1, 25210, 56, 80);
INSERT INTO sales_fact VALUES (1693, 129, 65, 5, 348, 348, 1, 2310, 40, 75);
INSERT INTO sales_fact VALUES (1694, 135, 65, 5, 348, 348, 7, 30210, 60, 90);
INSERT INTO sales_fact VALUES (1695, 133, 65, 5, 348, 348, 1, 2810, 59, 35);
INSERT INTO sales_fact VALUES (1696, 129, 65, 6, 349, 349, 1, 5210, 41, 70);
INSERT INTO sales_fact VALUES (1697, 140, 65, 6, 349, 349, 1, 60210, 76, 75);
INSERT INTO sales_fact VALUES (1698, 123, 65, 6, 349, 349, 1, 1310, 10, 35);
INSERT INTO sales_fact VALUES (1699, 133, 65, 6, 349, 349, 1, 11210, 54, 50);
INSERT INTO sales_fact VALUES (1700, 133, 65, 6, 349, 349, 1, 2410, 59, 80);
INSERT INTO sales_fact VALUES (1701, 142, 66, 6, 350, 350, 1, 56210, 75, 25);
INSERT INTO sales_fact VALUES (1702, 125, 66, 6, 350, 350, 1, 1510, 13, 70);
INSERT INTO sales_fact VALUES (1703, 129, 66, 6, 350, 350, 1, 5210, 33, 80);
INSERT INTO sales_fact VALUES (1704, 131, 66, 6, 350, 350, 1, 10710, 42, 75);
INSERT INTO sales_fact VALUES (1705, 129, 66, 6, 350, 350, 1, 15210, 35, 50);
INSERT INTO sales_fact VALUES (1706, 140, 66, 10, 351, 351, 1, 50210, 68, 50);
INSERT INTO sales_fact VALUES (1707, 129, 66, 10, 351, 351, 1, 2510, 32, 45);
INSERT INTO sales_fact VALUES (1708, 140, 66, 10, 351, 351, 1, 120210, 69, 60);
INSERT INTO sales_fact VALUES (1709, 140, 66, 10, 351, 351, 1, 120210, 73, 80);
INSERT INTO sales_fact VALUES (1710, 140, 66, 10, 351, 351, 4, 95210, 69, 50);
INSERT INTO sales_fact VALUES (1711, 129, 66, 7, 352, 352, 1, 2110, 36, 75);
INSERT INTO sales_fact VALUES (1712, 140, 66, 7, 352, 352, 6, 45210, 72, 35);
INSERT INTO sales_fact VALUES (1713, 140, 66, 7, 352, 352, 1, 50210, 71, 25);
INSERT INTO sales_fact VALUES (1714, 125, 66, 7, 352, 352, 8, 1210, 13, 75);
INSERT INTO sales_fact VALUES (1715, 128, 66, 7, 352, 352, 1, 5310, 31, 70);
INSERT INTO sales_fact VALUES (1716, 142, 66, 5, 353, 353, 1, 56210, 77, 90);
INSERT INTO sales_fact VALUES (1717, 140, 66, 5, 353, 353, 1, 75210, 73, 75);
INSERT INTO sales_fact VALUES (1718, 131, 66, 5, 353, 353, 1, 5710, 44, 75);
INSERT INTO sales_fact VALUES (1719, 125, 66, 5, 353, 353, 9, 1810, 13, 35);
INSERT INTO sales_fact VALUES (1720, 142, 66, 5, 353, 353, 1, 55210, 79, 35);
INSERT INTO sales_fact VALUES (1721, 140, 66, 11, 354, 354, 1, 140210, 69, 25);
INSERT INTO sales_fact VALUES (1722, 142, 66, 11, 354, 354, 1, 200210, 77, 35);
INSERT INTO sales_fact VALUES (1723, 129, 66, 11, 354, 354, 10, 5210, 35, 50);
INSERT INTO sales_fact VALUES (1724, 125, 66, 11, 354, 354, 8, 710, 11, 90);
INSERT INTO sales_fact VALUES (1725, 131, 66, 11, 354, 354, 7, 5310, 45, 35);
INSERT INTO sales_fact VALUES (1726, 129, 66, 10, 355, 355, 1, 5910, 34, 90);
INSERT INTO sales_fact VALUES (1727, 133, 66, 10, 355, 355, 1, 3010, 50, 45);
INSERT INTO sales_fact VALUES (1728, 142, 66, 10, 355, 355, 10, 95210, 79, 75);
INSERT INTO sales_fact VALUES (1729, 125, 66, 10, 355, 355, 1, 1810, 11, 90);
INSERT INTO sales_fact VALUES (1730, 125, 66, 10, 355, 355, 1, 1410, 15, 45);
INSERT INTO sales_fact VALUES (1731, 131, 67, 7, 356, 356, 1, 3110, 38, 90);
INSERT INTO sales_fact VALUES (1732, 126, 67, 7, 356, 356, 1, 810, 11, 35);
INSERT INTO sales_fact VALUES (1733, 142, 67, 7, 356, 356, 1, 40210, 68, 75);
INSERT INTO sales_fact VALUES (1734, 137, 67, 7, 356, 356, 10, 10210, 51, 50);
INSERT INTO sales_fact VALUES (1735, 126, 67, 7, 356, 356, 1, 1810, 14, 45);
INSERT INTO sales_fact VALUES (1736, 131, 67, 6, 357, 357, 1, 6010, 32, 90);
INSERT INTO sales_fact VALUES (1737, 126, 67, 6, 357, 357, 9, 710, 15, 85);
INSERT INTO sales_fact VALUES (1738, 131, 67, 6, 357, 357, 8, 5710, 34, 60);
INSERT INTO sales_fact VALUES (1739, 129, 67, 6, 357, 357, 5, 6110, 31, 50);
INSERT INTO sales_fact VALUES (1740, 144, 67, 6, 357, 357, 1, 75210, 78, 80);
INSERT INTO sales_fact VALUES (1741, 142, 67, 9, 358, 358, 7, 45210, 69, 45);
INSERT INTO sales_fact VALUES (1742, 144, 67, 9, 358, 358, 1, 45210, 77, 70);
INSERT INTO sales_fact VALUES (1743, 140, 67, 9, 358, 358, 1, 5210, 60, 50);
INSERT INTO sales_fact VALUES (1744, 125, 67, 9, 358, 358, 7, 1810, 10, 80);
INSERT INTO sales_fact VALUES (1745, 133, 67, 9, 358, 358, 1, 2010, 43, 90);
INSERT INTO sales_fact VALUES (1746, 131, 67, 8, 359, 359, 1, 20210, 32, 85);
INSERT INTO sales_fact VALUES (1747, 126, 67, 8, 359, 359, 1, 1010, 13, 80);
INSERT INTO sales_fact VALUES (1748, 138, 67, 8, 359, 359, 1, 5610, 55, 35);
INSERT INTO sales_fact VALUES (1749, 125, 67, 8, 359, 359, 4, 1110, 10, 70);
INSERT INTO sales_fact VALUES (1750, 133, 67, 8, 359, 359, 1, 20210, 39, 80);
INSERT INTO sales_fact VALUES (1751, 137, 67, 11, 360, 360, 1, 13210, 52, 85);
INSERT INTO sales_fact VALUES (1752, 137, 67, 11, 360, 360, 1, 5610, 52, 50);
INSERT INTO sales_fact VALUES (1753, 133, 67, 11, 360, 360, 1, 9210, 40, 85);
INSERT INTO sales_fact VALUES (1754, 126, 67, 11, 360, 360, 1, 1310, 12, 90);
INSERT INTO sales_fact VALUES (1755, 131, 67, 11, 360, 360, 1, 2310, 34, 35);
INSERT INTO sales_fact VALUES (1756, 144, 67, 12, 361, 361, 7, 70210, 74, 45);
INSERT INTO sales_fact VALUES (1757, 131, 67, 12, 361, 361, 6, 2110, 36, 45);
INSERT INTO sales_fact VALUES (1758, 133, 67, 12, 361, 361, 10, 2610, 41, 25);
INSERT INTO sales_fact VALUES (1759, 133, 67, 12, 361, 361, 1, 5510, 39, 25);
INSERT INTO sales_fact VALUES (1760, 126, 67, 12, 361, 361, 6, 810, 15, 25);
INSERT INTO sales_fact VALUES (1761, 140, 68, 6, 362, 362, 1, 2010, 55, 60);
INSERT INTO sales_fact VALUES (1762, 135, 68, 6, 362, 362, 1, 5610, 40, 70);
INSERT INTO sales_fact VALUES (1763, 128, 68, 6, 362, 362, 1, 1510, 12, 60);
INSERT INTO sales_fact VALUES (1764, 133, 68, 6, 362, 362, 1, 6010, 33, 70);
INSERT INTO sales_fact VALUES (1765, 133, 68, 6, 362, 362, 1, 9210, 37, 60);
INSERT INTO sales_fact VALUES (1766, 133, 68, 7, 363, 363, 1, 14210, 38, 60);
INSERT INTO sales_fact VALUES (1767, 133, 68, 7, 363, 363, 7, 14210, 37, 90);
INSERT INTO sales_fact VALUES (1768, 140, 68, 7, 363, 363, 1, 2510, 56, 80);
INSERT INTO sales_fact VALUES (1769, 135, 68, 7, 363, 363, 6, 2710, 39, 90);
INSERT INTO sales_fact VALUES (1770, 147, 68, 7, 363, 363, 1, 70210, 77, 60);
INSERT INTO sales_fact VALUES (1771, 127, 68, 7, 364, 364, 4, 810, 11, 90);
INSERT INTO sales_fact VALUES (1772, 147, 68, 7, 364, 364, 1, 140210, 77, 50);
INSERT INTO sales_fact VALUES (1773, 127, 68, 7, 364, 364, 5, 1510, 11, 60);
INSERT INTO sales_fact VALUES (1774, 135, 68, 7, 364, 364, 1, 2510, 42, 25);
INSERT INTO sales_fact VALUES (1775, 147, 68, 7, 364, 364, 1, 200210, 78, 85);
INSERT INTO sales_fact VALUES (1776, 135, 68, 11, 365, 365, 5, 5810, 41, 35);
INSERT INTO sales_fact VALUES (1777, 137, 68, 11, 365, 365, 10, 6110, 44, 90);
INSERT INTO sales_fact VALUES (1778, 133, 68, 11, 365, 365, 1, 2010, 32, 70);
INSERT INTO sales_fact VALUES (1779, 140, 68, 11, 365, 365, 1, 5310, 59, 35);
INSERT INTO sales_fact VALUES (1780, 147, 68, 11, 365, 365, 1, 140210, 78, 50);
INSERT INTO sales_fact VALUES (1781, 128, 68, 8, 366, 366, 1, 1810, 13, 75);
INSERT INTO sales_fact VALUES (1782, 147, 68, 8, 366, 366, 1, 140210, 77, 50);
INSERT INTO sales_fact VALUES (1783, 126, 68, 8, 366, 366, 1, 1210, 10, 25);
INSERT INTO sales_fact VALUES (1784, 147, 68, 8, 366, 366, 1, 55210, 74, 75);
INSERT INTO sales_fact VALUES (1785, 137, 68, 8, 366, 366, 4, 13210, 43, 90);
INSERT INTO sales_fact VALUES (1786, 131, 68, 7, 367, 367, 1, 10210, 31, 45);
INSERT INTO sales_fact VALUES (1787, 135, 68, 7, 367, 367, 10, 5710, 41, 35);
INSERT INTO sales_fact VALUES (1788, 133, 68, 7, 367, 367, 1, 2810, 35, 25);
INSERT INTO sales_fact VALUES (1789, 128, 68, 7, 367, 367, 1, 1010, 12, 70);
INSERT INTO sales_fact VALUES (1790, 135, 68, 7, 367, 367, 6, 14210, 41, 45);
INSERT INTO sales_fact VALUES (1791, 135, 69, 13, 368, 368, 1, 25210, 34, 80);
INSERT INTO sales_fact VALUES (1792, 135, 69, 13, 368, 368, 1, 9210, 32, 70);
INSERT INTO sales_fact VALUES (1793, 129, 69, 13, 368, 368, 1, 1610, 11, 60);
INSERT INTO sales_fact VALUES (1794, 137, 69, 13, 368, 368, 3, 5210, 37, 75);
INSERT INTO sales_fact VALUES (1795, 138, 69, 13, 368, 368, 10, 2310, 40, 80);
INSERT INTO sales_fact VALUES (1796, 147, 69, 5, 369, 369, 1, 56210, 68, 90);
INSERT INTO sales_fact VALUES (1797, 138, 69, 5, 369, 369, 1, 5410, 41, 90);
INSERT INTO sales_fact VALUES (1798, 128, 69, 5, 369, 369, 1, 1610, 10, 60);
INSERT INTO sales_fact VALUES (1799, 144, 69, 5, 369, 369, 1, 15210, 60, 45);
INSERT INTO sales_fact VALUES (1800, 149, 69, 5, 369, 369, 5, 140210, 74, 45);
INSERT INTO sales_fact VALUES (1801, 129, 69, 11, 370, 370, 1, 1510, 12, 90);
INSERT INTO sales_fact VALUES (1802, 128, 69, 11, 370, 370, 10, 1410, 10, 90);
INSERT INTO sales_fact VALUES (1803, 140, 69, 11, 370, 370, 1, 20210, 52, 50);
INSERT INTO sales_fact VALUES (1804, 138, 69, 11, 370, 370, 1, 5510, 39, 80);
INSERT INTO sales_fact VALUES (1805, 149, 69, 11, 370, 370, 10, 200210, 79, 35);
INSERT INTO sales_fact VALUES (1806, 149, 69, 9, 371, 371, 10, 100210, 75, 80);
INSERT INTO sales_fact VALUES (1807, 135, 69, 9, 371, 371, 1, 12210, 34, 90);
INSERT INTO sales_fact VALUES (1808, 129, 69, 9, 371, 371, 1, 1810, 13, 85);
INSERT INTO sales_fact VALUES (1809, 129, 69, 9, 371, 371, 1, 1610, 11, 35);
INSERT INTO sales_fact VALUES (1810, 129, 69, 9, 371, 371, 8, 1310, 14, 60);
INSERT INTO sales_fact VALUES (1811, 129, 69, 8, 372, 372, 9, 1710, 15, 45);
INSERT INTO sales_fact VALUES (1812, 128, 69, 8, 372, 372, 1, 1610, 10, 80);
INSERT INTO sales_fact VALUES (1813, 129, 69, 8, 372, 372, 5, 1810, 15, 45);
INSERT INTO sales_fact VALUES (1814, 129, 69, 8, 372, 372, 10, 1410, 13, 75);
INSERT INTO sales_fact VALUES (1815, 149, 69, 8, 372, 372, 1, 120210, 78, 35);
INSERT INTO sales_fact VALUES (1816, 129, 69, 11, 373, 373, 1, 1310, 12, 25);
INSERT INTO sales_fact VALUES (1817, 149, 69, 11, 373, 373, 1, 140210, 80, 75);
INSERT INTO sales_fact VALUES (1818, 129, 69, 11, 373, 373, 1, 1610, 13, 80);
INSERT INTO sales_fact VALUES (1819, 135, 69, 11, 373, 373, 1, 2410, 34, 90);
INSERT INTO sales_fact VALUES (1820, 135, 69, 11, 373, 373, 8, 5610, 35, 60);
INSERT INTO sales_fact VALUES (1821, 138, 70, 10, 374, 374, 1, 6010, 35, 85);
INSERT INTO sales_fact VALUES (1822, 144, 70, 10, 374, 374, 1, 6010, 55, 90);
INSERT INTO sales_fact VALUES (1823, 138, 70, 10, 374, 374, 1, 2710, 35, 60);
INSERT INTO sales_fact VALUES (1824, 131, 70, 10, 374, 374, 1, 1110, 14, 50);
INSERT INTO sales_fact VALUES (1825, 140, 70, 10, 374, 374, 6, 20210, 40, 60);
INSERT INTO sales_fact VALUES (1826, 138, 70, 7, 375, 375, 1, 5610, 32, 60);
INSERT INTO sales_fact VALUES (1827, 142, 70, 7, 375, 375, 5, 3110, 50, 50);
INSERT INTO sales_fact VALUES (1828, 129, 70, 7, 375, 375, 1, 710, 10, 70);
INSERT INTO sales_fact VALUES (1829, 131, 70, 7, 375, 375, 1, 1210, 12, 60);
INSERT INTO sales_fact VALUES (1830, 146, 70, 7, 375, 375, 5, 25210, 59, 70);
INSERT INTO sales_fact VALUES (1831, 140, 70, 9, 376, 376, 1, 2010, 41, 75);
INSERT INTO sales_fact VALUES (1832, 138, 70, 9, 376, 376, 1, 2710, 35, 80);
INSERT INTO sales_fact VALUES (1833, 138, 70, 9, 376, 376, 1, 5710, 38, 45);
INSERT INTO sales_fact VALUES (1834, 149, 70, 9, 376, 376, 1, 120210, 73, 50);
INSERT INTO sales_fact VALUES (1835, 144, 70, 9, 376, 376, 5, 5710, 58, 25);
INSERT INTO sales_fact VALUES (1836, 144, 70, 5, 377, 377, 1, 5910, 57, 25);
INSERT INTO sales_fact VALUES (1837, 151, 70, 5, 377, 377, 1, 95210, 79, 60);
INSERT INTO sales_fact VALUES (1838, 151, 70, 5, 377, 377, 1, 200210, 78, 75);
INSERT INTO sales_fact VALUES (1839, 131, 70, 5, 377, 377, 1, 1510, 12, 90);
INSERT INTO sales_fact VALUES (1840, 138, 70, 5, 377, 377, 1, 9710, 38, 35);
INSERT INTO sales_fact VALUES (1841, 151, 70, 10, 378, 378, 8, 56210, 74, 25);
INSERT INTO sales_fact VALUES (1842, 144, 70, 10, 378, 378, 1, 2710, 57, 85);
INSERT INTO sales_fact VALUES (1843, 151, 70, 10, 378, 378, 10, 60210, 74, 25);
INSERT INTO sales_fact VALUES (1844, 140, 70, 10, 378, 378, 1, 12210, 39, 50);
INSERT INTO sales_fact VALUES (1845, 138, 70, 10, 378, 378, 1, 9710, 32, 70);
INSERT INTO sales_fact VALUES (1846, 131, 70, 6, 379, 379, 8, 710, 15, 70);
INSERT INTO sales_fact VALUES (1847, 144, 70, 6, 379, 379, 1, 5510, 58, 70);
INSERT INTO sales_fact VALUES (1848, 140, 70, 6, 379, 379, 1, 2810, 44, 60);
INSERT INTO sales_fact VALUES (1849, 149, 70, 6, 379, 379, 1, 120210, 68, 85);
INSERT INTO sales_fact VALUES (1850, 138, 70, 6, 379, 379, 1, 30210, 35, 70);
INSERT INTO sales_fact VALUES (1851, 153, 71, 11, 380, 380, 1, 70210, 80, 35);
INSERT INTO sales_fact VALUES (1852, 133, 71, 11, 380, 380, 1, 1610, 13, 45);
INSERT INTO sales_fact VALUES (1853, 147, 71, 11, 380, 380, 1, 14210, 57, 75);
INSERT INTO sales_fact VALUES (1854, 147, 71, 11, 380, 380, 9, 2510, 53, 35);
INSERT INTO sales_fact VALUES (1855, 151, 71, 11, 380, 380, 5, 70210, 69, 35);
INSERT INTO sales_fact VALUES (1856, 147, 71, 6, 381, 381, 1, 11210, 54, 75);
INSERT INTO sales_fact VALUES (1857, 133, 71, 6, 381, 381, 1, 910, 12, 60);
INSERT INTO sales_fact VALUES (1858, 133, 71, 6, 381, 381, 1, 1110, 15, 90);
INSERT INTO sales_fact VALUES (1859, 131, 71, 6, 381, 381, 1, 810, 10, 35);
INSERT INTO sales_fact VALUES (1860, 140, 71, 6, 381, 381, 1, 30210, 35, 50);
INSERT INTO sales_fact VALUES (1861, 142, 71, 10, 382, 382, 3, 11210, 44, 50);
INSERT INTO sales_fact VALUES (1862, 133, 71, 10, 382, 382, 10, 710, 14, 75);
INSERT INTO sales_fact VALUES (1863, 153, 71, 10, 382, 382, 1, 50210, 79, 70);
INSERT INTO sales_fact VALUES (1864, 133, 71, 10, 382, 382, 1, 1510, 11, 90);
INSERT INTO sales_fact VALUES (1865, 138, 71, 10, 382, 382, 1, 2510, 30, 45);
INSERT INTO sales_fact VALUES (1866, 147, 71, 7, 383, 383, 1, 5310, 57, 85);
INSERT INTO sales_fact VALUES (1867, 142, 71, 7, 383, 383, 5, 2110, 45, 75);
INSERT INTO sales_fact VALUES (1868, 131, 71, 7, 383, 383, 1, 1110, 10, 80);
INSERT INTO sales_fact VALUES (1869, 146, 71, 7, 383, 383, 1, 2610, 52, 75);
INSERT INTO sales_fact VALUES (1870, 140, 71, 7, 383, 383, 1, 2310, 32, 80);
INSERT INTO sales_fact VALUES (1871, 153, 71, 6, 384, 384, 1, 200210, 79, 75);
INSERT INTO sales_fact VALUES (1872, 133, 71, 6, 384, 384, 10, 1110, 12, 75);
INSERT INTO sales_fact VALUES (1873, 147, 71, 6, 384, 384, 1, 9210, 56, 75);
INSERT INTO sales_fact VALUES (1874, 142, 71, 6, 384, 384, 1, 5810, 45, 90);
INSERT INTO sales_fact VALUES (1875, 147, 71, 6, 384, 384, 5, 25210, 59, 45);
INSERT INTO sales_fact VALUES (1876, 146, 71, 13, 385, 385, 1, 2610, 52, 75);
INSERT INTO sales_fact VALUES (1877, 133, 71, 13, 385, 385, 1, 710, 15, 50);
INSERT INTO sales_fact VALUES (1878, 151, 71, 13, 385, 385, 6, 56210, 71, 25);
INSERT INTO sales_fact VALUES (1879, 140, 71, 13, 385, 385, 1, 10210, 37, 60);
INSERT INTO sales_fact VALUES (1880, 140, 71, 13, 385, 385, 1, 2610, 35, 60);
INSERT INTO sales_fact VALUES (1881, 135, 72, 9, 386, 386, 8, 1140, 13, 50);
INSERT INTO sales_fact VALUES (1882, 144, 72, 9, 386, 386, 1, 2340, 44, 80);
INSERT INTO sales_fact VALUES (1883, 156, 72, 9, 386, 386, 1, 150240, 79, 70);
INSERT INTO sales_fact VALUES (1884, 133, 72, 9, 386, 386, 5, 1640, 10, 35);
INSERT INTO sales_fact VALUES (1885, 149, 72, 9, 386, 386, 7, 2640, 59, 70);
INSERT INTO sales_fact VALUES (1886, 149, 72, 5, 387, 387, 5, 2640, 57, 90);
INSERT INTO sales_fact VALUES (1887, 135, 72, 5, 387, 387, 1, 1840, 13, 45);
INSERT INTO sales_fact VALUES (1888, 156, 72, 5, 387, 387, 1, 55240, 78, 50);
INSERT INTO sales_fact VALUES (1889, 149, 72, 5, 387, 387, 1, 30240, 53, 25);
INSERT INTO sales_fact VALUES (1890, 156, 72, 5, 387, 387, 1, 75240, 77, 35);
INSERT INTO sales_fact VALUES (1891, 149, 72, 6, 388, 388, 1, 5440, 56, 35);
INSERT INTO sales_fact VALUES (1892, 153, 72, 6, 388, 388, 1, 70240, 72, 80);
INSERT INTO sales_fact VALUES (1893, 147, 72, 6, 388, 388, 1, 2840, 51, 25);
INSERT INTO sales_fact VALUES (1894, 142, 72, 6, 388, 388, 5, 6140, 37, 75);
INSERT INTO sales_fact VALUES (1895, 149, 72, 6, 388, 388, 1, 2340, 56, 50);
INSERT INTO sales_fact VALUES (1896, 144, 72, 10, 389, 389, 1, 2840, 40, 50);
INSERT INTO sales_fact VALUES (1897, 135, 72, 10, 389, 389, 1, 1040, 14, 35);
INSERT INTO sales_fact VALUES (1898, 144, 72, 10, 389, 389, 1, 10240, 40, 90);
INSERT INTO sales_fact VALUES (1899, 155, 72, 10, 389, 389, 10, 55240, 74, 85);
INSERT INTO sales_fact VALUES (1900, 135, 72, 10, 389, 389, 1, 1840, 13, 75);
INSERT INTO sales_fact VALUES (1901, 140, 72, 13, 390, 390, 1, 13240, 31, 25);
INSERT INTO sales_fact VALUES (1902, 153, 72, 13, 390, 390, 6, 85240, 69, 25);
INSERT INTO sales_fact VALUES (1903, 144, 72, 13, 390, 390, 10, 2240, 39, 90);
INSERT INTO sales_fact VALUES (1904, 153, 72, 13, 390, 390, 8, 50240, 71, 75);
INSERT INTO sales_fact VALUES (1905, 149, 72, 13, 390, 390, 1, 2240, 57, 70);
INSERT INTO sales_fact VALUES (1906, 147, 72, 12, 391, 391, 1, 13240, 50, 80);
INSERT INTO sales_fact VALUES (1907, 156, 72, 12, 391, 391, 1, 85240, 77, 60);
INSERT INTO sales_fact VALUES (1908, 156, 72, 12, 391, 391, 1, 140240, 80, 80);
INSERT INTO sales_fact VALUES (1909, 146, 72, 12, 391, 391, 1, 2040, 45, 60);
INSERT INTO sales_fact VALUES (1910, 140, 72, 12, 391, 391, 1, 5940, 30, 50);
INSERT INTO sales_fact VALUES (1911, 149, 73, 7, 392, 392, 1, 10740, 52, 75);
INSERT INTO sales_fact VALUES (1912, 138, 73, 7, 392, 392, 4, 1140, 11, 75);
INSERT INTO sales_fact VALUES (1913, 155, 73, 7, 392, 392, 1, 60240, 68, 25);
INSERT INTO sales_fact VALUES (1914, 144, 73, 7, 392, 392, 3, 2940, 32, 35);
INSERT INTO sales_fact VALUES (1915, 137, 73, 7, 392, 392, 1, 840, 10, 85);
INSERT INTO sales_fact VALUES (1916, 157, 73, 11, 393, 393, 1, 40240, 76, 75);
INSERT INTO sales_fact VALUES (1917, 156, 73, 11, 393, 393, 1, 200240, 70, 35);
INSERT INTO sales_fact VALUES (1918, 142, 73, 11, 393, 393, 1, 2140, 31, 45);
INSERT INTO sales_fact VALUES (1919, 156, 73, 11, 393, 393, 1, 95240, 70, 35);
INSERT INTO sales_fact VALUES (1920, 147, 73, 11, 393, 393, 1, 6140, 40, 25);
INSERT INTO sales_fact VALUES (1921, 138, 73, 9, 394, 394, 1, 1440, 13, 25);
INSERT INTO sales_fact VALUES (1922, 147, 73, 9, 394, 394, 1, 14240, 41, 35);
INSERT INTO sales_fact VALUES (1923, 144, 73, 9, 394, 394, 1, 2840, 35, 75);
INSERT INTO sales_fact VALUES (1924, 151, 73, 9, 394, 394, 1, 13240, 58, 60);
INSERT INTO sales_fact VALUES (1925, 157, 73, 9, 394, 394, 1, 120240, 80, 35);
INSERT INTO sales_fact VALUES (1926, 151, 73, 10, 395, 395, 8, 5840, 58, 45);
INSERT INTO sales_fact VALUES (1927, 157, 73, 10, 395, 395, 1, 200240, 75, 60);
INSERT INTO sales_fact VALUES (1928, 147, 73, 10, 395, 395, 1, 2840, 42, 70);
INSERT INTO sales_fact VALUES (1929, 144, 73, 10, 395, 395, 9, 2440, 34, 60);
INSERT INTO sales_fact VALUES (1930, 146, 73, 10, 395, 395, 10, 6140, 38, 85);
INSERT INTO sales_fact VALUES (1931, 149, 73, 11, 396, 396, 1, 2140, 50, 45);
INSERT INTO sales_fact VALUES (1932, 151, 73, 11, 396, 396, 5, 25240, 55, 25);
INSERT INTO sales_fact VALUES (1933, 144, 73, 11, 396, 396, 1, 20240, 37, 90);
INSERT INTO sales_fact VALUES (1934, 138, 73, 11, 396, 396, 5, 1040, 14, 70);
INSERT INTO sales_fact VALUES (1935, 138, 73, 11, 396, 396, 1, 840, 11, 85);
INSERT INTO sales_fact VALUES (1936, 157, 73, 11, 397, 397, 1, 95240, 80, 75);
INSERT INTO sales_fact VALUES (1937, 147, 73, 11, 397, 397, 10, 10240, 40, 35);
INSERT INTO sales_fact VALUES (1938, 157, 73, 11, 397, 397, 8, 75240, 75, 80);
INSERT INTO sales_fact VALUES (1939, 138, 73, 11, 397, 397, 1, 1140, 15, 75);
INSERT INTO sales_fact VALUES (1940, 144, 73, 11, 397, 397, 1, 3040, 34, 25);
INSERT INTO sales_fact VALUES (1941, 157, 74, 11, 398, 398, 1, 120240, 73, 80);
INSERT INTO sales_fact VALUES (1942, 140, 74, 11, 398, 398, 1, 1440, 14, 35);
INSERT INTO sales_fact VALUES (1943, 159, 74, 11, 398, 398, 1, 55240, 79, 80);
INSERT INTO sales_fact VALUES (1944, 149, 74, 11, 398, 398, 1, 2540, 45, 75);
INSERT INTO sales_fact VALUES (1945, 153, 74, 11, 398, 398, 1, 2140, 54, 70);
INSERT INTO sales_fact VALUES (1946, 155, 74, 9, 399, 399, 1, 6140, 60, 75);
INSERT INTO sales_fact VALUES (1947, 140, 74, 9, 399, 399, 1, 1340, 15, 45);
INSERT INTO sales_fact VALUES (1948, 147, 74, 9, 399, 399, 1, 5440, 36, 90);
INSERT INTO sales_fact VALUES (1949, 140, 74, 9, 399, 399, 9, 1140, 11, 90);
INSERT INTO sales_fact VALUES (1950, 153, 74, 9, 399, 399, 1, 10740, 55, 75);
INSERT INTO sales_fact VALUES (1951, 153, 74, 5, 400, 400, 1, 12240, 54, 25);
INSERT INTO sales_fact VALUES (1952, 149, 74, 5, 400, 400, 1, 6040, 40, 75);
INSERT INTO sales_fact VALUES (1953, 153, 74, 5, 400, 400, 1, 5340, 59, 25);
INSERT INTO sales_fact VALUES (1954, 138, 74, 5, 400, 400, 1, 1040, 10, 35);
INSERT INTO sales_fact VALUES (1955, 138, 74, 5, 400, 400, 1, 1240, 10, 80);
INSERT INTO sales_fact VALUES (1956, 147, 74, 10, 401, 401, 1, 5840, 32, 45);
INSERT INTO sales_fact VALUES (1957, 159, 74, 10, 401, 401, 1, 45240, 76, 75);
INSERT INTO sales_fact VALUES (1958, 147, 74, 10, 401, 401, 1, 15240, 32, 90);
INSERT INTO sales_fact VALUES (1959, 157, 74, 10, 401, 401, 1, 120240, 68, 35);
INSERT INTO sales_fact VALUES (1960, 149, 74, 10, 401, 401, 1, 5440, 42, 80);
INSERT INTO sales_fact VALUES (1961, 159, 74, 6, 402, 402, 8, 56240, 76, 85);
INSERT INTO sales_fact VALUES (1962, 159, 74, 6, 402, 402, 1, 40240, 76, 85);
INSERT INTO sales_fact VALUES (1963, 147, 74, 6, 402, 402, 1, 2040, 37, 50);
INSERT INTO sales_fact VALUES (1964, 149, 74, 6, 402, 402, 1, 5640, 44, 70);
INSERT INTO sales_fact VALUES (1965, 153, 74, 6, 402, 402, 1, 30240, 55, 25);
INSERT INTO sales_fact VALUES (1966, 153, 74, 11, 403, 403, 1, 5840, 53, 85);
INSERT INTO sales_fact VALUES (1967, 140, 74, 11, 403, 403, 1, 840, 13, 90);
INSERT INTO sales_fact VALUES (1968, 149, 74, 11, 403, 403, 1, 2940, 41, 85);
INSERT INTO sales_fact VALUES (1969, 140, 74, 11, 403, 403, 1, 1740, 14, 35);
INSERT INTO sales_fact VALUES (1970, 151, 74, 11, 403, 403, 1, 5340, 52, 85);
INSERT INTO sales_fact VALUES (1971, 151, 75, 10, 404, 404, 1, 30240, 44, 50);
INSERT INTO sales_fact VALUES (1972, 155, 75, 10, 404, 404, 6, 10740, 53, 90);
INSERT INTO sales_fact VALUES (1973, 151, 75, 10, 404, 404, 1, 12240, 40, 50);
INSERT INTO sales_fact VALUES (1974, 156, 75, 10, 404, 404, 1, 5540, 55, 50);
INSERT INTO sales_fact VALUES (1975, 142, 75, 10, 404, 404, 1, 1140, 14, 45);
INSERT INTO sales_fact VALUES (1976, 142, 75, 13, 405, 405, 1, 940, 13, 90);
INSERT INTO sales_fact VALUES (1977, 156, 75, 13, 405, 405, 1, 2940, 59, 80);
INSERT INTO sales_fact VALUES (1978, 159, 75, 13, 405, 405, 4, 100240, 71, 45);
INSERT INTO sales_fact VALUES (1979, 142, 75, 13, 405, 405, 5, 1940, 15, 45);
INSERT INTO sales_fact VALUES (1980, 149, 75, 13, 405, 405, 1, 9740, 33, 50);
INSERT INTO sales_fact VALUES (1981, 161, 75, 13, 406, 406, 3, 95240, 75, 85);
INSERT INTO sales_fact VALUES (1982, 161, 75, 13, 406, 406, 1, 85240, 75, 45);
INSERT INTO sales_fact VALUES (1983, 159, 75, 13, 406, 406, 1, 60240, 73, 35);
INSERT INTO sales_fact VALUES (1984, 147, 75, 13, 406, 406, 1, 13240, 30, 75);
INSERT INTO sales_fact VALUES (1985, 142, 75, 13, 406, 406, 1, 1940, 11, 70);
INSERT INTO sales_fact VALUES (1986, 140, 75, 9, 407, 407, 5, 840, 10, 75);
INSERT INTO sales_fact VALUES (1987, 161, 75, 9, 407, 407, 1, 100240, 74, 70);
INSERT INTO sales_fact VALUES (1988, 142, 75, 9, 407, 407, 1, 1940, 11, 25);
INSERT INTO sales_fact VALUES (1989, 142, 75, 9, 407, 407, 1, 1640, 15, 80);
INSERT INTO sales_fact VALUES (1990, 159, 75, 9, 407, 407, 8, 100240, 69, 25);
INSERT INTO sales_fact VALUES (1991, 151, 75, 5, 408, 408, 4, 2140, 40, 60);
INSERT INTO sales_fact VALUES (1992, 159, 75, 5, 408, 408, 1, 40240, 71, 85);
INSERT INTO sales_fact VALUES (1993, 161, 75, 5, 408, 408, 1, 150240, 75, 35);
INSERT INTO sales_fact VALUES (1994, 151, 75, 5, 408, 408, 1, 5940, 39, 45);
INSERT INTO sales_fact VALUES (1995, 159, 75, 5, 408, 408, 8, 85240, 70, 50);
INSERT INTO sales_fact VALUES (1996, 155, 75, 6, 409, 409, 10, 12240, 53, 50);
INSERT INTO sales_fact VALUES (1997, 159, 75, 6, 409, 409, 6, 50240, 71, 60);
INSERT INTO sales_fact VALUES (1998, 161, 75, 6, 409, 409, 1, 75240, 74, 75);
INSERT INTO sales_fact VALUES (1999, 161, 75, 6, 409, 409, 1, 150240, 75, 45);
INSERT INTO sales_fact VALUES (2000, 161, 75, 6, 409, 409, 4, 140240, 80, 80);
INSERT INTO sales_fact VALUES (2001, 144, 76, 7, 410, 410, 10, 1540, 15, 60);
INSERT INTO sales_fact VALUES (2002, 144, 76, 7, 410, 410, 1, 940, 12, 75);
INSERT INTO sales_fact VALUES (2003, 151, 76, 7, 410, 410, 1, 3040, 33, 85);
INSERT INTO sales_fact VALUES (2004, 163, 76, 7, 410, 410, 1, 70240, 76, 80);
INSERT INTO sales_fact VALUES (2005, 157, 76, 7, 410, 410, 1, 2740, 59, 60);
INSERT INTO sales_fact VALUES (2006, 161, 76, 7, 411, 411, 4, 120240, 72, 75);
INSERT INTO sales_fact VALUES (2007, 144, 76, 7, 411, 411, 1, 740, 12, 35);
INSERT INTO sales_fact VALUES (2008, 144, 76, 7, 411, 411, 1, 1240, 11, 90);
INSERT INTO sales_fact VALUES (2009, 163, 76, 7, 411, 411, 1, 40240, 77, 45);
INSERT INTO sales_fact VALUES (2010, 153, 76, 7, 411, 411, 1, 5740, 39, 90);
INSERT INTO sales_fact VALUES (2011, 151, 76, 10, 412, 412, 1, 10740, 33, 80);
INSERT INTO sales_fact VALUES (2012, 144, 76, 10, 412, 412, 3, 1240, 14, 85);
INSERT INTO sales_fact VALUES (2013, 153, 76, 10, 412, 412, 1, 13240, 41, 75);
INSERT INTO sales_fact VALUES (2014, 153, 76, 10, 412, 412, 1, 30240, 42, 90);
INSERT INTO sales_fact VALUES (2015, 161, 76, 10, 412, 412, 1, 45240, 70, 90);
INSERT INTO sales_fact VALUES (2016, 151, 76, 13, 413, 413, 7, 2140, 33, 60);
INSERT INTO sales_fact VALUES (2017, 151, 76, 13, 413, 413, 5, 30240, 38, 80);
INSERT INTO sales_fact VALUES (2018, 144, 76, 13, 413, 413, 10, 740, 14, 60);
INSERT INTO sales_fact VALUES (2019, 144, 76, 13, 413, 413, 8, 1240, 11, 80);
INSERT INTO sales_fact VALUES (2020, 153, 76, 13, 413, 413, 1, 12240, 43, 90);
INSERT INTO sales_fact VALUES (2021, 149, 76, 12, 414, 414, 4, 20240, 31, 85);
INSERT INTO sales_fact VALUES (2022, 161, 76, 12, 414, 414, 1, 50240, 73, 60);
INSERT INTO sales_fact VALUES (2023, 156, 76, 12, 414, 414, 1, 2640, 50, 80);
INSERT INTO sales_fact VALUES (2024, 153, 76, 12, 414, 414, 1, 25240, 41, 75);
INSERT INTO sales_fact VALUES (2025, 142, 76, 12, 414, 414, 1, 1840, 10, 85);
INSERT INTO sales_fact VALUES (2026, 149, 76, 8, 415, 415, 5, 5940, 31, 45);
INSERT INTO sales_fact VALUES (2027, 151, 76, 8, 415, 415, 7, 2040, 34, 45);
INSERT INTO sales_fact VALUES (2028, 144, 76, 8, 415, 415, 4, 1040, 14, 50);
INSERT INTO sales_fact VALUES (2029, 144, 76, 8, 415, 415, 1, 1140, 15, 35);
INSERT INTO sales_fact VALUES (2030, 144, 76, 8, 415, 415, 5, 1940, 15, 50);
INSERT INTO sales_fact VALUES (2031, 147, 77, 7, 416, 416, 5, 840, 15, 45);
INSERT INTO sales_fact VALUES (2032, 159, 77, 7, 416, 416, 1, 5740, 56, 45);
INSERT INTO sales_fact VALUES (2033, 159, 77, 7, 416, 416, 1, 10240, 55, 35);
INSERT INTO sales_fact VALUES (2034, 147, 77, 7, 416, 416, 1, 1440, 14, 45);
INSERT INTO sales_fact VALUES (2035, 147, 77, 7, 416, 416, 1, 1540, 15, 70);
INSERT INTO sales_fact VALUES (2036, 151, 77, 8, 417, 417, 1, 3140, 30, 60);
INSERT INTO sales_fact VALUES (2037, 163, 77, 8, 417, 417, 1, 200240, 69, 80);
INSERT INTO sales_fact VALUES (2038, 146, 77, 8, 417, 417, 1, 1340, 10, 70);
INSERT INTO sales_fact VALUES (2039, 166, 77, 8, 417, 417, 1, 100240, 80, 35);
INSERT INTO sales_fact VALUES (2040, 155, 77, 8, 417, 417, 1, 5940, 40, 60);
INSERT INTO sales_fact VALUES (2041, 165, 77, 13, 418, 418, 1, 50240, 73, 35);
INSERT INTO sales_fact VALUES (2042, 166, 77, 13, 418, 418, 1, 150240, 74, 85);
INSERT INTO sales_fact VALUES (2043, 147, 77, 13, 418, 418, 1, 1740, 14, 45);
INSERT INTO sales_fact VALUES (2044, 153, 77, 13, 418, 418, 8, 5440, 35, 60);
INSERT INTO sales_fact VALUES (2045, 159, 77, 13, 418, 418, 1, 3040, 56, 85);
INSERT INTO sales_fact VALUES (2046, 147, 77, 6, 419, 419, 1, 1040, 12, 80);
INSERT INTO sales_fact VALUES (2047, 159, 77, 6, 419, 419, 1, 10240, 55, 75);
INSERT INTO sales_fact VALUES (2048, 166, 77, 6, 419, 419, 9, 55240, 79, 70);
INSERT INTO sales_fact VALUES (2049, 153, 77, 6, 419, 419, 1, 13240, 34, 90);
INSERT INTO sales_fact VALUES (2050, 147, 77, 6, 419, 419, 1, 640, 12, 75);
INSERT INTO sales_fact VALUES (2051, 159, 77, 5, 420, 420, 1, 5440, 55, 85);
INSERT INTO sales_fact VALUES (2052, 155, 77, 5, 420, 420, 3, 5340, 40, 25);
INSERT INTO sales_fact VALUES (2053, 163, 77, 5, 420, 420, 1, 56240, 70, 60);
INSERT INTO sales_fact VALUES (2054, 161, 77, 5, 420, 420, 1, 30240, 60, 25);
INSERT INTO sales_fact VALUES (2055, 159, 77, 5, 420, 420, 1, 2640, 53, 60);
INSERT INTO sales_fact VALUES (2056, 156, 77, 5, 421, 421, 1, 25240, 41, 75);
INSERT INTO sales_fact VALUES (2057, 146, 77, 5, 421, 421, 1, 1840, 10, 25);
INSERT INTO sales_fact VALUES (2058, 147, 77, 5, 421, 421, 1, 1640, 15, 70);
INSERT INTO sales_fact VALUES (2059, 153, 77, 5, 421, 421, 1, 2740, 34, 45);
INSERT INTO sales_fact VALUES (2060, 151, 77, 5, 421, 421, 8, 9740, 31, 45);
INSERT INTO sales_fact VALUES (2061, 159, 78, 5, 422, 422, 1, 5940, 50, 90);
INSERT INTO sales_fact VALUES (2062, 168, 78, 5, 422, 422, 1, 200240, 76, 70);
INSERT INTO sales_fact VALUES (2063, 159, 78, 5, 422, 422, 1, 10740, 52, 70);
INSERT INTO sales_fact VALUES (2064, 157, 78, 5, 422, 422, 1, 10240, 41, 90);
INSERT INTO sales_fact VALUES (2065, 156, 78, 5, 422, 422, 1, 15240, 36, 35);
INSERT INTO sales_fact VALUES (2066, 149, 78, 8, 423, 423, 1, 840, 15, 60);
INSERT INTO sales_fact VALUES (2067, 168, 78, 8, 423, 423, 8, 150240, 77, 35);
INSERT INTO sales_fact VALUES (2068, 161, 78, 8, 423, 423, 1, 14240, 57, 75);
INSERT INTO sales_fact VALUES (2069, 157, 78, 8, 423, 423, 1, 5840, 40, 25);
INSERT INTO sales_fact VALUES (2070, 159, 78, 8, 423, 423, 1, 2940, 51, 70);
INSERT INTO sales_fact VALUES (2071, 159, 78, 7, 424, 424, 1, 12240, 50, 60);
INSERT INTO sales_fact VALUES (2072, 156, 78, 7, 424, 424, 1, 20240, 34, 85);
INSERT INTO sales_fact VALUES (2073, 157, 78, 7, 424, 424, 8, 9740, 41, 60);
INSERT INTO sales_fact VALUES (2074, 168, 78, 7, 424, 424, 1, 200240, 77, 50);
INSERT INTO sales_fact VALUES (2075, 156, 78, 7, 424, 424, 1, 5340, 35, 50);
INSERT INTO sales_fact VALUES (2076, 149, 78, 13, 425, 425, 1, 1240, 12, 75);
INSERT INTO sales_fact VALUES (2077, 157, 78, 13, 425, 425, 5, 5540, 40, 90);
INSERT INTO sales_fact VALUES (2078, 157, 78, 13, 425, 425, 1, 5340, 39, 35);
INSERT INTO sales_fact VALUES (2079, 149, 78, 13, 425, 425, 1, 740, 13, 80);
INSERT INTO sales_fact VALUES (2080, 163, 78, 13, 425, 425, 1, 5440, 60, 80);
INSERT INTO sales_fact VALUES (2081, 166, 78, 10, 426, 426, 1, 120240, 72, 75);
INSERT INTO sales_fact VALUES (2082, 149, 78, 10, 426, 426, 1, 1140, 11, 35);
INSERT INTO sales_fact VALUES (2083, 168, 78, 10, 426, 426, 1, 50240, 80, 45);
INSERT INTO sales_fact VALUES (2084, 155, 78, 10, 426, 426, 1, 5540, 33, 85);
INSERT INTO sales_fact VALUES (2085, 166, 78, 10, 426, 426, 10, 70240, 72, 50);
INSERT INTO sales_fact VALUES (2086, 166, 78, 10, 427, 427, 1, 75240, 68, 45);
INSERT INTO sales_fact VALUES (2087, 157, 78, 10, 427, 427, 6, 10240, 45, 70);
INSERT INTO sales_fact VALUES (2088, 149, 78, 10, 427, 427, 10, 1540, 12, 90);
INSERT INTO sales_fact VALUES (2089, 156, 78, 10, 427, 427, 1, 6040, 35, 85);
INSERT INTO sales_fact VALUES (2090, 166, 78, 10, 427, 427, 1, 100240, 70, 80);
INSERT INTO sales_fact VALUES (2091, 157, 79, 7, 428, 428, 5, 11240, 36, 25);
INSERT INTO sales_fact VALUES (2092, 163, 79, 7, 428, 428, 1, 10240, 54, 85);
INSERT INTO sales_fact VALUES (2093, 168, 79, 7, 428, 428, 1, 55240, 71, 90);
INSERT INTO sales_fact VALUES (2094, 157, 79, 7, 428, 428, 1, 9740, 36, 60);
INSERT INTO sales_fact VALUES (2095, 156, 79, 7, 428, 428, 8, 2040, 31, 45);
INSERT INTO sales_fact VALUES (2096, 168, 79, 11, 429, 429, 1, 60240, 72, 70);
INSERT INTO sales_fact VALUES (2097, 168, 79, 11, 429, 429, 10, 85240, 69, 25);
INSERT INTO sales_fact VALUES (2098, 161, 79, 11, 429, 429, 10, 3040, 52, 50);
INSERT INTO sales_fact VALUES (2099, 165, 79, 11, 429, 429, 1, 5440, 59, 70);
INSERT INTO sales_fact VALUES (2100, 163, 79, 11, 429, 429, 1, 25240, 53, 25);
INSERT INTO sales_fact VALUES (2101, 151, 79, 9, 430, 430, 1, 1340, 15, 75);
INSERT INTO sales_fact VALUES (2102, 159, 79, 9, 430, 430, 1, 3040, 40, 90);
INSERT INTO sales_fact VALUES (2103, 170, 79, 9, 430, 430, 1, 200240, 80, 25);
INSERT INTO sales_fact VALUES (2104, 163, 79, 9, 430, 430, 1, 13240, 55, 70);
INSERT INTO sales_fact VALUES (2105, 157, 79, 9, 430, 430, 1, 14240, 35, 90);
INSERT INTO sales_fact VALUES (2106, 168, 79, 8, 431, 431, 1, 95240, 68, 60);
INSERT INTO sales_fact VALUES (2107, 159, 79, 8, 431, 431, 1, 9740, 45, 35);
INSERT INTO sales_fact VALUES (2108, 151, 79, 8, 431, 431, 5, 1240, 13, 70);
INSERT INTO sales_fact VALUES (2109, 165, 79, 8, 431, 431, 9, 10740, 58, 80);
INSERT INTO sales_fact VALUES (2110, 165, 79, 8, 431, 431, 6, 2540, 57, 50);
INSERT INTO sales_fact VALUES (2111, 170, 79, 5, 432, 432, 1, 120240, 80, 35);
INSERT INTO sales_fact VALUES (2112, 168, 79, 5, 432, 432, 1, 200240, 71, 35);
INSERT INTO sales_fact VALUES (2113, 149, 79, 5, 432, 432, 7, 840, 10, 60);
INSERT INTO sales_fact VALUES (2114, 161, 79, 5, 432, 432, 1, 5940, 52, 85);
INSERT INTO sales_fact VALUES (2115, 161, 79, 5, 432, 432, 1, 2940, 52, 90);
INSERT INTO sales_fact VALUES (2116, 157, 79, 13, 433, 433, 5, 14240, 37, 70);
INSERT INTO sales_fact VALUES (2117, 157, 79, 13, 433, 433, 1, 2740, 35, 50);
INSERT INTO sales_fact VALUES (2118, 159, 79, 13, 433, 433, 1, 2740, 40, 60);
INSERT INTO sales_fact VALUES (2119, 163, 79, 13, 433, 433, 1, 2640, 53, 80);
INSERT INTO sales_fact VALUES (2120, 161, 79, 13, 433, 433, 10, 5440, 51, 45);
INSERT INTO sales_fact VALUES (2121, 166, 80, 5, 434, 434, 1, 2140, 53, 85);
INSERT INTO sales_fact VALUES (2122, 166, 80, 5, 434, 434, 1, 25240, 55, 80);
INSERT INTO sales_fact VALUES (2123, 161, 80, 5, 434, 434, 1, 2340, 44, 75);
INSERT INTO sales_fact VALUES (2124, 168, 80, 5, 434, 434, 3, 30240, 60, 90);
INSERT INTO sales_fact VALUES (2125, 166, 80, 5, 434, 434, 1, 2840, 56, 35);
INSERT INTO sales_fact VALUES (2126, 161, 80, 6, 435, 435, 1, 5240, 42, 70);
INSERT INTO sales_fact VALUES (2127, 172, 80, 6, 435, 435, 1, 60240, 80, 75);
INSERT INTO sales_fact VALUES (2128, 153, 80, 6, 435, 435, 1, 1340, 15, 35);
INSERT INTO sales_fact VALUES (2129, 166, 80, 6, 435, 435, 1, 11240, 55, 50);
INSERT INTO sales_fact VALUES (2130, 166, 80, 6, 435, 435, 1, 2440, 57, 80);
INSERT INTO sales_fact VALUES (2131, 172, 80, 6, 436, 436, 1, 56240, 76, 25);
INSERT INTO sales_fact VALUES (2132, 153, 80, 6, 436, 436, 1, 1540, 12, 70);
INSERT INTO sales_fact VALUES (2133, 159, 80, 6, 436, 436, 1, 5240, 32, 80);
INSERT INTO sales_fact VALUES (2134, 161, 80, 6, 436, 436, 1, 10740, 42, 75);
INSERT INTO sales_fact VALUES (2135, 159, 80, 6, 436, 436, 1, 15240, 37, 50);
INSERT INTO sales_fact VALUES (2136, 170, 80, 10, 437, 437, 1, 50240, 73, 50);
INSERT INTO sales_fact VALUES (2137, 159, 80, 10, 437, 437, 1, 2540, 34, 45);
INSERT INTO sales_fact VALUES (2138, 172, 80, 10, 437, 437, 1, 120240, 77, 60);
INSERT INTO sales_fact VALUES (2139, 170, 80, 10, 437, 437, 1, 120240, 69, 80);
INSERT INTO sales_fact VALUES (2140, 170, 80, 10, 437, 437, 8, 95240, 73, 50);
INSERT INTO sales_fact VALUES (2141, 161, 80, 7, 438, 438, 1, 2140, 39, 75);
INSERT INTO sales_fact VALUES (2142, 172, 80, 7, 438, 438, 5, 45240, 76, 35);
INSERT INTO sales_fact VALUES (2143, 170, 80, 7, 438, 438, 1, 50240, 70, 25);
INSERT INTO sales_fact VALUES (2144, 153, 80, 7, 438, 438, 5, 1240, 11, 75);
INSERT INTO sales_fact VALUES (2145, 159, 80, 7, 438, 438, 1, 5340, 34, 70);
INSERT INTO sales_fact VALUES (2146, 170, 80, 5, 439, 439, 1, 56240, 68, 90);
INSERT INTO sales_fact VALUES (2147, 172, 80, 5, 439, 439, 1, 75240, 80, 75);
INSERT INTO sales_fact VALUES (2148, 161, 80, 5, 439, 439, 1, 5740, 43, 75);
INSERT INTO sales_fact VALUES (2149, 153, 80, 5, 439, 439, 6, 1840, 11, 35);
INSERT INTO sales_fact VALUES (2150, 170, 80, 5, 439, 439, 1, 55240, 73, 35);
INSERT INTO sales_fact VALUES (2151, 174, 81, 11, 440, 440, 1, 140240, 80, 25);
INSERT INTO sales_fact VALUES (2152, 174, 81, 11, 440, 440, 1, 200240, 79, 35);
INSERT INTO sales_fact VALUES (2153, 159, 81, 11, 440, 440, 5, 5240, 30, 50);
INSERT INTO sales_fact VALUES (2154, 155, 81, 11, 440, 440, 10, 740, 11, 90);
INSERT INTO sales_fact VALUES (2155, 165, 81, 11, 440, 440, 7, 5340, 44, 35);
INSERT INTO sales_fact VALUES (2156, 161, 81, 10, 441, 441, 1, 5940, 35, 90);
INSERT INTO sales_fact VALUES (2157, 166, 81, 10, 441, 441, 1, 3040, 50, 45);
INSERT INTO sales_fact VALUES (2158, 172, 81, 10, 441, 441, 10, 95240, 68, 75);
INSERT INTO sales_fact VALUES (2159, 156, 81, 10, 441, 441, 1, 1840, 13, 90);
INSERT INTO sales_fact VALUES (2160, 156, 81, 10, 441, 441, 1, 1440, 14, 45);
INSERT INTO sales_fact VALUES (2161, 161, 81, 7, 442, 442, 1, 3140, 36, 90);
INSERT INTO sales_fact VALUES (2162, 153, 81, 7, 442, 442, 1, 840, 10, 35);
INSERT INTO sales_fact VALUES (2163, 174, 81, 7, 442, 442, 1, 40240, 77, 75);
INSERT INTO sales_fact VALUES (2164, 166, 81, 7, 442, 442, 8, 10240, 52, 50);
INSERT INTO sales_fact VALUES (2165, 156, 81, 7, 442, 442, 1, 1840, 15, 45);
INSERT INTO sales_fact VALUES (2166, 159, 81, 6, 443, 443, 1, 6040, 30, 90);
INSERT INTO sales_fact VALUES (2167, 156, 81, 6, 443, 443, 10, 740, 14, 85);
INSERT INTO sales_fact VALUES (2168, 161, 81, 6, 443, 443, 7, 5740, 34, 60);
INSERT INTO sales_fact VALUES (2169, 161, 81, 6, 443, 443, 4, 6140, 32, 50);
INSERT INTO sales_fact VALUES (2170, 174, 81, 6, 443, 443, 1, 75240, 78, 80);
INSERT INTO sales_fact VALUES (2171, 174, 81, 9, 444, 444, 5, 45240, 75, 45);
INSERT INTO sales_fact VALUES (2172, 174, 81, 9, 444, 444, 1, 45240, 77, 70);
INSERT INTO sales_fact VALUES (2173, 168, 81, 9, 444, 444, 1, 5240, 59, 50);
INSERT INTO sales_fact VALUES (2174, 156, 81, 9, 444, 444, 7, 1840, 15, 80);
INSERT INTO sales_fact VALUES (2175, 163, 81, 9, 444, 444, 1, 2040, 42, 90);
INSERT INTO sales_fact VALUES (2176, 159, 81, 8, 445, 445, 1, 20240, 31, 85);
INSERT INTO sales_fact VALUES (2177, 155, 81, 8, 445, 445, 1, 1040, 11, 80);
INSERT INTO sales_fact VALUES (2178, 168, 81, 8, 445, 445, 1, 5640, 57, 35);
INSERT INTO sales_fact VALUES (2179, 153, 81, 8, 445, 445, 7, 1140, 10, 70);
INSERT INTO sales_fact VALUES (2180, 163, 81, 8, 445, 445, 1, 20240, 39, 80);
INSERT INTO sales_fact VALUES (2181, 170, 82, 11, 446, 446, 1, 13270, 53, 85);
INSERT INTO sales_fact VALUES (2182, 170, 82, 11, 446, 446, 1, 5670, 54, 50);
INSERT INTO sales_fact VALUES (2183, 165, 82, 11, 446, 446, 1, 9270, 36, 85);
INSERT INTO sales_fact VALUES (2184, 157, 82, 11, 446, 446, 1, 1370, 14, 90);
INSERT INTO sales_fact VALUES (2185, 163, 82, 11, 446, 446, 1, 2370, 33, 35);
INSERT INTO sales_fact VALUES (2186, 175, 82, 12, 447, 447, 5, 70270, 80, 45);
INSERT INTO sales_fact VALUES (2187, 166, 82, 12, 447, 447, 5, 2170, 40, 45);
INSERT INTO sales_fact VALUES (2188, 166, 82, 12, 447, 447, 10, 2670, 45, 25);
INSERT INTO sales_fact VALUES (2189, 166, 82, 12, 447, 447, 1, 5570, 39, 25);
INSERT INTO sales_fact VALUES (2190, 157, 82, 12, 447, 447, 4, 870, 15, 25);
INSERT INTO sales_fact VALUES (2191, 168, 82, 6, 448, 448, 1, 2070, 50, 60);
INSERT INTO sales_fact VALUES (2192, 166, 82, 6, 448, 448, 1, 5670, 41, 70);
INSERT INTO sales_fact VALUES (2193, 157, 82, 6, 448, 448, 1, 1570, 11, 60);
INSERT INTO sales_fact VALUES (2194, 161, 82, 6, 448, 448, 1, 6070, 30, 70);
INSERT INTO sales_fact VALUES (2195, 163, 82, 6, 448, 448, 1, 9270, 35, 60);
INSERT INTO sales_fact VALUES (2196, 165, 82, 7, 449, 449, 1, 14270, 38, 60);
INSERT INTO sales_fact VALUES (2197, 166, 82, 7, 449, 449, 4, 14270, 39, 90);
INSERT INTO sales_fact VALUES (2198, 172, 82, 7, 449, 449, 1, 2570, 60, 80);
INSERT INTO sales_fact VALUES (2199, 166, 82, 7, 449, 449, 9, 2770, 39, 90);
INSERT INTO sales_fact VALUES (2200, 175, 82, 7, 449, 449, 1, 70270, 78, 60);
INSERT INTO sales_fact VALUES (2201, 157, 82, 7, 450, 450, 5, 870, 13, 90);
INSERT INTO sales_fact VALUES (2202, 174, 82, 7, 450, 450, 1, 140270, 73, 50);
INSERT INTO sales_fact VALUES (2203, 157, 82, 7, 450, 450, 5, 1570, 15, 60);
INSERT INTO sales_fact VALUES (2204, 166, 82, 7, 450, 450, 1, 2570, 45, 25);
INSERT INTO sales_fact VALUES (2205, 175, 82, 7, 450, 450, 1, 200270, 74, 85);
INSERT INTO sales_fact VALUES (2206, 166, 82, 11, 451, 451, 10, 5870, 45, 35);
INSERT INTO sales_fact VALUES (2207, 166, 82, 11, 451, 451, 7, 6170, 42, 90);
INSERT INTO sales_fact VALUES (2208, 161, 82, 11, 451, 451, 1, 2070, 30, 70);
INSERT INTO sales_fact VALUES (2209, 172, 82, 11, 451, 451, 1, 5370, 60, 35);
INSERT INTO sales_fact VALUES (2210, 174, 82, 11, 451, 451, 1, 140270, 68, 50);
INSERT INTO sales_fact VALUES (2211, 159, 83, 8, 452, 452, 1, 1870, 13, 75);
INSERT INTO sales_fact VALUES (2212, 176, 83, 8, 452, 452, 1, 140270, 80, 50);
INSERT INTO sales_fact VALUES (2213, 159, 83, 8, 452, 452, 1, 1270, 11, 25);
INSERT INTO sales_fact VALUES (2214, 176, 83, 8, 452, 452, 1, 55270, 74, 75);
INSERT INTO sales_fact VALUES (2215, 168, 83, 8, 452, 452, 3, 13270, 42, 90);
INSERT INTO sales_fact VALUES (2216, 165, 83, 7, 453, 453, 1, 10270, 30, 45);
INSERT INTO sales_fact VALUES (2217, 168, 83, 7, 453, 453, 10, 5770, 43, 35);
INSERT INTO sales_fact VALUES (2218, 165, 83, 7, 453, 453, 1, 2870, 30, 25);
INSERT INTO sales_fact VALUES (2219, 159, 83, 7, 453, 453, 1, 1070, 15, 70);
INSERT INTO sales_fact VALUES (2220, 168, 83, 7, 453, 453, 3, 14270, 40, 45);
INSERT INTO sales_fact VALUES (2221, 166, 83, 13, 454, 454, 1, 25270, 35, 80);
INSERT INTO sales_fact VALUES (2222, 165, 83, 13, 454, 454, 1, 9270, 31, 70);
INSERT INTO sales_fact VALUES (2223, 159, 83, 13, 454, 454, 1, 1670, 15, 60);
INSERT INTO sales_fact VALUES (2224, 168, 83, 13, 454, 454, 10, 5270, 40, 75);
INSERT INTO sales_fact VALUES (2225, 166, 83, 13, 454, 454, 5, 2370, 37, 80);
INSERT INTO sales_fact VALUES (2226, 175, 83, 5, 455, 455, 1, 56270, 69, 90);
INSERT INTO sales_fact VALUES (2227, 168, 83, 5, 455, 455, 1, 5470, 42, 90);
INSERT INTO sales_fact VALUES (2228, 157, 83, 5, 455, 455, 1, 1670, 10, 60);
INSERT INTO sales_fact VALUES (2229, 172, 83, 5, 455, 455, 1, 15270, 59, 45);
INSERT INTO sales_fact VALUES (2230, 175, 83, 5, 455, 455, 3, 140270, 70, 45);
INSERT INTO sales_fact VALUES (2231, 159, 83, 11, 456, 456, 1, 1570, 12, 90);
INSERT INTO sales_fact VALUES (2232, 159, 83, 11, 456, 456, 6, 1470, 14, 90);
INSERT INTO sales_fact VALUES (2233, 170, 83, 11, 456, 456, 1, 20270, 52, 50);
INSERT INTO sales_fact VALUES (2234, 166, 83, 11, 456, 456, 1, 5570, 36, 80);
INSERT INTO sales_fact VALUES (2235, 175, 83, 11, 456, 456, 5, 200270, 68, 35);
INSERT INTO sales_fact VALUES (2236, 175, 83, 9, 457, 457, 8, 100270, 72, 80);
INSERT INTO sales_fact VALUES (2237, 166, 83, 9, 457, 457, 1, 12270, 35, 90);
INSERT INTO sales_fact VALUES (2238, 159, 83, 9, 457, 457, 1, 1870, 14, 85);
INSERT INTO sales_fact VALUES (2239, 159, 83, 9, 457, 457, 1, 1670, 13, 35);
INSERT INTO sales_fact VALUES (2240, 159, 83, 9, 457, 457, 10, 1370, 13, 60);
INSERT INTO sales_fact VALUES (2241, 161, 84, 8, 458, 458, 10, 1770, 15, 45);
INSERT INTO sales_fact VALUES (2242, 159, 84, 8, 458, 458, 1, 1670, 10, 80);
INSERT INTO sales_fact VALUES (2243, 161, 84, 8, 458, 458, 9, 1870, 15, 45);
INSERT INTO sales_fact VALUES (2244, 161, 84, 8, 458, 458, 5, 1470, 15, 75);
INSERT INTO sales_fact VALUES (2245, 177, 84, 8, 458, 458, 1, 120270, 79, 35);
INSERT INTO sales_fact VALUES (2246, 161, 84, 11, 459, 459, 1, 1370, 11, 25);
INSERT INTO sales_fact VALUES (2247, 176, 84, 11, 459, 459, 1, 140270, 68, 75);
INSERT INTO sales_fact VALUES (2248, 161, 84, 11, 459, 459, 1, 1670, 13, 80);
INSERT INTO sales_fact VALUES (2249, 168, 84, 11, 459, 459, 1, 2470, 34, 90);
INSERT INTO sales_fact VALUES (2250, 168, 84, 11, 459, 459, 7, 5670, 35, 60);
INSERT INTO sales_fact VALUES (2251, 168, 84, 10, 460, 460, 1, 6070, 35, 85);
INSERT INTO sales_fact VALUES (2252, 174, 84, 10, 460, 460, 1, 6070, 58, 90);
INSERT INTO sales_fact VALUES (2253, 168, 84, 10, 460, 460, 1, 2770, 35, 60);
INSERT INTO sales_fact VALUES (2254, 161, 84, 10, 460, 460, 1, 1170, 13, 50);
INSERT INTO sales_fact VALUES (2255, 168, 84, 10, 460, 460, 5, 20270, 36, 60);
INSERT INTO sales_fact VALUES (2256, 168, 84, 7, 461, 461, 1, 5670, 34, 60);
INSERT INTO sales_fact VALUES (2257, 172, 84, 7, 461, 461, 10, 3170, 51, 50);
INSERT INTO sales_fact VALUES (2258, 161, 84, 7, 461, 461, 1, 770, 14, 70);
INSERT INTO sales_fact VALUES (2259, 161, 84, 7, 461, 461, 1, 1270, 11, 60);
INSERT INTO sales_fact VALUES (2260, 174, 84, 7, 461, 461, 5, 25270, 56, 70);
INSERT INTO sales_fact VALUES (2261, 170, 84, 9, 462, 462, 1, 2070, 45, 75);
INSERT INTO sales_fact VALUES (2262, 168, 84, 9, 462, 462, 1, 2770, 35, 80);
INSERT INTO sales_fact VALUES (2263, 168, 84, 9, 462, 462, 1, 5770, 37, 45);
INSERT INTO sales_fact VALUES (2264, 177, 84, 9, 462, 462, 1, 120270, 80, 50);
INSERT INTO sales_fact VALUES (2265, 174, 84, 9, 462, 462, 10, 5770, 55, 25);
INSERT INTO sales_fact VALUES (2266, 175, 84, 5, 463, 463, 1, 5970, 60, 25);
INSERT INTO sales_fact VALUES (2267, 177, 84, 5, 463, 463, 1, 95270, 74, 60);
INSERT INTO sales_fact VALUES (2268, 176, 84, 5, 463, 463, 1, 200270, 70, 75);
INSERT INTO sales_fact VALUES (2269, 159, 84, 5, 463, 463, 1, 1570, 10, 90);
INSERT INTO sales_fact VALUES (2270, 168, 84, 5, 463, 463, 1, 9770, 35, 35);
INSERT INTO sales_fact VALUES (2271, 177, 85, 10, 464, 464, 5, 56270, 73, 25);
INSERT INTO sales_fact VALUES (2272, 176, 85, 10, 464, 464, 1, 2770, 60, 85);
INSERT INTO sales_fact VALUES (2273, 177, 85, 10, 464, 464, 7, 60270, 70, 25);
INSERT INTO sales_fact VALUES (2274, 170, 85, 10, 464, 464, 1, 12270, 35, 50);
INSERT INTO sales_fact VALUES (2275, 170, 85, 10, 464, 464, 1, 9770, 33, 70);
INSERT INTO sales_fact VALUES (2276, 163, 85, 6, 465, 465, 7, 770, 12, 70);
INSERT INTO sales_fact VALUES (2277, 175, 85, 6, 465, 465, 1, 5570, 57, 70);
INSERT INTO sales_fact VALUES (2278, 172, 85, 6, 465, 465, 1, 2870, 42, 60);
INSERT INTO sales_fact VALUES (2279, 178, 85, 6, 465, 465, 1, 120270, 76, 85);
INSERT INTO sales_fact VALUES (2280, 172, 85, 6, 465, 465, 1, 30270, 40, 70);
INSERT INTO sales_fact VALUES (2281, 179, 85, 11, 466, 466, 1, 70270, 77, 35);
INSERT INTO sales_fact VALUES (2282, 163, 85, 11, 466, 466, 1, 1670, 13, 45);
INSERT INTO sales_fact VALUES (2283, 175, 85, 11, 466, 466, 1, 14270, 58, 75);
INSERT INTO sales_fact VALUES (2284, 174, 85, 11, 466, 466, 10, 2570, 52, 35);
INSERT INTO sales_fact VALUES (2285, 179, 85, 11, 466, 466, 10, 70270, 78, 35);
INSERT INTO sales_fact VALUES (2286, 174, 85, 6, 467, 467, 1, 11270, 50, 75);
INSERT INTO sales_fact VALUES (2287, 165, 85, 6, 467, 467, 1, 970, 15, 60);
INSERT INTO sales_fact VALUES (2288, 163, 85, 6, 467, 467, 1, 1170, 14, 90);
INSERT INTO sales_fact VALUES (2289, 161, 85, 6, 467, 467, 1, 870, 10, 35);
INSERT INTO sales_fact VALUES (2290, 170, 85, 6, 467, 467, 1, 30270, 34, 50);
INSERT INTO sales_fact VALUES (2291, 172, 85, 10, 468, 468, 3, 11270, 43, 50);
INSERT INTO sales_fact VALUES (2292, 165, 85, 10, 468, 468, 5, 770, 15, 75);
INSERT INTO sales_fact VALUES (2293, 179, 85, 10, 468, 468, 1, 50270, 78, 70);
INSERT INTO sales_fact VALUES (2294, 163, 85, 10, 468, 468, 1, 1570, 12, 90);
INSERT INTO sales_fact VALUES (2295, 168, 85, 10, 468, 468, 1, 2570, 30, 45);
INSERT INTO sales_fact VALUES (2296, 175, 85, 7, 469, 469, 1, 5370, 55, 85);
INSERT INTO sales_fact VALUES (2297, 172, 85, 7, 469, 469, 7, 2170, 40, 75);
INSERT INTO sales_fact VALUES (2298, 163, 85, 7, 469, 469, 1, 1170, 13, 80);
INSERT INTO sales_fact VALUES (2299, 175, 85, 7, 469, 469, 1, 2670, 53, 75);
INSERT INTO sales_fact VALUES (2300, 170, 85, 7, 469, 469, 1, 2370, 32, 80);
INSERT INTO sales_fact VALUES (2301, 180, 86, 6, 470, 470, 1, 200270, 76, 75);
INSERT INTO sales_fact VALUES (2302, 166, 86, 6, 470, 470, 3, 1170, 13, 75);
INSERT INTO sales_fact VALUES (2303, 176, 86, 6, 470, 470, 1, 9270, 56, 75);
INSERT INTO sales_fact VALUES (2304, 174, 86, 6, 470, 470, 1, 5870, 42, 90);
INSERT INTO sales_fact VALUES (2305, 176, 86, 6, 470, 470, 8, 25270, 58, 45);
INSERT INTO sales_fact VALUES (2306, 175, 86, 13, 471, 471, 1, 2670, 51, 75);
INSERT INTO sales_fact VALUES (2307, 166, 86, 13, 471, 471, 1, 770, 14, 50);
INSERT INTO sales_fact VALUES (2308, 179, 86, 13, 471, 471, 8, 56270, 73, 25);
INSERT INTO sales_fact VALUES (2309, 174, 86, 13, 471, 471, 1, 10270, 40, 60);
INSERT INTO sales_fact VALUES (2310, 172, 86, 13, 471, 471, 1, 2670, 35, 60);
INSERT INTO sales_fact VALUES (2311, 166, 86, 9, 472, 472, 8, 1170, 14, 50);
INSERT INTO sales_fact VALUES (2312, 174, 86, 9, 472, 472, 1, 2370, 45, 80);
INSERT INTO sales_fact VALUES (2313, 178, 86, 9, 472, 472, 1, 150270, 68, 70);
INSERT INTO sales_fact VALUES (2314, 165, 86, 9, 472, 472, 8, 1670, 10, 35);
INSERT INTO sales_fact VALUES (2315, 176, 86, 9, 472, 472, 5, 2670, 58, 70);
INSERT INTO sales_fact VALUES (2316, 176, 86, 5, 473, 473, 7, 2670, 56, 90);
INSERT INTO sales_fact VALUES (2317, 166, 86, 5, 473, 473, 1, 1870, 15, 45);
INSERT INTO sales_fact VALUES (2318, 180, 86, 5, 473, 473, 1, 55270, 77, 50);
INSERT INTO sales_fact VALUES (2319, 176, 86, 5, 473, 473, 1, 30270, 54, 25);
INSERT INTO sales_fact VALUES (2320, 179, 86, 5, 473, 473, 1, 75270, 71, 35);
INSERT INTO sales_fact VALUES (2321, 176, 86, 6, 474, 474, 1, 5470, 55, 35);
INSERT INTO sales_fact VALUES (2322, 180, 86, 6, 474, 474, 1, 70270, 74, 80);
INSERT INTO sales_fact VALUES (2323, 175, 86, 6, 474, 474, 1, 2870, 51, 25);
INSERT INTO sales_fact VALUES (2324, 172, 86, 6, 474, 474, 7, 6170, 38, 75);
INSERT INTO sales_fact VALUES (2325, 176, 86, 6, 474, 474, 1, 2370, 55, 50);
INSERT INTO sales_fact VALUES (2326, 172, 86, 10, 475, 475, 1, 2870, 35, 50);
INSERT INTO sales_fact VALUES (2327, 166, 86, 10, 475, 475, 1, 1070, 14, 35);
INSERT INTO sales_fact VALUES (2328, 174, 86, 10, 475, 475, 1, 10270, 41, 90);
INSERT INTO sales_fact VALUES (2329, 179, 86, 10, 475, 475, 7, 55270, 71, 85);
INSERT INTO sales_fact VALUES (2330, 165, 86, 10, 475, 475, 1, 1870, 10, 75);
INSERT INTO sales_fact VALUES (2331, 174, 87, 13, 476, 476, 1, 13270, 35, 25);
INSERT INTO sales_fact VALUES (2332, 182, 87, 13, 476, 476, 8, 85270, 74, 25);
INSERT INTO sales_fact VALUES (2333, 174, 87, 13, 476, 476, 10, 2270, 38, 90);
INSERT INTO sales_fact VALUES (2334, 182, 87, 13, 476, 476, 8, 50270, 79, 75);
INSERT INTO sales_fact VALUES (2335, 177, 87, 13, 476, 476, 1, 2270, 56, 70);
INSERT INTO sales_fact VALUES (2336, 176, 87, 12, 477, 477, 1, 13270, 52, 80);
INSERT INTO sales_fact VALUES (2337, 180, 87, 12, 477, 477, 1, 85270, 68, 60);
INSERT INTO sales_fact VALUES (2338, 180, 87, 12, 477, 477, 1, 140270, 72, 80);
INSERT INTO sales_fact VALUES (2339, 175, 87, 12, 477, 477, 1, 2070, 43, 60);
INSERT INTO sales_fact VALUES (2340, 174, 87, 12, 477, 477, 1, 5970, 32, 50);
INSERT INTO sales_fact VALUES (2341, 177, 87, 7, 478, 478, 1, 10770, 54, 75);
INSERT INTO sales_fact VALUES (2342, 168, 87, 7, 478, 478, 9, 1170, 13, 75);
INSERT INTO sales_fact VALUES (2343, 180, 87, 7, 478, 478, 1, 60270, 68, 25);
INSERT INTO sales_fact VALUES (2344, 174, 87, 7, 478, 478, 10, 2970, 35, 35);
INSERT INTO sales_fact VALUES (2345, 168, 87, 7, 478, 478, 1, 870, 13, 85);
INSERT INTO sales_fact VALUES (2346, 182, 87, 11, 479, 479, 1, 40270, 75, 75);
INSERT INTO sales_fact VALUES (2347, 180, 87, 11, 479, 479, 1, 200270, 72, 35);
INSERT INTO sales_fact VALUES (2348, 172, 87, 11, 479, 479, 1, 2170, 31, 45);
INSERT INTO sales_fact VALUES (2349, 180, 87, 11, 479, 479, 1, 95270, 70, 35);
INSERT INTO sales_fact VALUES (2350, 175, 87, 11, 479, 479, 1, 6170, 44, 25);
INSERT INTO sales_fact VALUES (2351, 168, 87, 9, 480, 480, 1, 1470, 12, 25);
INSERT INTO sales_fact VALUES (2352, 175, 87, 9, 480, 480, 1, 14270, 45, 35);
INSERT INTO sales_fact VALUES (2353, 174, 87, 9, 480, 480, 1, 2870, 33, 75);
INSERT INTO sales_fact VALUES (2354, 178, 87, 9, 480, 480, 1, 13270, 60, 60);
INSERT INTO sales_fact VALUES (2355, 182, 87, 9, 480, 480, 1, 120270, 80, 35);
INSERT INTO sales_fact VALUES (2356, 177, 87, 10, 481, 481, 8, 5870, 56, 45);
INSERT INTO sales_fact VALUES (2357, 182, 87, 10, 481, 481, 1, 200270, 74, 60);
INSERT INTO sales_fact VALUES (2358, 175, 87, 10, 481, 481, 1, 2870, 42, 70);
INSERT INTO sales_fact VALUES (2359, 172, 87, 10, 481, 481, 7, 2470, 31, 60);
INSERT INTO sales_fact VALUES (2360, 174, 87, 10, 481, 481, 7, 6170, 38, 85);
INSERT INTO sales_fact VALUES (2361, 177, 88, 11, 482, 482, 1, 2170, 52, 45);
INSERT INTO sales_fact VALUES (2362, 179, 88, 11, 482, 482, 10, 25270, 58, 25);
INSERT INTO sales_fact VALUES (2363, 175, 88, 11, 482, 482, 1, 20270, 35, 90);
INSERT INTO sales_fact VALUES (2364, 170, 88, 11, 482, 482, 9, 1070, 15, 70);
INSERT INTO sales_fact VALUES (2365, 170, 88, 11, 482, 482, 1, 870, 15, 85);
INSERT INTO sales_fact VALUES (2366, 184, 88, 11, 483, 483, 1, 95270, 74, 75);
INSERT INTO sales_fact VALUES (2367, 176, 88, 11, 483, 483, 6, 10270, 40, 35);
INSERT INTO sales_fact VALUES (2368, 182, 88, 11, 483, 483, 8, 75270, 69, 80);
INSERT INTO sales_fact VALUES (2369, 168, 88, 11, 483, 483, 1, 1170, 10, 75);
INSERT INTO sales_fact VALUES (2370, 175, 88, 11, 483, 483, 1, 3070, 32, 25);
INSERT INTO sales_fact VALUES (2371, 182, 88, 11, 484, 484, 1, 120270, 69, 80);
INSERT INTO sales_fact VALUES (2372, 170, 88, 11, 484, 484, 1, 1470, 11, 35);
INSERT INTO sales_fact VALUES (2373, 182, 88, 11, 484, 484, 1, 55270, 72, 80);
INSERT INTO sales_fact VALUES (2374, 176, 88, 11, 484, 484, 1, 2570, 40, 75);
INSERT INTO sales_fact VALUES (2375, 178, 88, 11, 484, 484, 1, 2170, 53, 70);
INSERT INTO sales_fact VALUES (2376, 179, 88, 9, 485, 485, 1, 6170, 57, 75);
INSERT INTO sales_fact VALUES (2377, 170, 88, 9, 485, 485, 1, 1370, 14, 45);
INSERT INTO sales_fact VALUES (2378, 175, 88, 9, 485, 485, 1, 5470, 38, 90);
INSERT INTO sales_fact VALUES (2379, 170, 88, 9, 485, 485, 5, 1170, 14, 90);
INSERT INTO sales_fact VALUES (2380, 178, 88, 9, 485, 485, 1, 10770, 55, 75);
INSERT INTO sales_fact VALUES (2381, 177, 88, 5, 486, 486, 1, 12270, 51, 25);
INSERT INTO sales_fact VALUES (2382, 176, 88, 5, 486, 486, 1, 6070, 45, 75);
INSERT INTO sales_fact VALUES (2383, 179, 88, 5, 486, 486, 1, 5370, 57, 25);
INSERT INTO sales_fact VALUES (2384, 170, 88, 5, 486, 486, 1, 1070, 15, 35);
INSERT INTO sales_fact VALUES (2385, 170, 88, 5, 486, 486, 1, 1270, 11, 80);
INSERT INTO sales_fact VALUES (2386, 174, 88, 10, 487, 487, 1, 5870, 31, 45);
INSERT INTO sales_fact VALUES (2387, 184, 88, 10, 487, 487, 1, 45270, 74, 75);
INSERT INTO sales_fact VALUES (2388, 175, 88, 10, 487, 487, 1, 15270, 33, 90);
INSERT INTO sales_fact VALUES (2389, 182, 88, 10, 487, 487, 1, 120270, 68, 35);
INSERT INTO sales_fact VALUES (2390, 176, 88, 10, 487, 487, 1, 5470, 43, 80);
INSERT INTO sales_fact VALUES (2391, 188, 89, 6, 488, 488, 7, 56270, 79, 85);
INSERT INTO sales_fact VALUES (2392, 184, 89, 6, 488, 488, 1, 40270, 71, 85);
INSERT INTO sales_fact VALUES (2393, 176, 89, 6, 488, 488, 1, 2070, 38, 50);
INSERT INTO sales_fact VALUES (2394, 177, 89, 6, 488, 488, 1, 5670, 45, 70);
INSERT INTO sales_fact VALUES (2395, 180, 89, 6, 488, 488, 1, 30270, 57, 25);
INSERT INTO sales_fact VALUES (2396, 180, 89, 11, 489, 489, 1, 5870, 54, 85);
INSERT INTO sales_fact VALUES (2397, 172, 89, 11, 489, 489, 1, 870, 15, 90);
INSERT INTO sales_fact VALUES (2398, 177, 89, 11, 489, 489, 1, 2970, 44, 85);
INSERT INTO sales_fact VALUES (2399, 172, 89, 11, 489, 489, 1, 1770, 13, 35);
INSERT INTO sales_fact VALUES (2400, 179, 89, 11, 489, 489, 1, 5370, 51, 85);
INSERT INTO sales_fact VALUES (2401, 177, 89, 10, 490, 490, 1, 30270, 44, 50);
INSERT INTO sales_fact VALUES (2402, 180, 89, 10, 490, 490, 10, 10770, 55, 90);
INSERT INTO sales_fact VALUES (2403, 177, 89, 10, 490, 490, 1, 12270, 40, 50);
INSERT INTO sales_fact VALUES (2404, 180, 89, 10, 490, 490, 1, 5570, 58, 50);
INSERT INTO sales_fact VALUES (2405, 172, 89, 10, 490, 490, 1, 1170, 15, 45);
INSERT INTO sales_fact VALUES (2406, 172, 89, 13, 491, 491, 1, 970, 13, 90);
INSERT INTO sales_fact VALUES (2407, 180, 89, 13, 491, 491, 1, 2970, 55, 80);
INSERT INTO sales_fact VALUES (2408, 184, 89, 13, 491, 491, 7, 100270, 71, 45);
INSERT INTO sales_fact VALUES (2409, 172, 89, 13, 491, 491, 6, 1970, 11, 45);
INSERT INTO sales_fact VALUES (2410, 176, 89, 13, 491, 491, 1, 9770, 34, 50);
INSERT INTO sales_fact VALUES (2411, 186, 89, 13, 492, 492, 9, 95270, 74, 85);
INSERT INTO sales_fact VALUES (2412, 188, 89, 13, 492, 492, 1, 85270, 79, 45);
INSERT INTO sales_fact VALUES (2413, 188, 89, 13, 492, 492, 1, 60270, 80, 35);
INSERT INTO sales_fact VALUES (2414, 176, 89, 13, 492, 492, 1, 13270, 34, 75);
INSERT INTO sales_fact VALUES (2415, 172, 89, 13, 492, 492, 1, 1970, 15, 70);
INSERT INTO sales_fact VALUES (2416, 172, 89, 9, 493, 493, 7, 870, 11, 75);
INSERT INTO sales_fact VALUES (2417, 186, 89, 9, 493, 493, 1, 100270, 74, 70);
INSERT INTO sales_fact VALUES (2418, 172, 89, 9, 493, 493, 1, 1970, 14, 25);
INSERT INTO sales_fact VALUES (2419, 172, 89, 9, 493, 493, 1, 1670, 12, 80);
INSERT INTO sales_fact VALUES (2420, 186, 89, 9, 493, 493, 10, 100270, 75, 25);
INSERT INTO sales_fact VALUES (2421, 178, 90, 5, 494, 494, 7, 2170, 40, 60);
INSERT INTO sales_fact VALUES (2422, 189, 90, 5, 494, 494, 1, 40270, 79, 85);
INSERT INTO sales_fact VALUES (2423, 189, 90, 5, 494, 494, 1, 150270, 76, 35);
INSERT INTO sales_fact VALUES (2424, 178, 90, 5, 494, 494, 1, 5970, 39, 45);
INSERT INTO sales_fact VALUES (2425, 189, 90, 5, 494, 494, 9, 85270, 74, 50);
INSERT INTO sales_fact VALUES (2426, 180, 90, 6, 495, 495, 6, 12270, 51, 50);
INSERT INTO sales_fact VALUES (2427, 188, 90, 6, 495, 495, 5, 50270, 72, 60);
INSERT INTO sales_fact VALUES (2428, 189, 90, 6, 495, 495, 1, 75270, 75, 75);
INSERT INTO sales_fact VALUES (2429, 186, 90, 6, 495, 495, 1, 150270, 69, 45);
INSERT INTO sales_fact VALUES (2430, 189, 90, 6, 495, 495, 7, 140270, 78, 80);
INSERT INTO sales_fact VALUES (2431, 174, 90, 7, 496, 496, 10, 1570, 14, 60);
INSERT INTO sales_fact VALUES (2432, 174, 90, 7, 496, 496, 1, 970, 12, 75);
INSERT INTO sales_fact VALUES (2433, 177, 90, 7, 496, 496, 1, 3070, 35, 85);
INSERT INTO sales_fact VALUES (2434, 189, 90, 7, 496, 496, 1, 70270, 80, 80);
INSERT INTO sales_fact VALUES (2435, 182, 90, 7, 496, 496, 1, 2770, 58, 60);
INSERT INTO sales_fact VALUES (2436, 186, 90, 7, 497, 497, 10, 120270, 71, 75);
INSERT INTO sales_fact VALUES (2437, 174, 90, 7, 497, 497, 1, 770, 13, 35);
INSERT INTO sales_fact VALUES (2438, 174, 90, 7, 497, 497, 1, 1270, 15, 90);
INSERT INTO sales_fact VALUES (2439, 186, 90, 7, 497, 497, 1, 40270, 70, 45);
INSERT INTO sales_fact VALUES (2440, 177, 90, 7, 497, 497, 1, 5770, 36, 90);
INSERT INTO sales_fact VALUES (2441, 177, 90, 10, 498, 498, 1, 10770, 34, 80);
INSERT INTO sales_fact VALUES (2442, 174, 90, 10, 498, 498, 5, 1270, 11, 85);
INSERT INTO sales_fact VALUES (2443, 179, 90, 10, 498, 498, 1, 13270, 44, 75);
INSERT INTO sales_fact VALUES (2444, 178, 90, 10, 498, 498, 1, 30270, 40, 90);
INSERT INTO sales_fact VALUES (2445, 188, 90, 10, 498, 498, 1, 45270, 73, 90);
INSERT INTO sales_fact VALUES (2446, 177, 90, 13, 499, 499, 7, 2170, 33, 60);
INSERT INTO sales_fact VALUES (2447, 177, 90, 13, 499, 499, 5, 30270, 36, 80);
INSERT INTO sales_fact VALUES (2448, 174, 90, 13, 499, 499, 5, 770, 15, 60);
INSERT INTO sales_fact VALUES (2449, 174, 90, 13, 499, 499, 8, 1270, 12, 80);
INSERT INTO sales_fact VALUES (2450, 178, 90, 13, 499, 499, 1, 12270, 41, 90);
INSERT INTO sales_fact VALUES (2451, 179, 91, 12, 500, 500, 6, 20270, 35, 85);
INSERT INTO sales_fact VALUES (2452, 191, 91, 12, 500, 500, 1, 50270, 80, 60);
INSERT INTO sales_fact VALUES (2453, 182, 91, 12, 500, 500, 1, 2670, 52, 80);
INSERT INTO sales_fact VALUES (2454, 180, 91, 12, 500, 500, 1, 25270, 44, 75);
INSERT INTO sales_fact VALUES (2455, 175, 91, 12, 500, 500, 1, 1870, 11, 85);
INSERT INTO sales_fact VALUES (2456, 177, 91, 8, 501, 501, 5, 5970, 31, 45);
INSERT INTO sales_fact VALUES (2457, 178, 91, 8, 501, 501, 5, 2070, 32, 45);
INSERT INTO sales_fact VALUES (2458, 175, 91, 8, 501, 501, 10, 1070, 12, 50);
INSERT INTO sales_fact VALUES (2459, 175, 91, 8, 501, 501, 1, 1170, 15, 35);
INSERT INTO sales_fact VALUES (2460, 175, 91, 8, 501, 501, 10, 1970, 12, 50);
INSERT INTO sales_fact VALUES (2461, 175, 91, 7, 502, 502, 3, 870, 14, 45);
INSERT INTO sales_fact VALUES (2462, 186, 91, 7, 502, 502, 1, 5770, 60, 45);
INSERT INTO sales_fact VALUES (2463, 182, 91, 7, 502, 502, 1, 10270, 52, 35);
INSERT INTO sales_fact VALUES (2464, 175, 91, 7, 502, 502, 1, 1470, 13, 45);
INSERT INTO sales_fact VALUES (2465, 174, 91, 7, 502, 502, 1, 1570, 10, 70);
INSERT INTO sales_fact VALUES (2466, 177, 91, 8, 503, 503, 1, 3170, 30, 60);
INSERT INTO sales_fact VALUES (2467, 191, 91, 8, 503, 503, 1, 200270, 77, 80);
INSERT INTO sales_fact VALUES (2468, 175, 91, 8, 503, 503, 1, 1370, 12, 70);
INSERT INTO sales_fact VALUES (2469, 191, 91, 8, 503, 503, 1, 100270, 74, 35);
INSERT INTO sales_fact VALUES (2470, 180, 91, 8, 503, 503, 1, 5970, 45, 60);
INSERT INTO sales_fact VALUES (2471, 191, 91, 13, 504, 504, 1, 50270, 80, 35);
INSERT INTO sales_fact VALUES (2472, 191, 91, 13, 504, 504, 1, 150270, 80, 85);
INSERT INTO sales_fact VALUES (2473, 175, 91, 13, 504, 504, 1, 1770, 11, 45);
INSERT INTO sales_fact VALUES (2474, 179, 91, 13, 504, 504, 8, 5470, 35, 60);
INSERT INTO sales_fact VALUES (2475, 184, 91, 13, 504, 504, 1, 3070, 59, 85);
INSERT INTO sales_fact VALUES (2476, 175, 91, 6, 505, 505, 1, 1070, 13, 80);
INSERT INTO sales_fact VALUES (2477, 184, 91, 6, 505, 505, 1, 10270, 59, 75);
INSERT INTO sales_fact VALUES (2478, 189, 91, 6, 505, 505, 9, 55270, 70, 70);
INSERT INTO sales_fact VALUES (2479, 179, 91, 6, 505, 505, 1, 13270, 35, 90);
INSERT INTO sales_fact VALUES (2480, 174, 91, 6, 505, 505, 1, 670, 10, 75);
INSERT INTO sales_fact VALUES (2481, 186, 92, 5, 506, 506, 1, 5500, 55, 85);
INSERT INTO sales_fact VALUES (2482, 180, 92, 5, 506, 506, 5, 5400, 37, 25);
INSERT INTO sales_fact VALUES (2483, 193, 92, 5, 506, 506, 1, 56300, 75, 60);
INSERT INTO sales_fact VALUES (2484, 188, 92, 5, 506, 506, 1, 30300, 58, 25);
INSERT INTO sales_fact VALUES (2485, 184, 92, 5, 506, 506, 1, 2700, 52, 60);
INSERT INTO sales_fact VALUES (2486, 182, 92, 5, 507, 507, 1, 25300, 42, 75);
INSERT INTO sales_fact VALUES (2487, 176, 92, 5, 507, 507, 1, 1900, 15, 25);
INSERT INTO sales_fact VALUES (2488, 175, 92, 5, 507, 507, 1, 1700, 10, 70);
INSERT INTO sales_fact VALUES (2489, 180, 92, 5, 507, 507, 1, 2800, 35, 45);
INSERT INTO sales_fact VALUES (2490, 180, 92, 5, 507, 507, 6, 9800, 33, 45);
INSERT INTO sales_fact VALUES (2491, 184, 92, 5, 508, 508, 1, 6000, 50, 90);
INSERT INTO sales_fact VALUES (2492, 193, 92, 5, 508, 508, 1, 200300, 80, 70);
INSERT INTO sales_fact VALUES (2493, 186, 92, 5, 508, 508, 1, 10800, 54, 70);
INSERT INTO sales_fact VALUES (2494, 182, 92, 5, 508, 508, 1, 10300, 45, 90);
INSERT INTO sales_fact VALUES (2495, 180, 92, 5, 508, 508, 1, 15300, 38, 35);
INSERT INTO sales_fact VALUES (2496, 175, 92, 8, 509, 509, 1, 900, 10, 60);
INSERT INTO sales_fact VALUES (2497, 193, 92, 8, 509, 509, 5, 150300, 76, 35);
INSERT INTO sales_fact VALUES (2498, 186, 92, 8, 509, 509, 1, 14300, 56, 75);
INSERT INTO sales_fact VALUES (2499, 180, 92, 8, 509, 509, 1, 5900, 35, 25);
INSERT INTO sales_fact VALUES (2500, 186, 92, 8, 509, 509, 1, 3000, 53, 70);
INSERT INTO sales_fact VALUES (2501, 184, 92, 7, 510, 510, 1, 12300, 52, 60);
INSERT INTO sales_fact VALUES (2502, 179, 92, 7, 510, 510, 1, 20300, 30, 85);
INSERT INTO sales_fact VALUES (2503, 182, 92, 7, 510, 510, 4, 9800, 44, 60);
INSERT INTO sales_fact VALUES (2504, 191, 92, 7, 510, 510, 1, 200300, 69, 50);
INSERT INTO sales_fact VALUES (2505, 180, 92, 7, 510, 510, 1, 5400, 35, 50);
INSERT INTO sales_fact VALUES (2506, 176, 92, 13, 511, 511, 1, 1300, 15, 75);
INSERT INTO sales_fact VALUES (2507, 182, 92, 13, 511, 511, 6, 5600, 45, 90);
INSERT INTO sales_fact VALUES (2508, 180, 92, 13, 511, 511, 1, 5400, 38, 35);
INSERT INTO sales_fact VALUES (2509, 175, 92, 13, 511, 511, 1, 800, 10, 80);
INSERT INTO sales_fact VALUES (2510, 188, 92, 13, 511, 511, 1, 5500, 59, 80);
INSERT INTO sales_fact VALUES (2511, 193, 92, 10, 512, 512, 1, 120300, 76, 75);
INSERT INTO sales_fact VALUES (2512, 176, 92, 10, 512, 512, 1, 1200, 11, 35);
INSERT INTO sales_fact VALUES (2513, 191, 92, 10, 512, 512, 1, 50300, 71, 45);
INSERT INTO sales_fact VALUES (2514, 180, 92, 10, 512, 512, 1, 5600, 32, 85);
INSERT INTO sales_fact VALUES (2515, 193, 92, 10, 512, 512, 10, 70300, 80, 50);
INSERT INTO sales_fact VALUES (2516, 193, 93, 10, 513, 513, 1, 75300, 72, 45);
INSERT INTO sales_fact VALUES (2517, 184, 93, 10, 513, 513, 9, 10300, 43, 70);
INSERT INTO sales_fact VALUES (2518, 177, 93, 10, 513, 513, 10, 1600, 14, 90);
INSERT INTO sales_fact VALUES (2519, 182, 93, 10, 513, 513, 1, 6100, 32, 85);
INSERT INTO sales_fact VALUES (2520, 195, 93, 10, 513, 513, 1, 100300, 78, 80);
INSERT INTO sales_fact VALUES (2521, 182, 93, 7, 514, 514, 3, 11300, 35, 25);
INSERT INTO sales_fact VALUES (2522, 188, 93, 7, 514, 514, 1, 10300, 51, 85);
INSERT INTO sales_fact VALUES (2523, 193, 93, 7, 514, 514, 1, 55300, 69, 90);
INSERT INTO sales_fact VALUES (2524, 182, 93, 7, 514, 514, 1, 9800, 36, 60);
INSERT INTO sales_fact VALUES (2525, 182, 93, 7, 514, 514, 10, 2100, 33, 45);
INSERT INTO sales_fact VALUES (2526, 193, 93, 11, 515, 515, 1, 60300, 73, 70);
INSERT INTO sales_fact VALUES (2527, 195, 93, 11, 515, 515, 7, 85300, 80, 25);
INSERT INTO sales_fact VALUES (2528, 188, 93, 11, 515, 515, 10, 3100, 52, 50);
INSERT INTO sales_fact VALUES (2529, 189, 93, 11, 515, 515, 1, 5500, 58, 70);
INSERT INTO sales_fact VALUES (2530, 188, 93, 11, 515, 515, 1, 25300, 52, 25);
INSERT INTO sales_fact VALUES (2531, 177, 93, 9, 516, 516, 1, 1400, 13, 75);
INSERT INTO sales_fact VALUES (2532, 182, 93, 9, 516, 516, 1, 3100, 37, 90);
INSERT INTO sales_fact VALUES (2533, 193, 93, 9, 516, 516, 1, 200300, 71, 25);
INSERT INTO sales_fact VALUES (2534, 189, 93, 9, 516, 516, 1, 13300, 59, 70);
INSERT INTO sales_fact VALUES (2535, 182, 93, 9, 516, 516, 1, 14300, 38, 90);
INSERT INTO sales_fact VALUES (2536, 195, 93, 8, 517, 517, 1, 95300, 78, 60);
INSERT INTO sales_fact VALUES (2537, 184, 93, 8, 517, 517, 1, 9800, 41, 35);
INSERT INTO sales_fact VALUES (2538, 177, 93, 8, 517, 517, 6, 1300, 11, 70);
INSERT INTO sales_fact VALUES (2539, 189, 93, 8, 517, 517, 5, 10800, 55, 80);
INSERT INTO sales_fact VALUES (2540, 189, 93, 8, 517, 517, 8, 2600, 55, 50);
INSERT INTO sales_fact VALUES (2541, 193, 93, 5, 518, 518, 1, 120300, 70, 35);
INSERT INTO sales_fact VALUES (2542, 193, 93, 5, 518, 518, 1, 200300, 68, 35);
INSERT INTO sales_fact VALUES (2543, 177, 93, 5, 518, 518, 10, 900, 11, 60);
INSERT INTO sales_fact VALUES (2544, 188, 93, 5, 518, 518, 1, 6000, 51, 85);
INSERT INTO sales_fact VALUES (2545, 188, 93, 5, 518, 518, 1, 3000, 51, 90);
INSERT INTO sales_fact VALUES (2546, 182, 93, 13, 519, 519, 10, 14300, 35, 70);
INSERT INTO sales_fact VALUES (2547, 182, 93, 13, 519, 519, 1, 2800, 35, 50);
INSERT INTO sales_fact VALUES (2548, 182, 93, 13, 519, 519, 1, 2800, 35, 60);
INSERT INTO sales_fact VALUES (2549, 188, 93, 13, 519, 519, 1, 2700, 51, 80);
INSERT INTO sales_fact VALUES (2550, 189, 93, 13, 519, 519, 6, 5500, 55, 45);
INSERT INTO sales_fact VALUES (2551, 191, 94, 5, 520, 520, 1, 2200, 55, 85);
INSERT INTO sales_fact VALUES (2552, 191, 94, 5, 520, 520, 1, 25300, 56, 80);
INSERT INTO sales_fact VALUES (2553, 186, 94, 5, 520, 520, 1, 2400, 42, 75);
INSERT INTO sales_fact VALUES (2554, 193, 94, 5, 520, 520, 6, 30300, 60, 90);
INSERT INTO sales_fact VALUES (2555, 191, 94, 5, 520, 520, 1, 2900, 56, 35);
INSERT INTO sales_fact VALUES (2556, 188, 94, 6, 521, 521, 1, 5300, 44, 70);
INSERT INTO sales_fact VALUES (2557, 195, 94, 6, 521, 521, 1, 60300, 69, 75);
INSERT INTO sales_fact VALUES (2558, 178, 94, 6, 521, 521, 1, 1400, 12, 35);
INSERT INTO sales_fact VALUES (2559, 191, 94, 6, 521, 521, 1, 11300, 53, 50);
INSERT INTO sales_fact VALUES (2560, 191, 94, 6, 521, 521, 1, 2500, 55, 80);
INSERT INTO sales_fact VALUES (2561, 198, 94, 6, 522, 522, 1, 56300, 76, 25);
INSERT INTO sales_fact VALUES (2562, 179, 94, 6, 522, 522, 1, 1600, 15, 70);
INSERT INTO sales_fact VALUES (2563, 184, 94, 6, 522, 522, 1, 5300, 32, 80);
INSERT INTO sales_fact VALUES (2564, 186, 94, 6, 522, 522, 1, 10800, 43, 75);
INSERT INTO sales_fact VALUES (2565, 184, 94, 6, 522, 522, 1, 15300, 38, 50);
INSERT INTO sales_fact VALUES (2566, 198, 94, 10, 523, 523, 1, 50300, 80, 50);
INSERT INTO sales_fact VALUES (2567, 184, 94, 10, 523, 523, 1, 2600, 33, 45);
INSERT INTO sales_fact VALUES (2568, 198, 94, 10, 523, 523, 1, 120300, 76, 60);
INSERT INTO sales_fact VALUES (2569, 195, 94, 10, 523, 523, 1, 120300, 73, 80);
INSERT INTO sales_fact VALUES (2570, 198, 94, 10, 523, 523, 5, 95300, 77, 50);
INSERT INTO sales_fact VALUES (2571, 184, 94, 7, 524, 524, 1, 2200, 38, 75);
INSERT INTO sales_fact VALUES (2572, 198, 94, 7, 524, 524, 5, 45300, 80, 35);
INSERT INTO sales_fact VALUES (2573, 195, 94, 7, 524, 524, 1, 50300, 68, 25);
INSERT INTO sales_fact VALUES (2574, 178, 94, 7, 524, 524, 3, 1300, 12, 75);
INSERT INTO sales_fact VALUES (2575, 184, 94, 7, 524, 524, 1, 5400, 32, 70);
INSERT INTO sales_fact VALUES (2576, 197, 94, 5, 525, 525, 1, 56300, 74, 90);
INSERT INTO sales_fact VALUES (2577, 198, 94, 5, 525, 525, 1, 75300, 77, 75);
INSERT INTO sales_fact VALUES (2578, 188, 94, 5, 525, 525, 1, 5800, 44, 75);
INSERT INTO sales_fact VALUES (2579, 179, 94, 5, 525, 525, 8, 1900, 14, 35);
INSERT INTO sales_fact VALUES (2580, 195, 94, 5, 525, 525, 1, 55300, 70, 35);
INSERT INTO sales_fact VALUES (2581, 195, 94, 11, 526, 526, 1, 140300, 68, 25);
INSERT INTO sales_fact VALUES (2582, 197, 94, 11, 526, 526, 1, 200300, 74, 35);
INSERT INTO sales_fact VALUES (2583, 184, 94, 11, 526, 526, 7, 5300, 33, 50);
INSERT INTO sales_fact VALUES (2584, 179, 94, 11, 526, 526, 5, 800, 14, 90);
INSERT INTO sales_fact VALUES (2585, 188, 94, 11, 526, 526, 9, 5400, 45, 35);
INSERT INTO sales_fact VALUES (2586, 186, 95, 10, 527, 527, 1, 6000, 32, 90);
INSERT INTO sales_fact VALUES (2587, 193, 95, 10, 527, 527, 1, 3100, 54, 45);
INSERT INTO sales_fact VALUES (2588, 199, 95, 10, 527, 527, 9, 95300, 75, 75);
INSERT INTO sales_fact VALUES (2589, 179, 95, 10, 527, 527, 1, 1900, 10, 90);
INSERT INTO sales_fact VALUES (2590, 180, 95, 10, 527, 527, 1, 1500, 12, 45);
INSERT INTO sales_fact VALUES (2591, 188, 95, 7, 528, 528, 1, 3200, 38, 90);
INSERT INTO sales_fact VALUES (2592, 180, 95, 7, 528, 528, 1, 900, 11, 35);
INSERT INTO sales_fact VALUES (2593, 199, 95, 7, 528, 528, 1, 40300, 78, 75);
INSERT INTO sales_fact VALUES (2594, 193, 95, 7, 528, 528, 5, 10300, 55, 50);
INSERT INTO sales_fact VALUES (2595, 180, 95, 7, 528, 528, 1, 1900, 14, 45);
INSERT INTO sales_fact VALUES (2596, 186, 95, 6, 529, 529, 1, 6100, 34, 90);
INSERT INTO sales_fact VALUES (2597, 180, 95, 6, 529, 529, 10, 800, 11, 85);
INSERT INTO sales_fact VALUES (2598, 186, 95, 6, 529, 529, 8, 5800, 34, 60);
INSERT INTO sales_fact VALUES (2599, 186, 95, 6, 529, 529, 9, 6200, 34, 50);
INSERT INTO sales_fact VALUES (2600, 198, 95, 6, 529, 529, 1, 75300, 68, 80);
INSERT INTO sales_fact VALUES (2601, 198, 95, 9, 530, 530, 4, 45300, 72, 45);
INSERT INTO sales_fact VALUES (2602, 199, 95, 9, 530, 530, 1, 45300, 75, 70);
INSERT INTO sales_fact VALUES (2603, 193, 95, 9, 530, 530, 1, 5300, 58, 50);
INSERT INTO sales_fact VALUES (2604, 180, 95, 9, 530, 530, 8, 1900, 13, 80);
INSERT INTO sales_fact VALUES (2605, 189, 95, 9, 530, 530, 1, 2100, 43, 90);
INSERT INTO sales_fact VALUES (2606, 184, 95, 8, 531, 531, 1, 20300, 30, 85);
INSERT INTO sales_fact VALUES (2607, 180, 95, 8, 531, 531, 1, 1100, 15, 80);
INSERT INTO sales_fact VALUES (2608, 193, 95, 8, 531, 531, 1, 5700, 56, 35);
INSERT INTO sales_fact VALUES (2609, 180, 95, 8, 531, 531, 8, 1200, 13, 70);
INSERT INTO sales_fact VALUES (2610, 186, 95, 8, 531, 531, 1, 20300, 36, 80);
INSERT INTO sales_fact VALUES (2611, 193, 95, 11, 532, 532, 1, 13300, 54, 85);
INSERT INTO sales_fact VALUES (2612, 193, 95, 11, 532, 532, 1, 5700, 54, 50);
INSERT INTO sales_fact VALUES (2613, 186, 95, 11, 532, 532, 1, 9300, 35, 85);
INSERT INTO sales_fact VALUES (2614, 180, 95, 11, 532, 532, 1, 1400, 13, 90);
INSERT INTO sales_fact VALUES (2615, 186, 95, 11, 532, 532, 1, 2400, 32, 35);
INSERT INTO sales_fact VALUES (2616, 199, 95, 12, 533, 533, 10, 70300, 79, 45);
INSERT INTO sales_fact VALUES (2617, 186, 95, 12, 533, 533, 6, 2200, 35, 45);
INSERT INTO sales_fact VALUES (2618, 189, 95, 12, 533, 533, 3, 2700, 41, 25);
INSERT INTO sales_fact VALUES (2619, 189, 95, 12, 533, 533, 1, 5600, 39, 25);
INSERT INTO sales_fact VALUES (2620, 179, 95, 12, 533, 533, 8, 900, 10, 25);
INSERT INTO sales_fact VALUES (2621, 193, 96, 6, 534, 534, 1, 2100, 52, 60);
INSERT INTO sales_fact VALUES (2622, 191, 96, 6, 534, 534, 1, 5700, 42, 70);
INSERT INTO sales_fact VALUES (2623, 182, 96, 6, 534, 534, 1, 1600, 15, 60);
INSERT INTO sales_fact VALUES (2624, 189, 96, 6, 534, 534, 1, 6100, 35, 70);
INSERT INTO sales_fact VALUES (2625, 191, 96, 6, 534, 534, 1, 9300, 39, 60);
INSERT INTO sales_fact VALUES (2626, 189, 96, 7, 535, 535, 1, 14300, 37, 60);
INSERT INTO sales_fact VALUES (2627, 189, 96, 7, 535, 535, 10, 14300, 35, 90);
INSERT INTO sales_fact VALUES (2628, 197, 96, 7, 535, 535, 1, 2600, 60, 80);
INSERT INTO sales_fact VALUES (2629, 189, 96, 7, 535, 535, 4, 2800, 36, 90);
INSERT INTO sales_fact VALUES (2630, 199, 96, 7, 535, 535, 1, 70300, 71, 60);
INSERT INTO sales_fact VALUES (2631, 182, 96, 7, 536, 536, 9, 900, 14, 90);
INSERT INTO sales_fact VALUES (2632, 201, 96, 7, 536, 536, 1, 140300, 74, 50);
INSERT INTO sales_fact VALUES (2633, 182, 96, 7, 536, 536, 4, 1600, 13, 60);
INSERT INTO sales_fact VALUES (2634, 191, 96, 7, 536, 536, 1, 2600, 42, 25);
INSERT INTO sales_fact VALUES (2635, 201, 96, 7, 536, 536, 1, 200300, 77, 85);
INSERT INTO sales_fact VALUES (2636, 191, 96, 11, 537, 537, 5, 5900, 42, 35);
INSERT INTO sales_fact VALUES (2637, 191, 96, 11, 537, 537, 10, 6200, 45, 90);
INSERT INTO sales_fact VALUES (2638, 188, 96, 11, 537, 537, 1, 2100, 30, 70);
INSERT INTO sales_fact VALUES (2639, 195, 96, 11, 537, 537, 1, 5400, 56, 35);
INSERT INTO sales_fact VALUES (2640, 199, 96, 11, 537, 537, 1, 140300, 73, 50);
INSERT INTO sales_fact VALUES (2641, 182, 96, 8, 538, 538, 1, 1900, 14, 75);
INSERT INTO sales_fact VALUES (2642, 201, 96, 8, 538, 538, 1, 140300, 74, 50);
INSERT INTO sales_fact VALUES (2643, 182, 96, 8, 538, 538, 1, 1300, 15, 25);
INSERT INTO sales_fact VALUES (2644, 201, 96, 8, 538, 538, 1, 55300, 76, 75);
INSERT INTO sales_fact VALUES (2645, 191, 96, 8, 538, 538, 7, 13300, 41, 90);
INSERT INTO sales_fact VALUES (2646, 189, 96, 7, 539, 539, 1, 10300, 33, 45);
INSERT INTO sales_fact VALUES (2647, 191, 96, 7, 539, 539, 4, 5800, 42, 35);
INSERT INTO sales_fact VALUES (2648, 189, 96, 7, 539, 539, 1, 2900, 33, 25);
INSERT INTO sales_fact VALUES (2649, 182, 96, 7, 539, 539, 1, 1100, 14, 70);
INSERT INTO sales_fact VALUES (2650, 191, 96, 7, 539, 539, 4, 14300, 43, 45);
INSERT INTO sales_fact VALUES (2651, 189, 96, 13, 540, 540, 1, 25300, 33, 80);
INSERT INTO sales_fact VALUES (2652, 189, 96, 13, 540, 540, 1, 9300, 33, 70);
INSERT INTO sales_fact VALUES (2653, 182, 96, 13, 540, 540, 1, 1700, 13, 60);
INSERT INTO sales_fact VALUES (2654, 189, 96, 13, 540, 540, 5, 5300, 35, 75);
INSERT INTO sales_fact VALUES (2655, 189, 96, 13, 540, 540, 7, 2400, 35, 80);
INSERT INTO sales_fact VALUES (2656, 203, 97, 5, 541, 541, 1, 56300, 76, 90);
INSERT INTO sales_fact VALUES (2657, 193, 97, 5, 541, 541, 1, 5500, 40, 90);
INSERT INTO sales_fact VALUES (2658, 184, 97, 5, 541, 541, 1, 1700, 14, 60);
INSERT INTO sales_fact VALUES (2659, 198, 97, 5, 541, 541, 1, 15300, 57, 45);
INSERT INTO sales_fact VALUES (2660, 203, 97, 5, 541, 541, 7, 140300, 76, 45);
INSERT INTO sales_fact VALUES (2661, 184, 97, 11, 542, 542, 1, 1600, 15, 90);
INSERT INTO sales_fact VALUES (2662, 184, 97, 11, 542, 542, 4, 1500, 13, 90);
INSERT INTO sales_fact VALUES (2663, 195, 97, 11, 542, 542, 1, 20300, 51, 50);
INSERT INTO sales_fact VALUES (2664, 191, 97, 11, 542, 542, 1, 5600, 37, 80);
INSERT INTO sales_fact VALUES (2665, 203, 97, 11, 542, 542, 8, 200300, 79, 35);
INSERT INTO sales_fact VALUES (2666, 201, 97, 9, 543, 543, 7, 100300, 72, 80);
INSERT INTO sales_fact VALUES (2667, 189, 97, 9, 543, 543, 1, 12300, 30, 90);
INSERT INTO sales_fact VALUES (2668, 184, 97, 9, 543, 543, 1, 1900, 14, 85);
INSERT INTO sales_fact VALUES (2669, 184, 97, 9, 543, 543, 1, 1700, 11, 35);
INSERT INTO sales_fact VALUES (2670, 184, 97, 9, 543, 543, 8, 1400, 15, 60);
INSERT INTO sales_fact VALUES (2671, 184, 97, 8, 544, 544, 10, 1800, 12, 45);
INSERT INTO sales_fact VALUES (2672, 184, 97, 8, 544, 544, 1, 1700, 14, 80);
INSERT INTO sales_fact VALUES (2673, 182, 97, 8, 544, 544, 9, 1900, 10, 45);
INSERT INTO sales_fact VALUES (2674, 184, 97, 8, 544, 544, 4, 1500, 12, 75);
INSERT INTO sales_fact VALUES (2675, 201, 97, 8, 544, 544, 1, 120300, 71, 35);
INSERT INTO sales_fact VALUES (2676, 184, 97, 11, 545, 545, 1, 1400, 15, 25);
INSERT INTO sales_fact VALUES (2677, 203, 97, 11, 545, 545, 1, 140300, 74, 75);
INSERT INTO sales_fact VALUES (2678, 184, 97, 11, 545, 545, 1, 1700, 13, 80);
INSERT INTO sales_fact VALUES (2679, 189, 97, 11, 545, 545, 1, 2500, 30, 90);
INSERT INTO sales_fact VALUES (2680, 193, 97, 11, 545, 545, 10, 5700, 40, 60);
INSERT INTO sales_fact VALUES (2681, 191, 97, 10, 546, 546, 1, 6100, 36, 85);
INSERT INTO sales_fact VALUES (2682, 198, 97, 10, 546, 546, 1, 6100, 55, 90);
INSERT INTO sales_fact VALUES (2683, 191, 97, 10, 546, 546, 1, 2800, 37, 60);
INSERT INTO sales_fact VALUES (2684, 184, 97, 10, 546, 546, 1, 1200, 13, 50);
INSERT INTO sales_fact VALUES (2685, 193, 97, 10, 546, 546, 7, 20300, 39, 60);
INSERT INTO sales_fact VALUES (2686, 189, 97, 7, 547, 547, 1, 5700, 31, 60);
INSERT INTO sales_fact VALUES (2687, 198, 97, 7, 547, 547, 8, 3200, 54, 50);
INSERT INTO sales_fact VALUES (2688, 184, 97, 7, 547, 547, 1, 800, 13, 70);
INSERT INTO sales_fact VALUES (2689, 182, 97, 7, 547, 547, 1, 1300, 10, 60);
INSERT INTO sales_fact VALUES (2690, 198, 97, 7, 547, 547, 4, 25300, 56, 70);
INSERT INTO sales_fact VALUES (2691, 195, 98, 9, 548, 548, 1, 2100, 41, 75);
INSERT INTO sales_fact VALUES (2692, 193, 98, 9, 548, 548, 1, 2800, 33, 80);
INSERT INTO sales_fact VALUES (2693, 193, 98, 9, 548, 548, 1, 5800, 38, 45);
INSERT INTO sales_fact VALUES (2694, 207, 98, 9, 548, 548, 1, 120300, 79, 50);
INSERT INTO sales_fact VALUES (2695, 199, 98, 9, 548, 548, 7, 5800, 56, 25);
INSERT INTO sales_fact VALUES (2696, 199, 98, 5, 549, 549, 1, 6000, 58, 25);
INSERT INTO sales_fact VALUES (2697, 207, 98, 5, 549, 549, 1, 95300, 80, 60);
INSERT INTO sales_fact VALUES (2698, 203, 98, 5, 549, 549, 1, 200300, 71, 75);
INSERT INTO sales_fact VALUES (2699, 186, 98, 5, 549, 549, 1, 1600, 15, 90);
INSERT INTO sales_fact VALUES (2700, 193, 98, 5, 549, 549, 1, 9800, 35, 35);
INSERT INTO sales_fact VALUES (2701, 203, 98, 10, 550, 550, 9, 56300, 73, 25);
INSERT INTO sales_fact VALUES (2702, 199, 98, 10, 550, 550, 1, 2800, 57, 85);
INSERT INTO sales_fact VALUES (2703, 203, 98, 10, 550, 550, 6, 60300, 71, 25);
INSERT INTO sales_fact VALUES (2704, 195, 98, 10, 550, 550, 1, 12300, 39, 50);
INSERT INTO sales_fact VALUES (2705, 193, 98, 10, 550, 550, 1, 9800, 32, 70);
INSERT INTO sales_fact VALUES (2706, 186, 98, 6, 551, 551, 8, 800, 12, 70);
INSERT INTO sales_fact VALUES (2707, 199, 98, 6, 551, 551, 1, 5600, 56, 70);
INSERT INTO sales_fact VALUES (2708, 195, 98, 6, 551, 551, 1, 2900, 41, 60);
INSERT INTO sales_fact VALUES (2709, 203, 98, 6, 551, 551, 1, 120300, 71, 85);
INSERT INTO sales_fact VALUES (2710, 195, 98, 6, 551, 551, 1, 30300, 39, 70);
INSERT INTO sales_fact VALUES (2711, 203, 98, 11, 552, 552, 1, 70300, 70, 35);
INSERT INTO sales_fact VALUES (2712, 186, 98, 11, 552, 552, 1, 1700, 12, 45);
INSERT INTO sales_fact VALUES (2713, 199, 98, 11, 552, 552, 1, 14300, 58, 75);
INSERT INTO sales_fact VALUES (2714, 198, 98, 11, 552, 552, 9, 2600, 50, 35);
INSERT INTO sales_fact VALUES (2715, 205, 98, 11, 552, 552, 10, 70300, 75, 35);
INSERT INTO sales_fact VALUES (2716, 199, 98, 6, 553, 553, 1, 11300, 54, 75);
INSERT INTO sales_fact VALUES (2717, 184, 98, 6, 553, 553, 1, 1000, 10, 60);
INSERT INTO sales_fact VALUES (2718, 186, 98, 6, 553, 553, 1, 1200, 13, 90);
INSERT INTO sales_fact VALUES (2719, 186, 98, 6, 553, 553, 1, 900, 12, 35);
INSERT INTO sales_fact VALUES (2720, 193, 98, 6, 553, 553, 1, 30300, 32, 50);
INSERT INTO sales_fact VALUES (2721, 195, 98, 10, 554, 554, 9, 11300, 44, 50);
INSERT INTO sales_fact VALUES (2722, 186, 98, 10, 554, 554, 6, 800, 12, 75);
INSERT INTO sales_fact VALUES (2723, 203, 98, 10, 554, 554, 1, 50300, 70, 70);
INSERT INTO sales_fact VALUES (2724, 186, 98, 10, 554, 554, 1, 1600, 11, 90);
INSERT INTO sales_fact VALUES (2725, 193, 98, 10, 554, 554, 1, 2600, 32, 45);
INSERT INTO sales_fact VALUES (2726, 201, 99, 7, 555, 555, 1, 5400, 57, 85);
INSERT INTO sales_fact VALUES (2727, 198, 99, 7, 555, 555, 8, 2200, 43, 75);
INSERT INTO sales_fact VALUES (2728, 189, 99, 7, 555, 555, 1, 1200, 15, 80);
INSERT INTO sales_fact VALUES (2729, 201, 99, 7, 555, 555, 1, 2700, 54, 75);
INSERT INTO sales_fact VALUES (2730, 193, 99, 7, 555, 555, 1, 2400, 30, 80);
INSERT INTO sales_fact VALUES (2731, 208, 99, 6, 556, 556, 1, 200300, 78, 75);
INSERT INTO sales_fact VALUES (2732, 189, 99, 6, 556, 556, 6, 1200, 13, 75);
INSERT INTO sales_fact VALUES (2733, 203, 99, 6, 556, 556, 1, 9300, 60, 75);
INSERT INTO sales_fact VALUES (2734, 198, 99, 6, 556, 556, 1, 5900, 40, 90);
INSERT INTO sales_fact VALUES (2735, 201, 99, 6, 556, 556, 4, 25300, 57, 45);
INSERT INTO sales_fact VALUES (2736, 201, 99, 13, 557, 557, 1, 2700, 55, 75);
INSERT INTO sales_fact VALUES (2737, 189, 99, 13, 557, 557, 1, 800, 13, 50);
INSERT INTO sales_fact VALUES (2738, 205, 99, 13, 557, 557, 8, 56300, 68, 25);
INSERT INTO sales_fact VALUES (2739, 195, 99, 13, 557, 557, 1, 10300, 37, 60);
INSERT INTO sales_fact VALUES (2740, 193, 99, 13, 557, 557, 1, 2700, 31, 60);
INSERT INTO sales_fact VALUES (2741, 188, 99, 9, 558, 558, 10, 1200, 10, 50);
INSERT INTO sales_fact VALUES (2742, 198, 99, 9, 558, 558, 1, 2400, 44, 80);
INSERT INTO sales_fact VALUES (2743, 208, 99, 9, 558, 558, 1, 150300, 74, 70);
INSERT INTO sales_fact VALUES (2744, 188, 99, 9, 558, 558, 5, 1700, 10, 35);
INSERT INTO sales_fact VALUES (2745, 201, 99, 9, 558, 558, 10, 2700, 55, 70);
INSERT INTO sales_fact VALUES (2746, 201, 99, 5, 559, 559, 3, 2700, 59, 90);
INSERT INTO sales_fact VALUES (2747, 189, 99, 5, 559, 559, 1, 1900, 15, 45);
INSERT INTO sales_fact VALUES (2748, 207, 99, 5, 559, 559, 1, 55300, 72, 50);
INSERT INTO sales_fact VALUES (2749, 201, 99, 5, 559, 559, 1, 30300, 54, 25);
INSERT INTO sales_fact VALUES (2750, 205, 99, 5, 559, 559, 1, 75300, 68, 35);
INSERT INTO sales_fact VALUES (2751, 201, 99, 6, 560, 560, 1, 5500, 59, 35);
INSERT INTO sales_fact VALUES (2752, 207, 99, 6, 560, 560, 1, 70300, 73, 80);
INSERT INTO sales_fact VALUES (2753, 201, 99, 6, 560, 560, 1, 2900, 55, 25);
INSERT INTO sales_fact VALUES (2754, 195, 99, 6, 560, 560, 3, 6200, 36, 75);
INSERT INTO sales_fact VALUES (2755, 201, 99, 6, 560, 560, 1, 2400, 58, 50);
INSERT INTO sales_fact VALUES (2756, 195, 99, 10, 561, 561, 1, 2900, 38, 50);
INSERT INTO sales_fact VALUES (2757, 189, 99, 10, 561, 561, 1, 1100, 14, 35);
INSERT INTO sales_fact VALUES (2758, 198, 99, 10, 561, 561, 1, 10300, 45, 90);
INSERT INTO sales_fact VALUES (2759, 207, 99, 10, 561, 561, 5, 55300, 73, 85);
INSERT INTO sales_fact VALUES (2760, 189, 99, 10, 561, 561, 1, 1900, 12, 75);
INSERT INTO sales_fact VALUES (2761, 198, 100, 13, 562, 562, 1, 13300, 33, 25);
INSERT INTO sales_fact VALUES (2762, 210, 100, 13, 562, 562, 9, 85300, 74, 25);
INSERT INTO sales_fact VALUES (2763, 199, 100, 13, 562, 562, 5, 2300, 39, 90);
INSERT INTO sales_fact VALUES (2764, 208, 100, 13, 562, 562, 10, 50300, 71, 75);
INSERT INTO sales_fact VALUES (2765, 203, 100, 13, 562, 562, 1, 2300, 55, 70);
INSERT INTO sales_fact VALUES (2766, 201, 100, 12, 563, 563, 1, 13300, 52, 80);
INSERT INTO sales_fact VALUES (2767, 210, 100, 12, 563, 563, 1, 85300, 79, 60);
INSERT INTO sales_fact VALUES (2768, 208, 100, 12, 563, 563, 1, 140300, 72, 80);
INSERT INTO sales_fact VALUES (2769, 199, 100, 12, 563, 563, 1, 2100, 45, 60);
INSERT INTO sales_fact VALUES (2770, 198, 100, 12, 563, 563, 1, 6000, 34, 50);
INSERT INTO sales_fact VALUES (2771, 201, 100, 7, 564, 564, 1, 10800, 51, 75);
INSERT INTO sales_fact VALUES (2772, 191, 100, 7, 564, 564, 5, 1200, 15, 75);
INSERT INTO sales_fact VALUES (2773, 210, 100, 7, 564, 564, 1, 60300, 75, 25);
INSERT INTO sales_fact VALUES (2774, 195, 100, 7, 564, 564, 10, 3000, 31, 35);
INSERT INTO sales_fact VALUES (2775, 189, 100, 7, 564, 564, 1, 900, 10, 85);
INSERT INTO sales_fact VALUES (2776, 210, 100, 11, 565, 565, 1, 40300, 80, 75);
INSERT INTO sales_fact VALUES (2777, 208, 100, 11, 565, 565, 1, 200300, 68, 35);
INSERT INTO sales_fact VALUES (2778, 197, 100, 11, 565, 565, 1, 2200, 32, 45);
INSERT INTO sales_fact VALUES (2779, 210, 100, 11, 565, 565, 1, 95300, 74, 35);
INSERT INTO sales_fact VALUES (2780, 199, 100, 11, 565, 565, 1, 6200, 43, 25);
INSERT INTO sales_fact VALUES (2781, 191, 100, 9, 566, 566, 1, 1500, 15, 25);
INSERT INTO sales_fact VALUES (2782, 199, 100, 9, 566, 566, 1, 14300, 45, 35);
INSERT INTO sales_fact VALUES (2783, 197, 100, 9, 566, 566, 1, 2900, 32, 75);
INSERT INTO sales_fact VALUES (2784, 203, 100, 9, 566, 566, 1, 13300, 58, 60);
INSERT INTO sales_fact VALUES (2785, 208, 100, 9, 566, 566, 1, 120300, 72, 35);
INSERT INTO sales_fact VALUES (2786, 203, 100, 10, 567, 567, 3, 5900, 59, 45);
INSERT INTO sales_fact VALUES (2787, 210, 100, 10, 567, 567, 1, 200300, 80, 60);
INSERT INTO sales_fact VALUES (2788, 199, 100, 10, 567, 567, 1, 2900, 42, 70);
INSERT INTO sales_fact VALUES (2789, 198, 100, 10, 567, 567, 10, 2500, 35, 60);
INSERT INTO sales_fact VALUES (2790, 198, 100, 10, 567, 567, 9, 6200, 37, 85);
INSERT INTO sales_fact VALUES (2791, 203, 100, 11, 568, 568, 1, 2200, 53, 45);
INSERT INTO sales_fact VALUES (2792, 203, 100, 11, 568, 568, 8, 25300, 59, 25);
INSERT INTO sales_fact VALUES (2793, 199, 100, 11, 568, 568, 1, 20300, 39, 90);
INSERT INTO sales_fact VALUES (2794, 191, 100, 11, 568, 568, 7, 1100, 15, 70);
INSERT INTO sales_fact VALUES (2795, 191, 100, 11, 568, 568, 1, 900, 13, 85);
INSERT INTO sales_fact VALUES (2796, 210, 101, 11, 569, 569, 1, 95300, 68, 75);
INSERT INTO sales_fact VALUES (2797, 201, 101, 11, 569, 569, 10, 10300, 41, 35);
INSERT INTO sales_fact VALUES (2798, 210, 101, 11, 569, 569, 10, 75300, 72, 80);
INSERT INTO sales_fact VALUES (2799, 193, 101, 11, 569, 569, 1, 1200, 12, 75);
INSERT INTO sales_fact VALUES (2800, 199, 101, 11, 569, 569, 1, 3100, 34, 25);
INSERT INTO sales_fact VALUES (2801, 212, 101, 11, 570, 570, 1, 120300, 77, 80);
INSERT INTO sales_fact VALUES (2802, 193, 101, 11, 570, 570, 1, 1500, 11, 35);
INSERT INTO sales_fact VALUES (2803, 212, 101, 11, 570, 570, 1, 55300, 75, 80);
INSERT INTO sales_fact VALUES (2804, 201, 101, 11, 570, 570, 1, 2600, 41, 75);
INSERT INTO sales_fact VALUES (2805, 203, 101, 11, 570, 570, 1, 2200, 51, 70);
INSERT INTO sales_fact VALUES (2806, 207, 101, 9, 571, 571, 1, 6200, 56, 75);
INSERT INTO sales_fact VALUES (2807, 193, 101, 9, 571, 571, 1, 1400, 12, 45);
INSERT INTO sales_fact VALUES (2808, 201, 101, 9, 571, 571, 1, 5500, 39, 90);
INSERT INTO sales_fact VALUES (2809, 193, 101, 9, 571, 571, 5, 1200, 12, 90);
INSERT INTO sales_fact VALUES (2810, 208, 101, 9, 571, 571, 1, 10800, 60, 75);
INSERT INTO sales_fact VALUES (2811, 205, 101, 5, 572, 572, 1, 12300, 54, 25);
INSERT INTO sales_fact VALUES (2812, 201, 101, 5, 572, 572, 1, 6100, 42, 75);
INSERT INTO sales_fact VALUES (2813, 207, 101, 5, 572, 572, 1, 5400, 58, 25);
INSERT INTO sales_fact VALUES (2814, 191, 101, 5, 572, 572, 1, 1100, 10, 35);
INSERT INTO sales_fact VALUES (2815, 193, 101, 5, 572, 572, 1, 1300, 13, 80);
INSERT INTO sales_fact VALUES (2816, 199, 101, 10, 573, 573, 1, 5900, 32, 45);
INSERT INTO sales_fact VALUES (2817, 212, 101, 10, 573, 573, 1, 45300, 77, 75);
INSERT INTO sales_fact VALUES (2818, 199, 101, 10, 573, 573, 1, 15300, 33, 90);
INSERT INTO sales_fact VALUES (2819, 212, 101, 10, 573, 573, 1, 120300, 78, 35);
INSERT INTO sales_fact VALUES (2820, 201, 101, 10, 573, 573, 1, 5500, 45, 80);
INSERT INTO sales_fact VALUES (2821, 212, 101, 6, 574, 574, 7, 56300, 74, 85);
INSERT INTO sales_fact VALUES (2822, 210, 101, 6, 574, 574, 1, 40300, 69, 85);
INSERT INTO sales_fact VALUES (2823, 199, 101, 6, 574, 574, 1, 2100, 36, 50);
INSERT INTO sales_fact VALUES (2824, 201, 101, 6, 574, 574, 1, 5700, 42, 70);
INSERT INTO sales_fact VALUES (2825, 208, 101, 6, 574, 574, 1, 30300, 60, 25);
INSERT INTO sales_fact VALUES (2826, 205, 101, 11, 575, 575, 1, 5900, 53, 85);
INSERT INTO sales_fact VALUES (2827, 191, 101, 11, 575, 575, 1, 900, 10, 90);
INSERT INTO sales_fact VALUES (2828, 201, 101, 11, 575, 575, 1, 3000, 40, 85);
INSERT INTO sales_fact VALUES (2829, 191, 101, 11, 575, 575, 1, 1800, 10, 35);
INSERT INTO sales_fact VALUES (2830, 203, 101, 11, 575, 575, 1, 5400, 50, 85);
INSERT INTO sales_fact VALUES (2831, 203, 102, 10, 576, 576, 1, 30330, 45, 50);
INSERT INTO sales_fact VALUES (2832, 207, 102, 10, 576, 576, 4, 10830, 52, 90);
INSERT INTO sales_fact VALUES (2833, 203, 102, 10, 576, 576, 1, 12330, 44, 50);
INSERT INTO sales_fact VALUES (2834, 208, 102, 10, 576, 576, 1, 5630, 55, 50);
INSERT INTO sales_fact VALUES (2835, 195, 102, 10, 576, 576, 1, 1230, 11, 45);
INSERT INTO sales_fact VALUES (2836, 195, 102, 13, 577, 577, 1, 1030, 12, 90);
INSERT INTO sales_fact VALUES (2837, 208, 102, 13, 577, 577, 1, 3030, 56, 80);
INSERT INTO sales_fact VALUES (2838, 214, 102, 13, 577, 577, 4, 100330, 77, 45);
INSERT INTO sales_fact VALUES (2839, 201, 102, 13, 577, 577, 7, 2030, 32, 45);
INSERT INTO sales_fact VALUES (2840, 201, 102, 13, 577, 577, 1, 9830, 32, 50);
INSERT INTO sales_fact VALUES (2841, 212, 102, 13, 578, 578, 4, 95330, 68, 85);
INSERT INTO sales_fact VALUES (2842, 212, 102, 13, 578, 578, 1, 85330, 69, 45);
INSERT INTO sales_fact VALUES (2843, 212, 102, 13, 578, 578, 1, 60330, 68, 35);
INSERT INTO sales_fact VALUES (2844, 201, 102, 13, 578, 578, 1, 13330, 35, 75);
INSERT INTO sales_fact VALUES (2845, 207, 102, 13, 578, 578, 1, 2030, 51, 70);
INSERT INTO sales_fact VALUES (2846, 195, 102, 9, 579, 579, 10, 930, 13, 75);
INSERT INTO sales_fact VALUES (2847, 212, 102, 9, 579, 579, 1, 100330, 70, 70);
INSERT INTO sales_fact VALUES (2848, 201, 102, 9, 579, 579, 1, 2030, 35, 25);
INSERT INTO sales_fact VALUES (2849, 195, 102, 9, 579, 579, 1, 1730, 14, 80);
INSERT INTO sales_fact VALUES (2850, 212, 102, 9, 579, 579, 9, 100330, 70, 25);
INSERT INTO sales_fact VALUES (2851, 201, 102, 5, 580, 580, 10, 2230, 38, 60);
INSERT INTO sales_fact VALUES (2852, 212, 102, 5, 580, 580, 1, 40330, 69, 85);
INSERT INTO sales_fact VALUES (2853, 214, 102, 5, 580, 580, 1, 150330, 76, 35);
INSERT INTO sales_fact VALUES (2854, 201, 102, 5, 580, 580, 1, 6030, 35, 45);
INSERT INTO sales_fact VALUES (2855, 212, 102, 5, 580, 580, 3, 85330, 70, 50);
INSERT INTO sales_fact VALUES (2856, 207, 102, 6, 581, 581, 7, 12330, 50, 50);
INSERT INTO sales_fact VALUES (2857, 214, 102, 6, 581, 581, 5, 50330, 74, 60);
INSERT INTO sales_fact VALUES (2858, 214, 102, 6, 581, 581, 1, 75330, 77, 75);
INSERT INTO sales_fact VALUES (2859, 212, 102, 6, 581, 581, 1, 150330, 68, 45);
INSERT INTO sales_fact VALUES (2860, 214, 102, 6, 581, 581, 9, 140330, 75, 80);
INSERT INTO sales_fact VALUES (2861, 193, 102, 7, 582, 582, 9, 1630, 10, 60);
INSERT INTO sales_fact VALUES (2862, 195, 102, 7, 582, 582, 1, 1030, 12, 75);
INSERT INTO sales_fact VALUES (2863, 199, 102, 7, 582, 582, 1, 3130, 30, 85);
INSERT INTO sales_fact VALUES (2864, 212, 102, 7, 582, 582, 1, 70330, 73, 80);
INSERT INTO sales_fact VALUES (2865, 208, 102, 7, 582, 582, 1, 2830, 57, 60);
INSERT INTO sales_fact VALUES (2866, 217, 103, 7, 583, 583, 6, 120330, 76, 75);
INSERT INTO sales_fact VALUES (2867, 198, 103, 7, 583, 583, 1, 830, 14, 35);
INSERT INTO sales_fact VALUES (2868, 198, 103, 7, 583, 583, 1, 1330, 12, 90);
INSERT INTO sales_fact VALUES (2869, 214, 103, 7, 583, 583, 1, 40330, 68, 45);
INSERT INTO sales_fact VALUES (2870, 203, 103, 7, 583, 583, 1, 5830, 37, 90);
INSERT INTO sales_fact VALUES (2871, 203, 103, 10, 584, 584, 1, 10830, 33, 80);
INSERT INTO sales_fact VALUES (2872, 198, 103, 10, 584, 584, 7, 1330, 15, 85);
INSERT INTO sales_fact VALUES (2873, 207, 103, 10, 584, 584, 1, 13330, 42, 75);
INSERT INTO sales_fact VALUES (2874, 207, 103, 10, 584, 584, 1, 30330, 45, 90);
INSERT INTO sales_fact VALUES (2875, 214, 103, 10, 584, 584, 1, 45330, 69, 90);
INSERT INTO sales_fact VALUES (2876, 201, 103, 13, 585, 585, 7, 2230, 30, 60);
INSERT INTO sales_fact VALUES (2877, 203, 103, 13, 585, 585, 9, 30330, 36, 80);
INSERT INTO sales_fact VALUES (2878, 198, 103, 13, 585, 585, 8, 830, 15, 60);
INSERT INTO sales_fact VALUES (2879, 197, 103, 13, 585, 585, 5, 1330, 11, 80);
INSERT INTO sales_fact VALUES (2880, 205, 103, 13, 585, 585, 1, 12330, 41, 90);
INSERT INTO sales_fact VALUES (2881, 203, 103, 12, 586, 586, 5, 20330, 33, 85);
INSERT INTO sales_fact VALUES (2882, 217, 103, 12, 586, 586, 1, 50330, 78, 60);
INSERT INTO sales_fact VALUES (2883, 208, 103, 12, 586, 586, 1, 2730, 50, 80);
INSERT INTO sales_fact VALUES (2884, 207, 103, 12, 586, 586, 1, 25330, 45, 75);
INSERT INTO sales_fact VALUES (2885, 198, 103, 12, 586, 586, 1, 1930, 15, 85);
INSERT INTO sales_fact VALUES (2886, 203, 103, 8, 587, 587, 10, 6030, 32, 45);
INSERT INTO sales_fact VALUES (2887, 201, 103, 8, 587, 587, 10, 2130, 31, 45);
INSERT INTO sales_fact VALUES (2888, 198, 103, 8, 587, 587, 10, 1130, 13, 50);
INSERT INTO sales_fact VALUES (2889, 197, 103, 8, 587, 587, 1, 1230, 11, 35);
INSERT INTO sales_fact VALUES (2890, 205, 103, 8, 587, 587, 3, 2030, 40, 50);
INSERT INTO sales_fact VALUES (2891, 197, 103, 7, 588, 588, 5, 930, 11, 45);
INSERT INTO sales_fact VALUES (2892, 212, 103, 7, 588, 588, 1, 5830, 60, 45);
INSERT INTO sales_fact VALUES (2893, 210, 103, 7, 588, 588, 1, 10330, 53, 35);
INSERT INTO sales_fact VALUES (2894, 198, 103, 7, 588, 588, 1, 1530, 14, 45);
INSERT INTO sales_fact VALUES (2895, 198, 103, 7, 588, 588, 1, 1630, 15, 70);
INSERT INTO sales_fact VALUES (2896, 203, 103, 8, 589, 589, 1, 3230, 35, 60);
INSERT INTO sales_fact VALUES (2897, 217, 103, 8, 589, 589, 1, 200330, 77, 80);
INSERT INTO sales_fact VALUES (2898, 197, 103, 8, 589, 589, 1, 1430, 11, 70);
INSERT INTO sales_fact VALUES (2899, 214, 103, 8, 589, 589, 1, 100330, 68, 35);
INSERT INTO sales_fact VALUES (2900, 205, 103, 8, 589, 589, 1, 6030, 41, 60);
INSERT INTO sales_fact VALUES (2901, 219, 104, 13, 590, 590, 1, 50330, 74, 35);
INSERT INTO sales_fact VALUES (2902, 219, 104, 13, 590, 590, 1, 150330, 78, 85);
INSERT INTO sales_fact VALUES (2903, 199, 104, 13, 590, 590, 1, 1830, 13, 45);
INSERT INTO sales_fact VALUES (2904, 203, 104, 13, 590, 590, 10, 5530, 31, 60);
INSERT INTO sales_fact VALUES (2905, 212, 104, 13, 590, 590, 1, 3130, 58, 85);
INSERT INTO sales_fact VALUES (2906, 199, 104, 6, 591, 591, 1, 1130, 12, 80);
INSERT INTO sales_fact VALUES (2907, 212, 104, 6, 591, 591, 1, 10330, 58, 75);
INSERT INTO sales_fact VALUES (2908, 219, 104, 6, 591, 591, 10, 55330, 77, 70);
INSERT INTO sales_fact VALUES (2909, 205, 104, 6, 591, 591, 1, 13330, 34, 90);
INSERT INTO sales_fact VALUES (2910, 198, 104, 6, 591, 591, 1, 730, 10, 75);
INSERT INTO sales_fact VALUES (2911, 210, 104, 5, 592, 592, 1, 5530, 51, 85);
INSERT INTO sales_fact VALUES (2912, 208, 104, 5, 592, 592, 8, 5430, 40, 25);
INSERT INTO sales_fact VALUES (2913, 219, 104, 5, 592, 592, 1, 56330, 76, 60);
INSERT INTO sales_fact VALUES (2914, 212, 104, 5, 592, 592, 1, 30330, 56, 25);
INSERT INTO sales_fact VALUES (2915, 212, 104, 5, 592, 592, 1, 2730, 54, 60);
INSERT INTO sales_fact VALUES (2916, 208, 104, 5, 593, 593, 1, 25330, 40, 75);
INSERT INTO sales_fact VALUES (2917, 199, 104, 5, 593, 593, 1, 1930, 13, 25);
INSERT INTO sales_fact VALUES (2918, 198, 104, 5, 593, 593, 1, 1730, 10, 70);
INSERT INTO sales_fact VALUES (2919, 203, 104, 5, 593, 593, 1, 2830, 31, 45);
INSERT INTO sales_fact VALUES (2920, 203, 104, 5, 593, 593, 6, 9830, 30, 45);
INSERT INTO sales_fact VALUES (2921, 212, 104, 5, 594, 594, 1, 6030, 54, 90);
INSERT INTO sales_fact VALUES (2922, 219, 104, 5, 594, 594, 1, 200330, 75, 70);
INSERT INTO sales_fact VALUES (2923, 210, 104, 5, 594, 594, 1, 10830, 51, 70);
INSERT INTO sales_fact VALUES (2924, 208, 104, 5, 594, 594, 1, 10330, 45, 90);
INSERT INTO sales_fact VALUES (2925, 207, 104, 5, 594, 594, 1, 15330, 35, 35);
INSERT INTO sales_fact VALUES (2926, 199, 104, 8, 595, 595, 1, 930, 15, 60);
INSERT INTO sales_fact VALUES (2927, 219, 104, 8, 595, 595, 6, 150330, 80, 35);
INSERT INTO sales_fact VALUES (2928, 214, 104, 8, 595, 595, 1, 14330, 60, 75);
INSERT INTO sales_fact VALUES (2929, 207, 104, 8, 595, 595, 1, 5930, 35, 25);
INSERT INTO sales_fact VALUES (2930, 212, 104, 8, 595, 595, 1, 3030, 54, 70);
INSERT INTO sales_fact VALUES (2931, 210, 104, 7, 596, 596, 1, 12330, 52, 60);
INSERT INTO sales_fact VALUES (2932, 205, 104, 7, 596, 596, 1, 20330, 33, 85);
INSERT INTO sales_fact VALUES (2933, 208, 104, 7, 596, 596, 10, 9830, 43, 60);
INSERT INTO sales_fact VALUES (2934, 219, 104, 7, 596, 596, 1, 200330, 79, 50);
INSERT INTO sales_fact VALUES (2935, 208, 104, 7, 596, 596, 1, 5430, 40, 50);
INSERT INTO sales_fact VALUES (2936, 201, 105, 13, 597, 597, 1, 1330, 13, 75);
INSERT INTO sales_fact VALUES (2937, 210, 105, 13, 597, 597, 3, 5630, 41, 90);
INSERT INTO sales_fact VALUES (2938, 208, 105, 13, 597, 597, 1, 5430, 37, 35);
INSERT INTO sales_fact VALUES (2939, 201, 105, 13, 597, 597, 1, 830, 12, 80);
INSERT INTO sales_fact VALUES (2940, 214, 105, 13, 597, 597, 1, 5530, 56, 80);
INSERT INTO sales_fact VALUES (2941, 219, 105, 10, 598, 598, 1, 120330, 72, 75);
INSERT INTO sales_fact VALUES (2942, 201, 105, 10, 598, 598, 1, 1230, 13, 35);
INSERT INTO sales_fact VALUES (2943, 219, 105, 10, 598, 598, 1, 50330, 68, 45);
INSERT INTO sales_fact VALUES (2944, 208, 105, 10, 598, 598, 1, 5630, 34, 85);
INSERT INTO sales_fact VALUES (2945, 219, 105, 10, 598, 598, 8, 70330, 70, 50);
INSERT INTO sales_fact VALUES (2946, 219, 105, 10, 599, 599, 1, 75330, 71, 45);
INSERT INTO sales_fact VALUES (2947, 210, 105, 10, 599, 599, 7, 10330, 42, 70);
INSERT INTO sales_fact VALUES (2948, 201, 105, 10, 599, 599, 9, 1630, 12, 90);
INSERT INTO sales_fact VALUES (2949, 207, 105, 10, 599, 599, 1, 6130, 30, 85);
INSERT INTO sales_fact VALUES (2950, 221, 105, 10, 599, 599, 1, 100330, 77, 80);
INSERT INTO sales_fact VALUES (2951, 210, 105, 7, 600, 600, 8, 11330, 40, 25);
INSERT INTO sales_fact VALUES (2952, 212, 105, 7, 600, 600, 1, 10330, 50, 85);
INSERT INTO sales_fact VALUES (2953, 221, 105, 7, 600, 600, 1, 55330, 76, 90);
INSERT INTO sales_fact VALUES (2954, 208, 105, 7, 600, 600, 1, 9830, 35, 60);
INSERT INTO sales_fact VALUES (2955, 208, 105, 7, 600, 600, 3, 2130, 34, 45);
INSERT INTO sales_fact VALUES (2956, 221, 105, 11, 601, 601, 1, 60330, 77, 70);
INSERT INTO sales_fact VALUES (2957, 221, 105, 11, 601, 601, 9, 85330, 76, 25);
INSERT INTO sales_fact VALUES (2958, 214, 105, 11, 601, 601, 7, 3130, 55, 50);
INSERT INTO sales_fact VALUES (2959, 214, 105, 11, 601, 601, 1, 5530, 56, 70);
INSERT INTO sales_fact VALUES (2960, 212, 105, 11, 601, 601, 1, 25330, 52, 25);
INSERT INTO sales_fact VALUES (2961, 201, 105, 9, 602, 602, 1, 1430, 11, 75);
INSERT INTO sales_fact VALUES (2962, 210, 105, 9, 602, 602, 1, 3130, 40, 90);
INSERT INTO sales_fact VALUES (2963, 221, 105, 9, 602, 602, 1, 200330, 80, 25);
INSERT INTO sales_fact VALUES (2964, 214, 105, 9, 602, 602, 1, 13330, 55, 70);
INSERT INTO sales_fact VALUES (2965, 208, 105, 9, 602, 602, 1, 14330, 36, 90);
INSERT INTO sales_fact VALUES (2966, 219, 105, 8, 603, 603, 1, 95330, 71, 60);
INSERT INTO sales_fact VALUES (2967, 210, 105, 8, 603, 603, 1, 9830, 44, 35);
INSERT INTO sales_fact VALUES (2968, 201, 105, 8, 603, 603, 8, 1330, 14, 70);
INSERT INTO sales_fact VALUES (2969, 217, 105, 8, 603, 603, 10, 10830, 60, 80);
INSERT INTO sales_fact VALUES (2970, 214, 105, 8, 603, 603, 10, 2630, 56, 50);
INSERT INTO sales_fact VALUES (2971, 221, 106, 5, 604, 604, 1, 120330, 72, 35);
INSERT INTO sales_fact VALUES (2972, 223, 106, 5, 604, 604, 1, 200330, 79, 35);
INSERT INTO sales_fact VALUES (2973, 203, 106, 5, 604, 604, 8, 930, 15, 60);
INSERT INTO sales_fact VALUES (2974, 214, 106, 5, 604, 604, 1, 6030, 51, 85);
INSERT INTO sales_fact VALUES (2975, 217, 106, 5, 604, 604, 1, 3030, 53, 90);
INSERT INTO sales_fact VALUES (2976, 210, 106, 13, 605, 605, 10, 14330, 36, 70);
INSERT INTO sales_fact VALUES (2977, 210, 106, 13, 605, 605, 1, 2830, 33, 50);
INSERT INTO sales_fact VALUES (2978, 210, 106, 13, 605, 605, 1, 2830, 38, 60);
INSERT INTO sales_fact VALUES (2979, 217, 106, 13, 605, 605, 1, 2730, 55, 80);
INSERT INTO sales_fact VALUES (2980, 214, 106, 13, 605, 605, 10, 5530, 51, 45);
INSERT INTO sales_fact VALUES (2981, 214, 106, 5, 606, 606, 1, 2230, 51, 85);
INSERT INTO sales_fact VALUES (2982, 217, 106, 5, 606, 606, 1, 25330, 57, 80);
INSERT INTO sales_fact VALUES (2983, 212, 106, 5, 606, 606, 1, 2430, 41, 75);
INSERT INTO sales_fact VALUES (2984, 217, 106, 5, 606, 606, 6, 30330, 56, 90);
INSERT INTO sales_fact VALUES (2985, 217, 106, 5, 606, 606, 1, 2930, 55, 35);
INSERT INTO sales_fact VALUES (2986, 212, 106, 6, 607, 607, 1, 5330, 43, 70);
INSERT INTO sales_fact VALUES (2987, 221, 106, 6, 607, 607, 1, 60330, 70, 75);
INSERT INTO sales_fact VALUES (2988, 203, 106, 6, 607, 607, 1, 1430, 15, 35);
INSERT INTO sales_fact VALUES (2989, 217, 106, 6, 607, 607, 1, 2530, 59, 80);
INSERT INTO sales_fact VALUES (2990, 221, 106, 6, 608, 608, 1, 56330, 72, 25);
INSERT INTO sales_fact VALUES (2991, 203, 106, 6, 608, 608, 1, 1630, 11, 70);
INSERT INTO sales_fact VALUES (2992, 210, 106, 6, 608, 608, 1, 5330, 35, 80);
INSERT INTO sales_fact VALUES (2993, 212, 106, 6, 608, 608, 1, 10830, 45, 75);
INSERT INTO sales_fact VALUES (2994, 210, 106, 6, 608, 608, 1, 15330, 35, 50);
INSERT INTO sales_fact VALUES (2995, 221, 106, 10, 609, 609, 1, 50330, 70, 50);
INSERT INTO sales_fact VALUES (2996, 208, 106, 10, 609, 609, 1, 2630, 30, 45);
INSERT INTO sales_fact VALUES (2997, 221, 106, 10, 609, 609, 1, 120330, 68, 60);
INSERT INTO sales_fact VALUES (2998, 223, 106, 10, 609, 609, 1, 120330, 77, 80);
INSERT INTO sales_fact VALUES (2999, 221, 106, 10, 609, 609, 5, 95330, 73, 50);
INSERT INTO sales_fact VALUES (3000, 210, 106, 7, 610, 610, 1, 2230, 37, 75);
INSERT INTO sales_fact VALUES (3001, 223, 106, 7, 610, 610, 8, 45330, 77, 35);
INSERT INTO sales_fact VALUES (3002, 223, 106, 7, 610, 610, 1, 50330, 80, 25);
INSERT INTO sales_fact VALUES (3003, 201, 106, 7, 610, 610, 10, 1330, 10, 75);
INSERT INTO sales_fact VALUES (3004, 210, 106, 7, 610, 610, 1, 5430, 34, 70);
INSERT INTO sales_fact VALUES (3005, 225, 107, 5, 611, 611, 1, 56330, 74, 90);
INSERT INTO sales_fact VALUES (3006, 226, 107, 5, 611, 611, 1, 75330, 76, 75);
INSERT INTO sales_fact VALUES (3007, 214, 107, 5, 611, 611, 1, 5830, 41, 75);
INSERT INTO sales_fact VALUES (3008, 205, 107, 5, 611, 611, 5, 1930, 11, 35);
INSERT INTO sales_fact VALUES (3009, 223, 107, 5, 611, 611, 1, 55330, 72, 35);
INSERT INTO sales_fact VALUES (3010, 223, 107, 11, 612, 612, 1, 140330, 69, 25);
INSERT INTO sales_fact VALUES (3011, 223, 107, 11, 612, 612, 1, 200330, 68, 35);
INSERT INTO sales_fact VALUES (3012, 212, 107, 11, 612, 612, 5, 5330, 35, 50);
INSERT INTO sales_fact VALUES (3013, 203, 107, 11, 612, 612, 9, 830, 10, 90);
INSERT INTO sales_fact VALUES (3014, 214, 107, 11, 612, 612, 7, 5430, 40, 35);
INSERT INTO sales_fact VALUES (3015, 210, 107, 10, 613, 613, 1, 6030, 31, 90);
INSERT INTO sales_fact VALUES (3016, 217, 107, 10, 613, 613, 1, 3130, 50, 45);
INSERT INTO sales_fact VALUES (3017, 226, 107, 10, 613, 613, 4, 95330, 78, 75);
INSERT INTO sales_fact VALUES (3018, 207, 107, 10, 613, 613, 1, 1930, 14, 90);
INSERT INTO sales_fact VALUES (3019, 205, 107, 10, 613, 613, 1, 1530, 11, 45);
INSERT INTO sales_fact VALUES (3020, 212, 107, 7, 614, 614, 1, 3230, 38, 90);
INSERT INTO sales_fact VALUES (3021, 203, 107, 7, 614, 614, 1, 930, 10, 35);
INSERT INTO sales_fact VALUES (3022, 223, 107, 7, 614, 614, 1, 40330, 70, 75);
INSERT INTO sales_fact VALUES (3023, 219, 107, 7, 614, 614, 5, 10330, 54, 50);
INSERT INTO sales_fact VALUES (3024, 205, 107, 7, 614, 614, 1, 1930, 11, 45);
INSERT INTO sales_fact VALUES (3025, 212, 107, 6, 615, 615, 1, 6130, 32, 90);
INSERT INTO sales_fact VALUES (3026, 205, 107, 6, 615, 615, 5, 830, 12, 85);
INSERT INTO sales_fact VALUES (3027, 210, 107, 6, 615, 615, 10, 5830, 31, 60);
INSERT INTO sales_fact VALUES (3028, 212, 107, 6, 615, 615, 8, 6230, 33, 50);
INSERT INTO sales_fact VALUES (3029, 223, 107, 6, 615, 615, 1, 75330, 69, 80);
INSERT INTO sales_fact VALUES (3030, 223, 107, 9, 616, 616, 7, 45330, 73, 45);
INSERT INTO sales_fact VALUES (3031, 223, 107, 9, 616, 616, 1, 45330, 70, 70);
INSERT INTO sales_fact VALUES (3032, 219, 107, 9, 616, 616, 1, 5330, 56, 50);
INSERT INTO sales_fact VALUES (3033, 205, 107, 9, 616, 616, 5, 1930, 12, 80);
INSERT INTO sales_fact VALUES (3034, 214, 107, 9, 616, 616, 1, 2130, 42, 90);
INSERT INTO sales_fact VALUES (3035, 212, 107, 8, 617, 617, 1, 20330, 33, 85);
INSERT INTO sales_fact VALUES (3036, 207, 107, 8, 617, 617, 1, 1130, 14, 80);
INSERT INTO sales_fact VALUES (3037, 219, 107, 8, 617, 617, 1, 5730, 55, 35);
INSERT INTO sales_fact VALUES (3038, 203, 107, 8, 617, 617, 8, 1230, 10, 70);
INSERT INTO sales_fact VALUES (3039, 214, 107, 8, 617, 617, 1, 20330, 39, 80);
INSERT INTO sales_fact VALUES (3040, 221, 108, 11, 618, 618, 1, 13330, 54, 85);
INSERT INTO sales_fact VALUES (3041, 221, 108, 11, 618, 618, 1, 5730, 55, 50);
INSERT INTO sales_fact VALUES (3042, 214, 108, 11, 618, 618, 1, 9330, 36, 85);
INSERT INTO sales_fact VALUES (3043, 208, 108, 11, 618, 618, 1, 1430, 15, 90);
INSERT INTO sales_fact VALUES (3044, 214, 108, 11, 618, 618, 1, 2430, 33, 35);
INSERT INTO sales_fact VALUES (3045, 226, 108, 12, 619, 619, 5, 70330, 70, 45);
INSERT INTO sales_fact VALUES (3046, 214, 108, 12, 619, 619, 8, 2230, 36, 45);
INSERT INTO sales_fact VALUES (3047, 217, 108, 12, 619, 619, 4, 2730, 40, 25);
INSERT INTO sales_fact VALUES (3048, 208, 108, 12, 619, 619, 3, 930, 11, 25);
INSERT INTO sales_fact VALUES (3049, 219, 108, 6, 620, 620, 1, 2130, 51, 60);
INSERT INTO sales_fact VALUES (3050, 217, 108, 6, 620, 620, 1, 5730, 45, 70);
INSERT INTO sales_fact VALUES (3051, 208, 108, 6, 620, 620, 1, 1630, 15, 60);
INSERT INTO sales_fact VALUES (3052, 214, 108, 6, 620, 620, 1, 6130, 32, 70);
INSERT INTO sales_fact VALUES (3053, 214, 108, 6, 620, 620, 1, 9330, 37, 60);
INSERT INTO sales_fact VALUES (3054, 217, 108, 7, 621, 621, 1, 14330, 39, 60);
INSERT INTO sales_fact VALUES (3055, 217, 108, 7, 621, 621, 5, 14330, 40, 90);
INSERT INTO sales_fact VALUES (3056, 221, 108, 7, 621, 621, 1, 2630, 55, 80);
INSERT INTO sales_fact VALUES (3057, 214, 108, 7, 621, 621, 7, 2830, 35, 90);
INSERT INTO sales_fact VALUES (3058, 226, 108, 7, 621, 621, 1, 70330, 70, 60);
INSERT INTO sales_fact VALUES (3059, 208, 108, 7, 622, 622, 8, 930, 12, 90);
INSERT INTO sales_fact VALUES (3060, 226, 108, 7, 622, 622, 1, 140330, 69, 50);
INSERT INTO sales_fact VALUES (3061, 208, 108, 7, 622, 622, 10, 1630, 11, 60);
INSERT INTO sales_fact VALUES (3062, 217, 108, 7, 622, 622, 1, 2630, 40, 25);
INSERT INTO sales_fact VALUES (3063, 227, 108, 7, 622, 622, 1, 200330, 79, 85);
INSERT INTO sales_fact VALUES (3064, 217, 108, 11, 623, 623, 5, 5930, 40, 35);
INSERT INTO sales_fact VALUES (3065, 217, 108, 11, 623, 623, 10, 6230, 40, 90);
INSERT INTO sales_fact VALUES (3066, 214, 108, 11, 623, 623, 1, 2130, 35, 70);
INSERT INTO sales_fact VALUES (3067, 221, 108, 11, 623, 623, 1, 5430, 57, 35);
INSERT INTO sales_fact VALUES (3068, 227, 108, 11, 623, 623, 1, 140330, 80, 50);
INSERT INTO sales_fact VALUES (3069, 208, 108, 8, 624, 624, 1, 1930, 12, 75);
INSERT INTO sales_fact VALUES (3070, 227, 108, 8, 624, 624, 1, 140330, 75, 50);
INSERT INTO sales_fact VALUES (3071, 208, 108, 8, 624, 624, 1, 1330, 11, 25);
INSERT INTO sales_fact VALUES (3072, 226, 108, 8, 624, 624, 1, 55330, 71, 75);
INSERT INTO sales_fact VALUES (3073, 217, 108, 8, 624, 624, 5, 13330, 42, 90);
INSERT INTO sales_fact VALUES (3074, 217, 109, 7, 625, 625, 1, 10330, 34, 45);
INSERT INTO sales_fact VALUES (3075, 219, 109, 7, 625, 625, 6, 5830, 44, 35);
INSERT INTO sales_fact VALUES (3076, 214, 109, 7, 625, 625, 1, 2930, 30, 25);
INSERT INTO sales_fact VALUES (3077, 210, 109, 7, 625, 625, 1, 1130, 13, 70);
INSERT INTO sales_fact VALUES (3078, 219, 109, 7, 625, 625, 5, 14330, 40, 45);
INSERT INTO sales_fact VALUES (3079, 210, 109, 13, 626, 626, 1, 1730, 14, 60);
INSERT INTO sales_fact VALUES (3080, 217, 109, 13, 626, 626, 5, 5330, 36, 75);
INSERT INTO sales_fact VALUES (3081, 217, 109, 13, 626, 626, 6, 2430, 37, 80);
INSERT INTO sales_fact VALUES (3082, 229, 109, 5, 627, 627, 1, 56330, 80, 90);
INSERT INTO sales_fact VALUES (3083, 219, 109, 5, 627, 627, 1, 5530, 40, 90);
INSERT INTO sales_fact VALUES (3084, 210, 109, 5, 627, 627, 1, 1730, 15, 60);
INSERT INTO sales_fact VALUES (3085, 223, 109, 5, 627, 627, 1, 15330, 59, 45);
INSERT INTO sales_fact VALUES (3086, 229, 109, 5, 627, 627, 10, 140330, 75, 45);
INSERT INTO sales_fact VALUES (3087, 210, 109, 11, 628, 628, 1, 1630, 14, 90);
INSERT INTO sales_fact VALUES (3088, 210, 109, 11, 628, 628, 10, 1530, 14, 90);
INSERT INTO sales_fact VALUES (3089, 221, 109, 11, 628, 628, 1, 20330, 50, 50);
INSERT INTO sales_fact VALUES (3090, 217, 109, 11, 628, 628, 1, 5630, 38, 80);
INSERT INTO sales_fact VALUES (3091, 227, 109, 11, 628, 628, 8, 200330, 69, 35);
INSERT INTO sales_fact VALUES (3092, 229, 109, 9, 629, 629, 8, 100330, 76, 80);
INSERT INTO sales_fact VALUES (3093, 217, 109, 9, 629, 629, 1, 12330, 35, 90);
INSERT INTO sales_fact VALUES (3094, 210, 109, 9, 629, 629, 1, 1930, 11, 85);
INSERT INTO sales_fact VALUES (3095, 210, 109, 9, 629, 629, 1, 1730, 14, 35);
INSERT INTO sales_fact VALUES (3096, 210, 109, 9, 629, 629, 5, 1430, 14, 60);
INSERT INTO sales_fact VALUES (3097, 208, 109, 8, 630, 630, 5, 1830, 10, 45);
INSERT INTO sales_fact VALUES (3098, 208, 109, 8, 630, 630, 1, 1730, 10, 80);
INSERT INTO sales_fact VALUES (3099, 210, 109, 8, 630, 630, 5, 1930, 14, 45);
INSERT INTO sales_fact VALUES (3100, 210, 109, 8, 630, 630, 9, 1530, 12, 75);
INSERT INTO sales_fact VALUES (3101, 227, 109, 8, 630, 630, 1, 120330, 73, 35);
INSERT INTO sales_fact VALUES (3102, 210, 109, 11, 631, 631, 1, 1430, 15, 25);
INSERT INTO sales_fact VALUES (3103, 229, 109, 11, 631, 631, 1, 140330, 76, 75);
INSERT INTO sales_fact VALUES (3104, 208, 109, 11, 631, 631, 1, 1730, 10, 80);
INSERT INTO sales_fact VALUES (3105, 217, 109, 11, 631, 631, 1, 2530, 32, 90);
INSERT INTO sales_fact VALUES (3106, 217, 109, 11, 631, 631, 10, 5730, 36, 60);
INSERT INTO sales_fact VALUES (3107, 221, 110, 10, 632, 632, 1, 6130, 39, 85);
INSERT INTO sales_fact VALUES (3108, 226, 110, 10, 632, 632, 1, 6130, 58, 90);
INSERT INTO sales_fact VALUES (3109, 221, 110, 10, 632, 632, 1, 2830, 40, 60);
INSERT INTO sales_fact VALUES (3110, 212, 110, 10, 632, 632, 1, 1230, 11, 50);
INSERT INTO sales_fact VALUES (3111, 219, 110, 10, 632, 632, 10, 20330, 36, 60);
INSERT INTO sales_fact VALUES (3112, 219, 110, 7, 633, 633, 1, 5730, 33, 60);
INSERT INTO sales_fact VALUES (3113, 223, 110, 7, 633, 633, 4, 3230, 51, 50);
INSERT INTO sales_fact VALUES (3114, 212, 110, 7, 633, 633, 1, 830, 14, 70);
INSERT INTO sales_fact VALUES (3115, 212, 110, 7, 633, 633, 1, 1330, 12, 60);
INSERT INTO sales_fact VALUES (3116, 226, 110, 7, 633, 633, 8, 25330, 57, 70);
INSERT INTO sales_fact VALUES (3117, 221, 110, 9, 634, 634, 1, 2130, 44, 75);
INSERT INTO sales_fact VALUES (3118, 219, 110, 9, 634, 634, 1, 2830, 33, 80);
INSERT INTO sales_fact VALUES (3119, 219, 110, 9, 634, 634, 1, 5830, 36, 45);
INSERT INTO sales_fact VALUES (3120, 231, 110, 9, 634, 634, 1, 120330, 80, 50);
INSERT INTO sales_fact VALUES (3121, 226, 110, 9, 634, 634, 5, 5830, 55, 25);
INSERT INTO sales_fact VALUES (3122, 226, 110, 5, 635, 635, 1, 6030, 57, 25);
INSERT INTO sales_fact VALUES (3123, 229, 110, 5, 635, 635, 1, 95330, 69, 60);
INSERT INTO sales_fact VALUES (3124, 231, 110, 5, 635, 635, 1, 200330, 75, 75);
INSERT INTO sales_fact VALUES (3125, 212, 110, 5, 635, 635, 1, 1630, 15, 90);
INSERT INTO sales_fact VALUES (3126, 221, 110, 5, 635, 635, 1, 9830, 40, 35);
INSERT INTO sales_fact VALUES (3127, 231, 110, 10, 636, 636, 5, 56330, 75, 25);
INSERT INTO sales_fact VALUES (3128, 226, 110, 10, 636, 636, 1, 2830, 57, 85);
INSERT INTO sales_fact VALUES (3129, 229, 110, 10, 636, 636, 5, 60330, 72, 25);
INSERT INTO sales_fact VALUES (3130, 219, 110, 10, 636, 636, 1, 12330, 36, 50);
INSERT INTO sales_fact VALUES (3131, 219, 110, 10, 636, 636, 1, 9830, 33, 70);
INSERT INTO sales_fact VALUES (3132, 210, 110, 6, 637, 637, 5, 830, 10, 70);
INSERT INTO sales_fact VALUES (3133, 226, 110, 6, 637, 637, 1, 5630, 56, 70);
INSERT INTO sales_fact VALUES (3134, 221, 110, 6, 637, 637, 1, 2930, 45, 60);
INSERT INTO sales_fact VALUES (3135, 229, 110, 6, 637, 637, 1, 120330, 71, 85);
INSERT INTO sales_fact VALUES (3136, 221, 110, 6, 637, 637, 1, 30330, 39, 70);
INSERT INTO sales_fact VALUES (3137, 229, 110, 11, 638, 638, 1, 70330, 73, 35);
INSERT INTO sales_fact VALUES (3138, 212, 110, 11, 638, 638, 1, 1730, 11, 45);
INSERT INTO sales_fact VALUES (3139, 226, 110, 11, 638, 638, 1, 14330, 58, 75);
INSERT INTO sales_fact VALUES (3140, 223, 110, 11, 638, 638, 6, 2630, 50, 35);
INSERT INTO sales_fact VALUES (3141, 229, 110, 11, 638, 638, 3, 70330, 73, 35);
INSERT INTO sales_fact VALUES (3142, 226, 111, 6, 639, 639, 1, 11330, 50, 75);
INSERT INTO sales_fact VALUES (3143, 214, 111, 6, 639, 639, 1, 1030, 11, 60);
INSERT INTO sales_fact VALUES (3144, 214, 111, 6, 639, 639, 1, 1230, 15, 90);
INSERT INTO sales_fact VALUES (3145, 212, 111, 6, 639, 639, 1, 930, 10, 35);
INSERT INTO sales_fact VALUES (3146, 219, 111, 6, 639, 639, 1, 30330, 30, 50);
INSERT INTO sales_fact VALUES (3147, 223, 111, 10, 640, 640, 7, 11330, 40, 50);
INSERT INTO sales_fact VALUES (3148, 212, 111, 10, 640, 640, 5, 830, 10, 75);
INSERT INTO sales_fact VALUES (3149, 234, 111, 10, 640, 640, 1, 50330, 79, 70);
INSERT INTO sales_fact VALUES (3150, 212, 111, 10, 640, 640, 1, 1630, 10, 90);
INSERT INTO sales_fact VALUES (3151, 219, 111, 10, 640, 640, 1, 2630, 30, 45);
INSERT INTO sales_fact VALUES (3152, 227, 111, 7, 641, 641, 1, 5430, 57, 85);
INSERT INTO sales_fact VALUES (3153, 223, 111, 7, 641, 641, 8, 2230, 40, 75);
INSERT INTO sales_fact VALUES (3154, 214, 111, 7, 641, 641, 1, 1230, 14, 80);
INSERT INTO sales_fact VALUES (3155, 226, 111, 7, 641, 641, 1, 2730, 51, 75);
INSERT INTO sales_fact VALUES (3156, 221, 111, 7, 641, 641, 1, 2430, 34, 80);
INSERT INTO sales_fact VALUES (3157, 234, 111, 6, 642, 642, 1, 200330, 80, 75);
INSERT INTO sales_fact VALUES (3158, 212, 111, 6, 642, 642, 7, 1230, 10, 75);
INSERT INTO sales_fact VALUES (3159, 227, 111, 6, 642, 642, 1, 9330, 58, 75);
INSERT INTO sales_fact VALUES (3160, 223, 111, 6, 642, 642, 1, 5930, 45, 90);
INSERT INTO sales_fact VALUES (3161, 227, 111, 6, 642, 642, 6, 25330, 58, 45);
INSERT INTO sales_fact VALUES (3162, 226, 111, 13, 643, 643, 1, 2730, 51, 75);
INSERT INTO sales_fact VALUES (3163, 214, 111, 13, 643, 643, 1, 830, 11, 50);
INSERT INTO sales_fact VALUES (3164, 234, 111, 13, 643, 643, 5, 56330, 80, 25);
INSERT INTO sales_fact VALUES (3165, 221, 111, 13, 643, 643, 1, 10330, 35, 60);
INSERT INTO sales_fact VALUES (3166, 221, 111, 13, 643, 643, 1, 2730, 34, 60);
INSERT INTO sales_fact VALUES (3167, 212, 111, 9, 644, 644, 10, 1230, 10, 50);
INSERT INTO sales_fact VALUES (3168, 223, 111, 9, 644, 644, 1, 2430, 40, 80);
INSERT INTO sales_fact VALUES (3169, 231, 111, 9, 644, 644, 1, 150330, 69, 70);
INSERT INTO sales_fact VALUES (3170, 214, 111, 9, 644, 644, 8, 1730, 13, 35);
INSERT INTO sales_fact VALUES (3171, 227, 111, 9, 644, 644, 4, 2730, 58, 70);
INSERT INTO sales_fact VALUES (3172, 227, 111, 5, 645, 645, 10, 2730, 57, 90);
INSERT INTO sales_fact VALUES (3173, 214, 111, 5, 645, 645, 1, 1930, 14, 45);
INSERT INTO sales_fact VALUES (3174, 231, 111, 5, 645, 645, 1, 55330, 68, 50);
INSERT INTO sales_fact VALUES (3175, 227, 111, 5, 645, 645, 1, 30330, 54, 25);
INSERT INTO sales_fact VALUES (3176, 231, 111, 5, 645, 645, 1, 75330, 71, 35);
INSERT INTO sales_fact VALUES (3177, 229, 112, 6, 646, 646, 1, 5560, 55, 35);
INSERT INTO sales_fact VALUES (3178, 235, 112, 6, 646, 646, 1, 70360, 80, 80);
INSERT INTO sales_fact VALUES (3179, 229, 112, 6, 646, 646, 1, 2960, 53, 25);
INSERT INTO sales_fact VALUES (3180, 223, 112, 6, 646, 646, 7, 6260, 36, 75);
INSERT INTO sales_fact VALUES (3181, 231, 112, 6, 646, 646, 1, 2460, 60, 50);
INSERT INTO sales_fact VALUES (3182, 223, 112, 10, 647, 647, 1, 2960, 36, 50);
INSERT INTO sales_fact VALUES (3183, 217, 112, 10, 647, 647, 1, 1160, 11, 35);
INSERT INTO sales_fact VALUES (3184, 226, 112, 10, 647, 647, 1, 10360, 44, 90);
INSERT INTO sales_fact VALUES (3185, 234, 112, 10, 647, 647, 10, 55360, 73, 85);
INSERT INTO sales_fact VALUES (3186, 217, 112, 10, 647, 647, 1, 1960, 11, 75);
INSERT INTO sales_fact VALUES (3187, 223, 112, 13, 648, 648, 1, 13360, 34, 25);
INSERT INTO sales_fact VALUES (3188, 234, 112, 13, 648, 648, 10, 85360, 72, 25);
INSERT INTO sales_fact VALUES (3189, 223, 112, 13, 648, 648, 5, 2360, 38, 90);
INSERT INTO sales_fact VALUES (3190, 235, 112, 13, 648, 648, 5, 50360, 75, 75);
INSERT INTO sales_fact VALUES (3191, 229, 112, 13, 648, 648, 1, 2360, 55, 70);
INSERT INTO sales_fact VALUES (3192, 229, 112, 12, 649, 649, 1, 13360, 55, 80);
INSERT INTO sales_fact VALUES (3193, 235, 112, 12, 649, 649, 1, 85360, 75, 60);
INSERT INTO sales_fact VALUES (3194, 235, 112, 12, 649, 649, 1, 140360, 80, 80);
INSERT INTO sales_fact VALUES (3195, 226, 112, 12, 649, 649, 1, 2160, 44, 60);
INSERT INTO sales_fact VALUES (3196, 221, 112, 12, 649, 649, 1, 6060, 30, 50);
INSERT INTO sales_fact VALUES (3197, 229, 112, 7, 650, 650, 1, 10860, 53, 75);
INSERT INTO sales_fact VALUES (3198, 217, 112, 7, 650, 650, 5, 1260, 12, 75);
INSERT INTO sales_fact VALUES (3199, 234, 112, 7, 650, 650, 1, 60360, 73, 25);
INSERT INTO sales_fact VALUES (3200, 221, 112, 7, 650, 650, 8, 3060, 31, 35);
INSERT INTO sales_fact VALUES (3201, 217, 112, 7, 650, 650, 1, 960, 11, 85);
INSERT INTO sales_fact VALUES (3202, 235, 112, 11, 651, 651, 1, 40360, 76, 75);
INSERT INTO sales_fact VALUES (3203, 235, 112, 11, 651, 651, 1, 200360, 78, 35);
INSERT INTO sales_fact VALUES (3204, 223, 112, 11, 651, 651, 1, 2260, 33, 45);
INSERT INTO sales_fact VALUES (3205, 234, 112, 11, 651, 651, 1, 95360, 69, 35);
INSERT INTO sales_fact VALUES (3206, 226, 112, 11, 651, 651, 1, 6260, 45, 25);
INSERT INTO sales_fact VALUES (3207, 217, 112, 9, 652, 652, 1, 1560, 15, 25);
INSERT INTO sales_fact VALUES (3208, 226, 112, 9, 652, 652, 1, 14360, 43, 35);
INSERT INTO sales_fact VALUES (3209, 223, 112, 9, 652, 652, 1, 2960, 35, 75);
INSERT INTO sales_fact VALUES (3210, 229, 112, 9, 652, 652, 1, 13360, 57, 60);
INSERT INTO sales_fact VALUES (3211, 233, 112, 9, 652, 652, 1, 120360, 68, 35);
INSERT INTO sales_fact VALUES (3212, 231, 113, 10, 653, 653, 5, 5960, 59, 45);
INSERT INTO sales_fact VALUES (3213, 235, 113, 10, 653, 653, 1, 200360, 73, 60);
INSERT INTO sales_fact VALUES (3214, 227, 113, 10, 653, 653, 1, 2960, 44, 70);
INSERT INTO sales_fact VALUES (3215, 226, 113, 10, 653, 653, 8, 2560, 35, 60);
INSERT INTO sales_fact VALUES (3216, 226, 113, 10, 653, 653, 8, 6260, 37, 85);
INSERT INTO sales_fact VALUES (3217, 229, 113, 11, 654, 654, 1, 2260, 50, 45);
INSERT INTO sales_fact VALUES (3218, 231, 113, 11, 654, 654, 10, 25360, 57, 25);
INSERT INTO sales_fact VALUES (3219, 227, 113, 11, 654, 654, 1, 20360, 39, 90);
INSERT INTO sales_fact VALUES (3220, 219, 113, 11, 654, 654, 7, 1160, 14, 70);
INSERT INTO sales_fact VALUES (3221, 219, 113, 11, 654, 654, 1, 960, 14, 85);
INSERT INTO sales_fact VALUES (3222, 235, 113, 11, 655, 655, 1, 95360, 70, 75);
INSERT INTO sales_fact VALUES (3223, 227, 113, 11, 655, 655, 4, 10360, 41, 35);
INSERT INTO sales_fact VALUES (3224, 237, 113, 11, 655, 655, 8, 75360, 79, 80);
INSERT INTO sales_fact VALUES (3225, 217, 113, 11, 655, 655, 1, 1260, 10, 75);
INSERT INTO sales_fact VALUES (3226, 226, 113, 11, 655, 655, 1, 3160, 34, 25);
INSERT INTO sales_fact VALUES (3227, 237, 113, 11, 656, 656, 1, 120360, 76, 80);
INSERT INTO sales_fact VALUES (3228, 219, 113, 11, 656, 656, 1, 1560, 12, 35);
INSERT INTO sales_fact VALUES (3229, 237, 113, 11, 656, 656, 1, 55360, 75, 80);
INSERT INTO sales_fact VALUES (3230, 227, 113, 11, 656, 656, 1, 2660, 43, 75);
INSERT INTO sales_fact VALUES (3231, 229, 113, 11, 656, 656, 1, 2260, 52, 70);
INSERT INTO sales_fact VALUES (3232, 231, 113, 9, 657, 657, 1, 6260, 57, 75);
INSERT INTO sales_fact VALUES (3233, 219, 113, 9, 657, 657, 1, 1460, 14, 45);
INSERT INTO sales_fact VALUES (3234, 227, 113, 9, 657, 657, 1, 5560, 40, 90);
INSERT INTO sales_fact VALUES (3235, 219, 113, 9, 657, 657, 8, 1260, 12, 90);
INSERT INTO sales_fact VALUES (3236, 233, 113, 9, 657, 657, 1, 10860, 60, 75);
INSERT INTO sales_fact VALUES (3237, 231, 113, 5, 658, 658, 1, 12360, 54, 25);
INSERT INTO sales_fact VALUES (3238, 227, 113, 5, 658, 658, 1, 6160, 42, 75);
INSERT INTO sales_fact VALUES (3239, 231, 113, 5, 658, 658, 1, 5460, 58, 25);
INSERT INTO sales_fact VALUES (3240, 219, 113, 5, 658, 658, 1, 1160, 12, 35);
INSERT INTO sales_fact VALUES (3241, 217, 113, 5, 658, 658, 1, 1360, 10, 80);
INSERT INTO sales_fact VALUES (3242, 225, 113, 10, 659, 659, 1, 5960, 32, 45);
INSERT INTO sales_fact VALUES (3243, 235, 113, 10, 659, 659, 1, 45360, 69, 75);
INSERT INTO sales_fact VALUES (3244, 223, 113, 10, 659, 659, 1, 15360, 31, 90);
INSERT INTO sales_fact VALUES (3245, 237, 113, 10, 659, 659, 1, 120360, 79, 35);
INSERT INTO sales_fact VALUES (3246, 227, 113, 10, 659, 659, 1, 5560, 40, 80);
INSERT INTO sales_fact VALUES (3247, 239, 114, 6, 660, 660, 3, 56360, 79, 85);
INSERT INTO sales_fact VALUES (3248, 239, 114, 6, 660, 660, 1, 40360, 75, 85);
INSERT INTO sales_fact VALUES (3249, 229, 114, 6, 660, 660, 1, 2160, 39, 50);
INSERT INTO sales_fact VALUES (3250, 229, 114, 6, 660, 660, 1, 5760, 45, 70);
INSERT INTO sales_fact VALUES (3251, 235, 114, 6, 660, 660, 1, 30360, 60, 25);
INSERT INTO sales_fact VALUES (3252, 231, 114, 11, 661, 661, 1, 5960, 51, 85);
INSERT INTO sales_fact VALUES (3253, 221, 114, 11, 661, 661, 1, 960, 12, 90);
INSERT INTO sales_fact VALUES (3254, 229, 114, 11, 661, 661, 1, 3060, 43, 85);
INSERT INTO sales_fact VALUES (3255, 221, 114, 11, 661, 661, 1, 1860, 13, 35);
INSERT INTO sales_fact VALUES (3256, 233, 114, 11, 661, 661, 1, 5460, 54, 85);
INSERT INTO sales_fact VALUES (3257, 229, 114, 10, 662, 662, 1, 30360, 40, 50);
INSERT INTO sales_fact VALUES (3258, 231, 114, 10, 662, 662, 8, 10860, 50, 90);
INSERT INTO sales_fact VALUES (3259, 229, 114, 10, 662, 662, 1, 12360, 40, 50);
INSERT INTO sales_fact VALUES (3260, 234, 114, 10, 662, 662, 1, 5660, 59, 50);
INSERT INTO sales_fact VALUES (3261, 221, 114, 10, 662, 662, 1, 1260, 11, 45);
INSERT INTO sales_fact VALUES (3262, 221, 114, 13, 663, 663, 1, 1060, 13, 90);
INSERT INTO sales_fact VALUES (3263, 234, 114, 13, 663, 663, 1, 3060, 59, 80);
INSERT INTO sales_fact VALUES (3264, 237, 114, 13, 663, 663, 10, 100360, 73, 45);
INSERT INTO sales_fact VALUES (3265, 227, 114, 13, 663, 663, 8, 2060, 34, 45);
INSERT INTO sales_fact VALUES (3266, 226, 114, 13, 663, 663, 1, 9860, 30, 50);
INSERT INTO sales_fact VALUES (3267, 237, 114, 13, 664, 664, 5, 95360, 68, 85);
INSERT INTO sales_fact VALUES (3268, 237, 114, 13, 664, 664, 1, 85360, 71, 45);
INSERT INTO sales_fact VALUES (3269, 239, 114, 13, 664, 664, 1, 60360, 74, 35);
INSERT INTO sales_fact VALUES (3270, 226, 114, 13, 664, 664, 1, 13360, 31, 75);
INSERT INTO sales_fact VALUES (3271, 231, 114, 13, 664, 664, 1, 2060, 52, 70);
INSERT INTO sales_fact VALUES (3272, 221, 114, 9, 665, 665, 5, 960, 15, 75);
INSERT INTO sales_fact VALUES (3273, 237, 114, 9, 665, 665, 1, 100360, 68, 70);
INSERT INTO sales_fact VALUES (3274, 229, 114, 9, 665, 665, 1, 2060, 40, 25);
INSERT INTO sales_fact VALUES (3275, 221, 114, 9, 665, 665, 1, 1760, 13, 80);
INSERT INTO sales_fact VALUES (3276, 239, 114, 9, 665, 665, 10, 100360, 79, 25);
INSERT INTO sales_fact VALUES (3277, 227, 114, 5, 666, 666, 10, 2260, 37, 60);
INSERT INTO sales_fact VALUES (3278, 237, 114, 5, 666, 666, 1, 40360, 70, 85);
INSERT INTO sales_fact VALUES (3279, 239, 114, 5, 666, 666, 1, 150360, 74, 35);
INSERT INTO sales_fact VALUES (3280, 229, 114, 5, 666, 666, 1, 6060, 39, 45);
INSERT INTO sales_fact VALUES (3281, 237, 114, 5, 666, 666, 10, 85360, 69, 50);
INSERT INTO sales_fact VALUES (3282, 235, 115, 6, 667, 667, 8, 12360, 55, 50);
INSERT INTO sales_fact VALUES (3283, 239, 115, 6, 667, 667, 7, 50360, 70, 60);
INSERT INTO sales_fact VALUES (3284, 239, 115, 6, 667, 667, 1, 75360, 68, 75);
INSERT INTO sales_fact VALUES (3285, 239, 115, 6, 667, 667, 1, 150360, 68, 45);
INSERT INTO sales_fact VALUES (3286, 241, 115, 6, 667, 667, 8, 140360, 75, 80);
INSERT INTO sales_fact VALUES (3287, 223, 115, 7, 668, 668, 7, 1660, 13, 60);
INSERT INTO sales_fact VALUES (3288, 223, 115, 7, 668, 668, 1, 1060, 15, 75);
INSERT INTO sales_fact VALUES (3289, 229, 115, 7, 668, 668, 1, 3160, 33, 85);
INSERT INTO sales_fact VALUES (3290, 239, 115, 7, 668, 668, 1, 70360, 68, 80);
INSERT INTO sales_fact VALUES (3291, 235, 115, 7, 668, 668, 1, 2860, 57, 60);
INSERT INTO sales_fact VALUES (3292, 241, 115, 7, 669, 669, 4, 120360, 75, 75);
INSERT INTO sales_fact VALUES (3293, 223, 115, 7, 669, 669, 1, 860, 11, 35);
INSERT INTO sales_fact VALUES (3294, 221, 115, 7, 669, 669, 1, 1360, 10, 90);
INSERT INTO sales_fact VALUES (3295, 239, 115, 7, 669, 669, 1, 40360, 72, 45);
INSERT INTO sales_fact VALUES (3296, 231, 115, 7, 669, 669, 1, 5860, 40, 90);
INSERT INTO sales_fact VALUES (3297, 229, 115, 10, 670, 670, 1, 10860, 35, 80);
INSERT INTO sales_fact VALUES (3298, 223, 115, 10, 670, 670, 6, 1360, 14, 85);
INSERT INTO sales_fact VALUES (3299, 231, 115, 10, 670, 670, 1, 13360, 43, 75);
INSERT INTO sales_fact VALUES (3300, 231, 115, 10, 670, 670, 1, 30360, 40, 90);
INSERT INTO sales_fact VALUES (3301, 241, 115, 10, 670, 670, 1, 45360, 78, 90);
INSERT INTO sales_fact VALUES (3302, 227, 115, 13, 671, 671, 5, 2260, 30, 60);
INSERT INTO sales_fact VALUES (3303, 229, 115, 13, 671, 671, 5, 30360, 38, 80);
INSERT INTO sales_fact VALUES (3304, 221, 115, 13, 671, 671, 6, 860, 10, 60);
INSERT INTO sales_fact VALUES (3305, 223, 115, 13, 671, 671, 9, 1360, 14, 80);
INSERT INTO sales_fact VALUES (3306, 231, 115, 13, 671, 671, 1, 12360, 40, 90);
INSERT INTO sales_fact VALUES (3307, 229, 115, 12, 672, 672, 7, 20360, 34, 85);
INSERT INTO sales_fact VALUES (3308, 239, 115, 12, 672, 672, 1, 50360, 70, 60);
INSERT INTO sales_fact VALUES (3309, 234, 115, 12, 672, 672, 1, 2760, 52, 80);
INSERT INTO sales_fact VALUES (3310, 231, 115, 12, 672, 672, 1, 25360, 43, 75);
INSERT INTO sales_fact VALUES (3311, 223, 115, 12, 672, 672, 1, 1960, 13, 85);
INSERT INTO sales_fact VALUES (3312, 229, 115, 8, 673, 673, 5, 6060, 33, 45);
INSERT INTO sales_fact VALUES (3313, 227, 115, 8, 673, 673, 5, 2160, 30, 45);
INSERT INTO sales_fact VALUES (3314, 223, 115, 8, 673, 673, 10, 1160, 11, 50);
INSERT INTO sales_fact VALUES (3315, 223, 115, 8, 673, 673, 1, 1260, 13, 35);
INSERT INTO sales_fact VALUES (3316, 229, 115, 8, 673, 673, 4, 2060, 35, 50);
INSERT INTO sales_fact VALUES (3317, 225, 116, 7, 674, 674, 10, 960, 12, 45);
INSERT INTO sales_fact VALUES (3318, 237, 116, 7, 674, 674, 1, 5860, 59, 45);
INSERT INTO sales_fact VALUES (3319, 235, 116, 7, 674, 674, 1, 10360, 51, 35);
INSERT INTO sales_fact VALUES (3320, 226, 116, 7, 674, 674, 1, 1560, 14, 45);
INSERT INTO sales_fact VALUES (3321, 226, 116, 7, 674, 674, 1, 1660, 13, 70);
INSERT INTO sales_fact VALUES (3322, 231, 116, 8, 675, 675, 1, 3260, 34, 60);
INSERT INTO sales_fact VALUES (3323, 244, 116, 8, 675, 675, 1, 200360, 77, 80);
INSERT INTO sales_fact VALUES (3324, 225, 116, 8, 675, 675, 1, 1460, 12, 70);
INSERT INTO sales_fact VALUES (3325, 244, 116, 8, 675, 675, 1, 100360, 75, 35);
INSERT INTO sales_fact VALUES (3326, 233, 116, 8, 675, 675, 1, 6060, 40, 60);
INSERT INTO sales_fact VALUES (3327, 241, 116, 13, 676, 676, 1, 50360, 71, 35);
INSERT INTO sales_fact VALUES (3328, 243, 116, 13, 676, 676, 1, 150360, 72, 85);
INSERT INTO sales_fact VALUES (3329, 223, 116, 13, 676, 676, 1, 1860, 10, 45);
INSERT INTO sales_fact VALUES (3330, 229, 116, 13, 676, 676, 8, 5560, 30, 60);
INSERT INTO sales_fact VALUES (3331, 237, 116, 13, 676, 676, 1, 3160, 56, 85);
INSERT INTO sales_fact VALUES (3332, 225, 116, 6, 677, 677, 1, 1160, 12, 80);
INSERT INTO sales_fact VALUES (3333, 237, 116, 6, 677, 677, 1, 10360, 58, 75);
INSERT INTO sales_fact VALUES (3334, 244, 116, 6, 677, 677, 7, 55360, 80, 70);
INSERT INTO sales_fact VALUES (3335, 231, 116, 6, 677, 677, 1, 13360, 33, 90);
INSERT INTO sales_fact VALUES (3336, 226, 116, 6, 677, 677, 1, 760, 13, 75);
INSERT INTO sales_fact VALUES (3337, 235, 116, 5, 678, 678, 1, 5560, 52, 85);
INSERT INTO sales_fact VALUES (3338, 231, 116, 5, 678, 678, 3, 5460, 35, 25);
INSERT INTO sales_fact VALUES (3339, 244, 116, 5, 678, 678, 1, 56360, 79, 60);
INSERT INTO sales_fact VALUES (3340, 237, 116, 5, 678, 678, 1, 30360, 56, 25);
INSERT INTO sales_fact VALUES (3341, 235, 116, 5, 678, 678, 1, 2760, 50, 60);
INSERT INTO sales_fact VALUES (3342, 234, 116, 5, 679, 679, 1, 25360, 41, 75);
INSERT INTO sales_fact VALUES (3343, 225, 116, 5, 679, 679, 1, 1960, 12, 25);
INSERT INTO sales_fact VALUES (3344, 226, 116, 5, 679, 679, 1, 1760, 14, 70);
INSERT INTO sales_fact VALUES (3345, 231, 116, 5, 679, 679, 1, 2860, 35, 45);
INSERT INTO sales_fact VALUES (3346, 229, 116, 5, 679, 679, 5, 9860, 30, 45);
INSERT INTO sales_fact VALUES (3347, 235, 116, 5, 680, 680, 1, 6060, 50, 90);
INSERT INTO sales_fact VALUES (3348, 244, 116, 5, 680, 680, 1, 200360, 76, 70);
INSERT INTO sales_fact VALUES (3349, 237, 116, 5, 680, 680, 1, 10860, 55, 70);
INSERT INTO sales_fact VALUES (3350, 234, 116, 5, 680, 680, 1, 10360, 42, 90);
INSERT INTO sales_fact VALUES (3351, 231, 116, 5, 680, 680, 1, 15360, 38, 35);
INSERT INTO sales_fact VALUES (3352, 227, 117, 8, 681, 681, 1, 960, 14, 60);
INSERT INTO sales_fact VALUES (3353, 246, 117, 8, 681, 681, 10, 150360, 79, 35);
INSERT INTO sales_fact VALUES (3354, 239, 117, 8, 681, 681, 1, 14360, 58, 75);
INSERT INTO sales_fact VALUES (3355, 235, 117, 8, 681, 681, 1, 5960, 39, 25);
INSERT INTO sales_fact VALUES (3356, 237, 117, 8, 681, 681, 1, 3060, 50, 70);
INSERT INTO sales_fact VALUES (3357, 239, 117, 7, 682, 682, 1, 12360, 55, 60);
INSERT INTO sales_fact VALUES (3358, 231, 117, 7, 682, 682, 1, 20360, 31, 85);
INSERT INTO sales_fact VALUES (3359, 235, 117, 7, 682, 682, 3, 9860, 45, 60);
INSERT INTO sales_fact VALUES (3360, 244, 117, 7, 682, 682, 1, 200360, 68, 50);
INSERT INTO sales_fact VALUES (3361, 234, 117, 7, 682, 682, 1, 5460, 37, 50);
INSERT INTO sales_fact VALUES (3362, 226, 117, 13, 683, 683, 1, 1360, 10, 75);
INSERT INTO sales_fact VALUES (3363, 235, 117, 13, 683, 683, 3, 5660, 44, 90);
INSERT INTO sales_fact VALUES (3364, 235, 117, 13, 683, 683, 1, 5460, 40, 35);
INSERT INTO sales_fact VALUES (3365, 227, 117, 13, 683, 683, 1, 860, 15, 80);
INSERT INTO sales_fact VALUES (3366, 239, 117, 13, 683, 683, 1, 5560, 58, 80);
INSERT INTO sales_fact VALUES (3367, 244, 117, 10, 684, 684, 1, 120360, 72, 75);
INSERT INTO sales_fact VALUES (3368, 227, 117, 10, 684, 684, 1, 1260, 15, 35);
INSERT INTO sales_fact VALUES (3369, 246, 117, 10, 684, 684, 1, 50360, 76, 45);
INSERT INTO sales_fact VALUES (3370, 233, 117, 10, 684, 684, 1, 5660, 33, 85);
INSERT INTO sales_fact VALUES (3371, 244, 117, 10, 684, 684, 3, 70360, 68, 50);
INSERT INTO sales_fact VALUES (3372, 244, 117, 10, 685, 685, 1, 75360, 72, 45);
INSERT INTO sales_fact VALUES (3373, 235, 117, 10, 685, 685, 3, 10360, 44, 70);
INSERT INTO sales_fact VALUES (3374, 227, 117, 10, 685, 685, 5, 1660, 15, 90);
INSERT INTO sales_fact VALUES (3375, 231, 117, 10, 685, 685, 1, 6160, 30, 85);
INSERT INTO sales_fact VALUES (3376, 246, 117, 10, 685, 685, 1, 100360, 78, 80);
INSERT INTO sales_fact VALUES (3377, 235, 117, 7, 686, 686, 7, 11360, 39, 25);
INSERT INTO sales_fact VALUES (3378, 239, 117, 7, 686, 686, 1, 10360, 53, 85);
INSERT INTO sales_fact VALUES (3379, 244, 117, 7, 686, 686, 1, 55360, 70, 90);
INSERT INTO sales_fact VALUES (3380, 234, 117, 7, 686, 686, 1, 9860, 38, 60);
INSERT INTO sales_fact VALUES (3381, 234, 117, 7, 686, 686, 7, 2160, 35, 45);
INSERT INTO sales_fact VALUES (3382, 246, 117, 11, 687, 687, 1, 60360, 75, 70);
INSERT INTO sales_fact VALUES (3383, 246, 117, 11, 687, 687, 10, 85360, 79, 25);
INSERT INTO sales_fact VALUES (3384, 239, 117, 11, 687, 687, 5, 3160, 55, 50);
INSERT INTO sales_fact VALUES (3385, 239, 117, 11, 687, 687, 1, 5560, 58, 70);
INSERT INTO sales_fact VALUES (3386, 239, 117, 11, 687, 687, 1, 25360, 53, 25);
INSERT INTO sales_fact VALUES (3387, 227, 118, 9, 688, 688, 1, 1460, 10, 75);
INSERT INTO sales_fact VALUES (3388, 235, 118, 9, 688, 688, 1, 3160, 38, 90);
INSERT INTO sales_fact VALUES (3389, 248, 118, 9, 688, 688, 1, 200360, 74, 25);
INSERT INTO sales_fact VALUES (3390, 243, 118, 9, 688, 688, 1, 13360, 58, 70);
INSERT INTO sales_fact VALUES (3391, 235, 118, 9, 688, 688, 1, 14360, 38, 90);
INSERT INTO sales_fact VALUES (3392, 246, 118, 8, 689, 689, 1, 95360, 73, 60);
INSERT INTO sales_fact VALUES (3393, 237, 118, 8, 689, 689, 1, 9860, 44, 35);
INSERT INTO sales_fact VALUES (3394, 229, 118, 8, 689, 689, 6, 1360, 11, 70);
INSERT INTO sales_fact VALUES (3395, 244, 118, 8, 689, 689, 10, 10860, 60, 80);
INSERT INTO sales_fact VALUES (3396, 243, 118, 8, 689, 689, 10, 2660, 59, 50);
INSERT INTO sales_fact VALUES (3397, 248, 118, 5, 690, 690, 1, 120360, 80, 35);
INSERT INTO sales_fact VALUES (3398, 246, 118, 5, 690, 690, 1, 200360, 68, 35);
INSERT INTO sales_fact VALUES (3399, 229, 118, 5, 690, 690, 3, 960, 11, 60);
INSERT INTO sales_fact VALUES (3400, 241, 118, 5, 690, 690, 1, 6060, 53, 85);
INSERT INTO sales_fact VALUES (3401, 239, 118, 5, 690, 690, 1, 3060, 50, 90);
INSERT INTO sales_fact VALUES (3402, 237, 118, 13, 691, 691, 5, 14360, 39, 70);
INSERT INTO sales_fact VALUES (3403, 235, 118, 13, 691, 691, 1, 2860, 34, 50);
INSERT INTO sales_fact VALUES (3404, 235, 118, 13, 691, 691, 1, 2860, 37, 60);
INSERT INTO sales_fact VALUES (3405, 241, 118, 13, 691, 691, 1, 2760, 55, 80);
INSERT INTO sales_fact VALUES (3406, 241, 118, 13, 691, 691, 7, 5560, 53, 45);
INSERT INTO sales_fact VALUES (3407, 241, 118, 5, 692, 692, 1, 2260, 55, 85);
INSERT INTO sales_fact VALUES (3408, 244, 118, 5, 692, 692, 1, 25360, 60, 80);
INSERT INTO sales_fact VALUES (3409, 237, 118, 5, 692, 692, 1, 2460, 44, 75);
INSERT INTO sales_fact VALUES (3410, 241, 118, 5, 692, 692, 7, 30360, 56, 90);
INSERT INTO sales_fact VALUES (3411, 241, 118, 5, 692, 692, 1, 2960, 55, 35);
INSERT INTO sales_fact VALUES (3412, 237, 118, 6, 693, 693, 1, 5360, 42, 70);
INSERT INTO sales_fact VALUES (3413, 248, 118, 6, 693, 693, 1, 60360, 75, 75);
INSERT INTO sales_fact VALUES (3414, 229, 118, 6, 693, 693, 1, 1460, 12, 35);
INSERT INTO sales_fact VALUES (3415, 241, 118, 6, 693, 693, 1, 11360, 54, 50);
INSERT INTO sales_fact VALUES (3416, 241, 118, 6, 693, 693, 1, 2560, 57, 80);
INSERT INTO sales_fact VALUES (3417, 246, 118, 6, 694, 694, 1, 56360, 68, 25);
INSERT INTO sales_fact VALUES (3418, 229, 118, 6, 694, 694, 1, 1660, 11, 70);
INSERT INTO sales_fact VALUES (3419, 235, 118, 6, 694, 694, 1, 5360, 34, 80);
INSERT INTO sales_fact VALUES (3420, 237, 118, 6, 694, 694, 1, 10860, 44, 75);
INSERT INTO sales_fact VALUES (3421, 235, 118, 6, 694, 694, 1, 15360, 37, 50);
INSERT INTO sales_fact VALUES (3422, 250, 119, 10, 695, 695, 1, 50360, 76, 50);
INSERT INTO sales_fact VALUES (3423, 235, 119, 10, 695, 695, 1, 2660, 30, 45);
INSERT INTO sales_fact VALUES (3424, 250, 119, 10, 695, 695, 1, 120360, 80, 60);
INSERT INTO sales_fact VALUES (3425, 250, 119, 10, 695, 695, 1, 120360, 79, 80);
INSERT INTO sales_fact VALUES (3426, 248, 119, 10, 695, 695, 4, 95360, 68, 50);
INSERT INTO sales_fact VALUES (3427, 237, 119, 7, 696, 696, 1, 2260, 36, 75);
INSERT INTO sales_fact VALUES (3428, 248, 119, 7, 696, 696, 4, 45360, 73, 35);
INSERT INTO sales_fact VALUES (3429, 250, 119, 7, 696, 696, 1, 50360, 79, 25);
INSERT INTO sales_fact VALUES (3430, 231, 119, 7, 696, 696, 7, 1360, 12, 75);
INSERT INTO sales_fact VALUES (3431, 237, 119, 7, 696, 696, 1, 5460, 35, 70);
INSERT INTO sales_fact VALUES (3432, 250, 119, 5, 697, 697, 1, 56360, 78, 90);
INSERT INTO sales_fact VALUES (3433, 250, 119, 5, 697, 697, 1, 75360, 80, 75);
INSERT INTO sales_fact VALUES (3434, 239, 119, 5, 697, 697, 1, 5860, 44, 75);
INSERT INTO sales_fact VALUES (3435, 231, 119, 5, 697, 697, 8, 1960, 14, 35);
INSERT INTO sales_fact VALUES (3436, 250, 119, 5, 697, 697, 1, 55360, 77, 35);
INSERT INTO sales_fact VALUES (3437, 250, 119, 11, 698, 698, 1, 140360, 77, 25);
INSERT INTO sales_fact VALUES (3438, 250, 119, 11, 698, 698, 1, 200360, 76, 35);
INSERT INTO sales_fact VALUES (3439, 237, 119, 11, 698, 698, 6, 5360, 32, 50);
INSERT INTO sales_fact VALUES (3440, 231, 119, 11, 698, 698, 7, 860, 12, 90);
INSERT INTO sales_fact VALUES (3441, 239, 119, 11, 698, 698, 7, 5460, 44, 35);
INSERT INTO sales_fact VALUES (3442, 237, 119, 10, 699, 699, 1, 6060, 32, 90);
INSERT INTO sales_fact VALUES (3443, 243, 119, 10, 699, 699, 1, 3160, 51, 45);
INSERT INTO sales_fact VALUES (3444, 248, 119, 10, 699, 699, 4, 95360, 69, 75);
INSERT INTO sales_fact VALUES (3445, 231, 119, 10, 699, 699, 1, 1960, 11, 90);
INSERT INTO sales_fact VALUES (3446, 231, 119, 10, 699, 699, 1, 1560, 12, 45);
INSERT INTO sales_fact VALUES (3447, 237, 119, 7, 700, 700, 1, 3260, 35, 90);
INSERT INTO sales_fact VALUES (3448, 229, 119, 7, 700, 700, 1, 960, 10, 35);
INSERT INTO sales_fact VALUES (3449, 248, 119, 7, 700, 700, 1, 40360, 68, 75);
INSERT INTO sales_fact VALUES (3450, 243, 119, 7, 700, 700, 3, 10360, 52, 50);
INSERT INTO sales_fact VALUES (3451, 229, 119, 7, 700, 700, 1, 1960, 10, 45);
INSERT INTO sales_fact VALUES (3452, 235, 119, 6, 701, 701, 1, 6160, 31, 90);
INSERT INTO sales_fact VALUES (3453, 231, 119, 6, 701, 701, 9, 860, 14, 85);
INSERT INTO sales_fact VALUES (3454, 235, 119, 6, 701, 701, 6, 5860, 31, 60);
INSERT INTO sales_fact VALUES (3455, 237, 119, 6, 701, 701, 9, 6260, 32, 50);
INSERT INTO sales_fact VALUES (3456, 250, 119, 6, 701, 701, 1, 75360, 77, 80);
INSERT INTO sales_fact VALUES (3457, 250, 120, 9, 702, 702, 10, 45360, 71, 45);
INSERT INTO sales_fact VALUES (3458, 250, 120, 9, 702, 702, 1, 45360, 68, 70);
INSERT INTO sales_fact VALUES (3459, 246, 120, 9, 702, 702, 1, 5360, 58, 50);
INSERT INTO sales_fact VALUES (3460, 234, 120, 9, 702, 702, 10, 1960, 13, 80);
INSERT INTO sales_fact VALUES (3461, 241, 120, 9, 702, 702, 1, 2160, 40, 90);
INSERT INTO sales_fact VALUES (3462, 237, 120, 8, 703, 703, 1, 20360, 31, 85);
INSERT INTO sales_fact VALUES (3463, 233, 120, 8, 703, 703, 1, 1160, 12, 80);
INSERT INTO sales_fact VALUES (3464, 246, 120, 8, 703, 703, 1, 5760, 55, 35);
INSERT INTO sales_fact VALUES (3465, 233, 120, 8, 703, 703, 5, 1260, 12, 70);
INSERT INTO sales_fact VALUES (3466, 241, 120, 8, 703, 703, 1, 20360, 40, 80);
INSERT INTO sales_fact VALUES (3467, 246, 120, 11, 704, 704, 1, 13360, 53, 85);
INSERT INTO sales_fact VALUES (3468, 246, 120, 11, 704, 704, 1, 5760, 54, 50);
INSERT INTO sales_fact VALUES (3469, 241, 120, 11, 704, 704, 1, 9360, 39, 85);
INSERT INTO sales_fact VALUES (3470, 234, 120, 11, 704, 704, 1, 1460, 15, 90);
INSERT INTO sales_fact VALUES (3471, 239, 120, 11, 704, 704, 1, 2460, 33, 35);
INSERT INTO sales_fact VALUES (3472, 250, 120, 12, 705, 705, 8, 70360, 72, 45);
INSERT INTO sales_fact VALUES (3473, 239, 120, 12, 705, 705, 8, 2260, 37, 45);
INSERT INTO sales_fact VALUES (3474, 241, 120, 12, 705, 705, 5, 2760, 40, 25);
INSERT INTO sales_fact VALUES (3475, 239, 120, 12, 705, 705, 1, 5660, 37, 25);
INSERT INTO sales_fact VALUES (3476, 234, 120, 12, 705, 705, 4, 960, 14, 25);
INSERT INTO sales_fact VALUES (3477, 246, 120, 6, 706, 706, 1, 2160, 53, 60);
INSERT INTO sales_fact VALUES (3478, 241, 120, 6, 706, 706, 1, 5760, 43, 70);
INSERT INTO sales_fact VALUES (3479, 234, 120, 6, 706, 706, 1, 1660, 13, 60);
INSERT INTO sales_fact VALUES (3480, 239, 120, 6, 706, 706, 1, 6160, 33, 70);
INSERT INTO sales_fact VALUES (3481, 239, 120, 6, 706, 706, 1, 9360, 35, 60);
INSERT INTO sales_fact VALUES (3482, 239, 120, 7, 707, 707, 1, 14360, 37, 60);
INSERT INTO sales_fact VALUES (3483, 239, 120, 7, 707, 707, 6, 14360, 38, 90);
INSERT INTO sales_fact VALUES (3484, 246, 120, 7, 707, 707, 1, 2660, 58, 80);
INSERT INTO sales_fact VALUES (3485, 241, 120, 7, 707, 707, 9, 2860, 39, 90);
INSERT INTO sales_fact VALUES (3486, 250, 120, 7, 707, 707, 1, 70360, 70, 60);
INSERT INTO sales_fact VALUES (3487, 234, 120, 7, 708, 708, 10, 960, 14, 90);
INSERT INTO sales_fact VALUES (3488, 252, 120, 7, 708, 708, 1, 140360, 74, 50);
INSERT INTO sales_fact VALUES (3489, 233, 120, 7, 708, 708, 3, 1660, 11, 60);
INSERT INTO sales_fact VALUES (3490, 243, 120, 7, 708, 708, 1, 2660, 44, 25);
INSERT INTO sales_fact VALUES (3491, 252, 120, 7, 708, 708, 1, 200360, 75, 85);
INSERT INTO sales_fact VALUES (3492, 244, 121, 11, 709, 709, 5, 5960, 43, 35);
INSERT INTO sales_fact VALUES (3493, 244, 121, 11, 709, 709, 5, 6260, 44, 90);
INSERT INTO sales_fact VALUES (3494, 241, 121, 11, 709, 709, 1, 2160, 34, 70);
INSERT INTO sales_fact VALUES (3495, 248, 121, 11, 709, 709, 1, 5460, 55, 35);
INSERT INTO sales_fact VALUES (3496, 253, 121, 11, 709, 709, 1, 140360, 74, 50);
INSERT INTO sales_fact VALUES (3497, 235, 121, 8, 710, 710, 1, 1960, 15, 75);
INSERT INTO sales_fact VALUES (3498, 253, 121, 8, 710, 710, 1, 140360, 80, 50);
INSERT INTO sales_fact VALUES (3499, 235, 121, 8, 710, 710, 1, 1360, 12, 25);
INSERT INTO sales_fact VALUES (3500, 252, 121, 8, 710, 710, 1, 55360, 69, 75);
INSERT INTO sales_fact VALUES (3501, 244, 121, 8, 710, 710, 10, 13360, 44, 90);
INSERT INTO sales_fact VALUES (3502, 241, 121, 7, 711, 711, 1, 10360, 35, 45);
INSERT INTO sales_fact VALUES (3503, 244, 121, 7, 711, 711, 8, 5860, 45, 35);
INSERT INTO sales_fact VALUES (3504, 239, 121, 7, 711, 711, 1, 2960, 30, 25);
INSERT INTO sales_fact VALUES (3505, 235, 121, 7, 711, 711, 1, 1160, 15, 70);
INSERT INTO sales_fact VALUES (3506, 244, 121, 7, 711, 711, 10, 14360, 41, 45);
INSERT INTO sales_fact VALUES (3507, 239, 121, 13, 712, 712, 1, 25360, 31, 80);
INSERT INTO sales_fact VALUES (3508, 241, 121, 13, 712, 712, 1, 9360, 35, 70);
INSERT INTO sales_fact VALUES (3509, 235, 121, 13, 712, 712, 1, 1760, 15, 60);
INSERT INTO sales_fact VALUES (3510, 241, 121, 13, 712, 712, 4, 5360, 35, 75);
INSERT INTO sales_fact VALUES (3511, 241, 121, 13, 712, 712, 8, 2460, 36, 80);
INSERT INTO sales_fact VALUES (3512, 252, 121, 5, 713, 713, 1, 56360, 70, 90);
INSERT INTO sales_fact VALUES (3513, 244, 121, 5, 713, 713, 1, 5560, 42, 90);
INSERT INTO sales_fact VALUES (3514, 235, 121, 5, 713, 713, 1, 1760, 14, 60);
INSERT INTO sales_fact VALUES (3515, 248, 121, 5, 713, 713, 1, 15360, 57, 45);
INSERT INTO sales_fact VALUES (3516, 252, 121, 5, 713, 713, 5, 140360, 72, 45);
INSERT INTO sales_fact VALUES (3517, 234, 121, 11, 714, 714, 1, 1660, 10, 90);
INSERT INTO sales_fact VALUES (3518, 235, 121, 11, 714, 714, 5, 1560, 11, 90);
INSERT INTO sales_fact VALUES (3519, 248, 121, 11, 714, 714, 1, 20360, 55, 50);
INSERT INTO sales_fact VALUES (3520, 243, 121, 11, 714, 714, 1, 5660, 37, 80);
INSERT INTO sales_fact VALUES (3521, 253, 121, 11, 714, 714, 5, 200360, 79, 35);
INSERT INTO sales_fact VALUES (3522, 252, 121, 9, 715, 715, 5, 100360, 72, 80);
INSERT INTO sales_fact VALUES (3523, 241, 121, 9, 715, 715, 1, 12360, 34, 90);
INSERT INTO sales_fact VALUES (3524, 235, 121, 9, 715, 715, 1, 1960, 13, 85);
INSERT INTO sales_fact VALUES (3525, 234, 121, 9, 715, 715, 1, 1760, 10, 35);
INSERT INTO sales_fact VALUES (3526, 235, 121, 9, 715, 715, 7, 1460, 13, 60);
INSERT INTO sales_fact VALUES (3527, 237, 122, 8, 716, 716, 5, 1890, 14, 45);
INSERT INTO sales_fact VALUES (3528, 237, 122, 8, 716, 716, 1, 1790, 11, 80);
INSERT INTO sales_fact VALUES (3529, 237, 122, 8, 716, 716, 10, 1990, 12, 45);
INSERT INTO sales_fact VALUES (3530, 235, 122, 8, 716, 716, 5, 1590, 10, 75);
INSERT INTO sales_fact VALUES (3531, 253, 122, 8, 716, 716, 1, 120390, 72, 35);
INSERT INTO sales_fact VALUES (3532, 237, 122, 11, 717, 717, 1, 1490, 14, 25);
INSERT INTO sales_fact VALUES (3533, 253, 122, 11, 717, 717, 1, 140390, 71, 75);
INSERT INTO sales_fact VALUES (3534, 237, 122, 11, 717, 717, 1, 1790, 12, 80);
INSERT INTO sales_fact VALUES (3535, 243, 122, 11, 717, 717, 1, 2590, 30, 90);
INSERT INTO sales_fact VALUES (3536, 244, 122, 11, 717, 717, 5, 5790, 35, 60);
INSERT INTO sales_fact VALUES (3537, 244, 122, 10, 718, 718, 1, 6190, 38, 85);
INSERT INTO sales_fact VALUES (3538, 250, 122, 10, 718, 718, 1, 6190, 55, 90);
INSERT INTO sales_fact VALUES (3539, 246, 122, 10, 718, 718, 1, 2890, 39, 60);
INSERT INTO sales_fact VALUES (3540, 237, 122, 10, 718, 718, 1, 1290, 11, 50);
INSERT INTO sales_fact VALUES (3541, 244, 122, 10, 718, 718, 5, 20390, 37, 60);
INSERT INTO sales_fact VALUES (3542, 244, 122, 7, 719, 719, 1, 5790, 32, 60);
INSERT INTO sales_fact VALUES (3543, 248, 122, 7, 719, 719, 8, 3290, 51, 50);
INSERT INTO sales_fact VALUES (3544, 237, 122, 7, 719, 719, 1, 890, 13, 70);
INSERT INTO sales_fact VALUES (3545, 237, 122, 7, 719, 719, 1, 1390, 13, 60);
INSERT INTO sales_fact VALUES (3546, 250, 122, 7, 719, 719, 8, 25390, 59, 70);
INSERT INTO sales_fact VALUES (3547, 246, 122, 9, 720, 720, 1, 2190, 44, 75);
INSERT INTO sales_fact VALUES (3548, 243, 122, 9, 720, 720, 1, 2890, 31, 80);
INSERT INTO sales_fact VALUES (3549, 246, 122, 9, 720, 720, 1, 5890, 40, 45);
INSERT INTO sales_fact VALUES (3550, 254, 122, 9, 720, 720, 1, 120390, 75, 50);
INSERT INTO sales_fact VALUES (3551, 250, 122, 9, 720, 720, 5, 5890, 57, 25);
INSERT INTO sales_fact VALUES (3552, 250, 122, 5, 721, 721, 1, 6090, 56, 25);
INSERT INTO sales_fact VALUES (3553, 254, 122, 5, 721, 721, 1, 95390, 79, 60);
INSERT INTO sales_fact VALUES (3554, 253, 122, 5, 721, 721, 1, 200390, 68, 75);
INSERT INTO sales_fact VALUES (3555, 237, 122, 5, 721, 721, 1, 1690, 15, 90);
INSERT INTO sales_fact VALUES (3556, 246, 122, 5, 721, 721, 1, 9890, 40, 35);
INSERT INTO sales_fact VALUES (3557, 253, 122, 10, 722, 722, 10, 56390, 68, 25);
INSERT INTO sales_fact VALUES (3558, 252, 122, 10, 722, 722, 1, 2890, 60, 85);
INSERT INTO sales_fact VALUES (3559, 254, 122, 10, 722, 722, 9, 60390, 74, 25);
INSERT INTO sales_fact VALUES (3560, 246, 122, 10, 722, 722, 1, 12390, 40, 50);
INSERT INTO sales_fact VALUES (3561, 243, 122, 10, 722, 722, 1, 9890, 30, 70);
INSERT INTO sales_fact VALUES (3562, 239, 123, 6, 723, 723, 7, 890, 13, 70);
INSERT INTO sales_fact VALUES (3563, 252, 123, 6, 723, 723, 1, 5690, 58, 70);
INSERT INTO sales_fact VALUES (3564, 248, 123, 6, 723, 723, 1, 2990, 41, 60);
INSERT INTO sales_fact VALUES (3565, 255, 123, 6, 723, 723, 1, 120390, 74, 85);
INSERT INTO sales_fact VALUES (3566, 248, 123, 6, 723, 723, 1, 30390, 39, 70);
INSERT INTO sales_fact VALUES (3567, 254, 123, 11, 724, 724, 1, 70390, 73, 35);
INSERT INTO sales_fact VALUES (3568, 239, 123, 11, 724, 724, 1, 1790, 15, 45);
INSERT INTO sales_fact VALUES (3569, 253, 123, 11, 724, 724, 1, 14390, 60, 75);
INSERT INTO sales_fact VALUES (3570, 252, 123, 11, 724, 724, 10, 2690, 53, 35);
INSERT INTO sales_fact VALUES (3571, 255, 123, 11, 724, 724, 10, 70390, 75, 35);
INSERT INTO sales_fact VALUES (3572, 250, 123, 6, 725, 725, 1, 11390, 50, 75);
INSERT INTO sales_fact VALUES (3573, 237, 123, 6, 725, 725, 1, 1090, 10, 60);
INSERT INTO sales_fact VALUES (3574, 239, 123, 6, 725, 725, 1, 1290, 11, 90);
INSERT INTO sales_fact VALUES (3575, 239, 123, 6, 725, 725, 1, 990, 15, 35);
INSERT INTO sales_fact VALUES (3576, 246, 123, 6, 725, 725, 1, 30390, 35, 50);
INSERT INTO sales_fact VALUES (3577, 248, 123, 10, 726, 726, 5, 11390, 45, 50);
INSERT INTO sales_fact VALUES (3578, 239, 123, 10, 726, 726, 7, 890, 14, 75);
INSERT INTO sales_fact VALUES (3579, 254, 123, 10, 726, 726, 1, 50390, 73, 70);
INSERT INTO sales_fact VALUES (3580, 239, 123, 10, 726, 726, 1, 1690, 11, 90);
INSERT INTO sales_fact VALUES (3581, 246, 123, 10, 726, 726, 1, 2690, 32, 45);
INSERT INTO sales_fact VALUES (3582, 252, 123, 7, 727, 727, 1, 5490, 55, 85);
INSERT INTO sales_fact VALUES (3583, 248, 123, 7, 727, 727, 10, 2290, 41, 75);
INSERT INTO sales_fact VALUES (3584, 239, 123, 7, 727, 727, 1, 1290, 15, 80);
INSERT INTO sales_fact VALUES (3585, 250, 123, 7, 727, 727, 1, 2790, 51, 75);
INSERT INTO sales_fact VALUES (3586, 246, 123, 7, 727, 727, 1, 2490, 33, 80);
INSERT INTO sales_fact VALUES (3587, 255, 123, 6, 728, 728, 1, 200390, 77, 75);
INSERT INTO sales_fact VALUES (3588, 239, 123, 6, 728, 728, 10, 1290, 14, 75);
INSERT INTO sales_fact VALUES (3589, 252, 123, 6, 728, 728, 1, 9390, 57, 75);
INSERT INTO sales_fact VALUES (3590, 248, 123, 6, 728, 728, 1, 5990, 40, 90);
INSERT INTO sales_fact VALUES (3591, 252, 123, 6, 728, 728, 10, 25390, 57, 45);
INSERT INTO sales_fact VALUES (3592, 252, 123, 13, 729, 729, 1, 2790, 55, 75);
INSERT INTO sales_fact VALUES (3593, 239, 123, 13, 729, 729, 1, 890, 12, 50);
INSERT INTO sales_fact VALUES (3594, 255, 123, 13, 729, 729, 10, 56390, 80, 25);
INSERT INTO sales_fact VALUES (3595, 246, 123, 13, 729, 729, 1, 10390, 38, 60);
INSERT INTO sales_fact VALUES (3596, 244, 123, 13, 729, 729, 1, 2790, 31, 60);
INSERT INTO sales_fact VALUES (3597, 241, 124, 9, 730, 730, 8, 1290, 12, 50);
INSERT INTO sales_fact VALUES (3598, 250, 124, 9, 730, 730, 1, 2490, 43, 80);
INSERT INTO sales_fact VALUES (3599, 255, 124, 9, 730, 730, 1, 150390, 73, 70);
INSERT INTO sales_fact VALUES (3600, 239, 124, 9, 730, 730, 7, 1790, 10, 35);
INSERT INTO sales_fact VALUES (3601, 254, 124, 9, 730, 730, 5, 2790, 60, 70);
INSERT INTO sales_fact VALUES (3602, 253, 124, 5, 731, 731, 3, 2790, 57, 90);
INSERT INTO sales_fact VALUES (3603, 241, 124, 5, 731, 731, 1, 1990, 13, 45);
INSERT INTO sales_fact VALUES (3604, 257, 124, 5, 731, 731, 1, 55390, 78, 50);
INSERT INTO sales_fact VALUES (3605, 253, 124, 5, 731, 731, 1, 30390, 53, 25);
INSERT INTO sales_fact VALUES (3606, 256, 124, 5, 731, 731, 1, 75390, 76, 35);
INSERT INTO sales_fact VALUES (3607, 253, 124, 6, 732, 732, 1, 5590, 57, 35);
INSERT INTO sales_fact VALUES (3608, 256, 124, 6, 732, 732, 1, 70390, 75, 80);
INSERT INTO sales_fact VALUES (3609, 252, 124, 6, 732, 732, 1, 2990, 50, 25);
INSERT INTO sales_fact VALUES (3610, 248, 124, 6, 732, 732, 8, 6290, 38, 75);
INSERT INTO sales_fact VALUES (3611, 253, 124, 6, 732, 732, 1, 2490, 55, 50);
INSERT INTO sales_fact VALUES (3612, 248, 124, 10, 733, 733, 1, 2990, 35, 50);
INSERT INTO sales_fact VALUES (3613, 241, 124, 10, 733, 733, 1, 1190, 13, 35);
INSERT INTO sales_fact VALUES (3614, 250, 124, 10, 733, 733, 1, 10390, 45, 90);
INSERT INTO sales_fact VALUES (3615, 255, 124, 10, 733, 733, 7, 55390, 73, 85);
INSERT INTO sales_fact VALUES (3616, 241, 124, 10, 733, 733, 1, 1990, 12, 75);
INSERT INTO sales_fact VALUES (3617, 246, 124, 13, 734, 734, 1, 13390, 30, 25);
INSERT INTO sales_fact VALUES (3618, 256, 124, 13, 734, 734, 8, 85390, 76, 25);
INSERT INTO sales_fact VALUES (3619, 248, 124, 13, 734, 734, 3, 2390, 35, 90);
INSERT INTO sales_fact VALUES (3620, 255, 124, 13, 734, 734, 8, 50390, 73, 75);
INSERT INTO sales_fact VALUES (3621, 253, 124, 13, 734, 734, 1, 2390, 58, 70);
INSERT INTO sales_fact VALUES (3622, 252, 124, 12, 735, 735, 1, 13390, 51, 80);
INSERT INTO sales_fact VALUES (3623, 257, 124, 12, 735, 735, 1, 85390, 78, 60);
INSERT INTO sales_fact VALUES (3624, 255, 124, 12, 735, 735, 1, 140390, 73, 80);
INSERT INTO sales_fact VALUES (3625, 250, 124, 12, 735, 735, 1, 2190, 40, 60);
INSERT INTO sales_fact VALUES (3626, 248, 124, 12, 735, 735, 1, 6090, 35, 50);
INSERT INTO sales_fact VALUES (3627, 253, 124, 7, 736, 736, 1, 10890, 54, 75);
INSERT INTO sales_fact VALUES (3628, 241, 124, 7, 736, 736, 5, 1290, 15, 75);
INSERT INTO sales_fact VALUES (3629, 255, 124, 7, 736, 736, 1, 60390, 69, 25);
INSERT INTO sales_fact VALUES (3630, 248, 124, 7, 736, 736, 3, 3090, 34, 35);
INSERT INTO sales_fact VALUES (3631, 241, 124, 7, 736, 736, 1, 990, 11, 85);
INSERT INTO sales_fact VALUES (3632, 257, 125, 11, 737, 737, 1, 40390, 73, 75);
INSERT INTO sales_fact VALUES (3633, 256, 125, 11, 737, 737, 1, 200390, 68, 35);
INSERT INTO sales_fact VALUES (3634, 250, 125, 11, 737, 737, 1, 2290, 32, 45);
INSERT INTO sales_fact VALUES (3635, 257, 125, 11, 737, 737, 1, 95390, 71, 35);
INSERT INTO sales_fact VALUES (3636, 252, 125, 11, 737, 737, 1, 6290, 44, 25);
INSERT INTO sales_fact VALUES (3637, 244, 125, 9, 738, 738, 1, 1590, 11, 25);
INSERT INTO sales_fact VALUES (3638, 252, 125, 9, 738, 738, 1, 14390, 41, 35);
INSERT INTO sales_fact VALUES (3639, 248, 125, 9, 738, 738, 1, 2990, 30, 75);
INSERT INTO sales_fact VALUES (3640, 254, 125, 9, 738, 738, 1, 13390, 57, 60);
INSERT INTO sales_fact VALUES (3641, 256, 125, 9, 738, 738, 1, 120390, 69, 35);
INSERT INTO sales_fact VALUES (3642, 254, 125, 10, 739, 739, 7, 5990, 59, 45);
INSERT INTO sales_fact VALUES (3643, 256, 125, 10, 739, 739, 1, 200390, 69, 60);
INSERT INTO sales_fact VALUES (3644, 252, 125, 10, 739, 739, 1, 2990, 45, 70);
INSERT INTO sales_fact VALUES (3645, 250, 125, 10, 739, 739, 6, 2590, 32, 60);
INSERT INTO sales_fact VALUES (3646, 250, 125, 10, 739, 739, 6, 6290, 36, 85);
INSERT INTO sales_fact VALUES (3647, 254, 125, 11, 740, 740, 1, 2290, 55, 45);
INSERT INTO sales_fact VALUES (3648, 255, 125, 11, 740, 740, 10, 25390, 60, 25);
INSERT INTO sales_fact VALUES (3649, 252, 125, 11, 740, 740, 1, 20390, 40, 90);
INSERT INTO sales_fact VALUES (3650, 244, 125, 11, 740, 740, 7, 1190, 15, 70);
INSERT INTO sales_fact VALUES (3651, 244, 125, 11, 740, 740, 1, 990, 15, 85);
INSERT INTO sales_fact VALUES (3652, 257, 125, 11, 741, 741, 1, 95390, 71, 75);
INSERT INTO sales_fact VALUES (3653, 252, 125, 11, 741, 741, 7, 10390, 42, 35);
INSERT INTO sales_fact VALUES (3654, 256, 125, 11, 741, 741, 6, 75390, 68, 80);
INSERT INTO sales_fact VALUES (3655, 244, 125, 11, 741, 741, 1, 1290, 15, 75);
INSERT INTO sales_fact VALUES (3656, 248, 125, 11, 741, 741, 1, 3190, 30, 25);
INSERT INTO sales_fact VALUES (3657, 257, 125, 11, 742, 742, 1, 120390, 71, 80);
INSERT INTO sales_fact VALUES (3658, 244, 125, 11, 742, 742, 1, 1590, 13, 35);
INSERT INTO sales_fact VALUES (3659, 256, 125, 11, 742, 742, 1, 55390, 68, 80);
INSERT INTO sales_fact VALUES (3660, 252, 125, 11, 742, 742, 1, 2690, 45, 75);
INSERT INTO sales_fact VALUES (3661, 253, 125, 11, 742, 742, 1, 2290, 50, 70);
INSERT INTO sales_fact VALUES (3662, 255, 125, 9, 743, 743, 1, 6290, 60, 75);
INSERT INTO sales_fact VALUES (3663, 243, 125, 9, 743, 743, 1, 1490, 10, 45);
INSERT INTO sales_fact VALUES (3664, 250, 125, 9, 743, 743, 1, 5590, 36, 90);
INSERT INTO sales_fact VALUES (3665, 244, 125, 9, 743, 743, 10, 1290, 14, 90);
INSERT INTO sales_fact VALUES (3666, 254, 125, 9, 743, 743, 1, 10890, 58, 75);
INSERT INTO sales_fact VALUES (3667, 254, 126, 5, 744, 744, 1, 12390, 50, 25);
INSERT INTO sales_fact VALUES (3668, 253, 126, 5, 744, 744, 1, 6190, 43, 75);
INSERT INTO sales_fact VALUES (3669, 256, 126, 5, 744, 744, 1, 5490, 60, 25);
INSERT INTO sales_fact VALUES (3670, 246, 126, 5, 744, 744, 1, 1190, 11, 35);
INSERT INTO sales_fact VALUES (3671, 244, 126, 5, 744, 744, 1, 1390, 10, 80);
INSERT INTO sales_fact VALUES (3672, 252, 126, 10, 745, 745, 1, 5990, 32, 45);
INSERT INTO sales_fact VALUES (3673, 258, 126, 10, 745, 745, 1, 45390, 69, 75);
INSERT INTO sales_fact VALUES (3674, 252, 126, 10, 745, 745, 1, 15390, 33, 90);
INSERT INTO sales_fact VALUES (3675, 260, 126, 10, 745, 745, 1, 120390, 75, 35);
INSERT INTO sales_fact VALUES (3676, 253, 126, 10, 745, 745, 1, 5590, 40, 80);
INSERT INTO sales_fact VALUES (3677, 258, 126, 6, 746, 746, 6, 56390, 70, 85);
INSERT INTO sales_fact VALUES (3678, 258, 126, 6, 746, 746, 1, 40390, 69, 85);
INSERT INTO sales_fact VALUES (3679, 252, 126, 6, 746, 746, 1, 2190, 38, 50);
INSERT INTO sales_fact VALUES (3680, 253, 126, 6, 746, 746, 1, 5790, 43, 70);
INSERT INTO sales_fact VALUES (3681, 255, 126, 6, 746, 746, 1, 30390, 58, 25);
INSERT INTO sales_fact VALUES (3682, 254, 126, 11, 747, 747, 1, 5990, 51, 85);
INSERT INTO sales_fact VALUES (3683, 244, 126, 11, 747, 747, 1, 990, 10, 90);
INSERT INTO sales_fact VALUES (3684, 253, 126, 11, 747, 747, 1, 3090, 43, 85);
INSERT INTO sales_fact VALUES (3685, 246, 126, 11, 747, 747, 1, 1890, 11, 35);
INSERT INTO sales_fact VALUES (3686, 254, 126, 11, 747, 747, 1, 5490, 52, 85);
INSERT INTO sales_fact VALUES (3687, 253, 126, 10, 748, 748, 1, 30390, 42, 50);
INSERT INTO sales_fact VALUES (3688, 255, 126, 10, 748, 748, 6, 10890, 54, 90);
INSERT INTO sales_fact VALUES (3689, 253, 126, 10, 748, 748, 1, 12390, 40, 50);
INSERT INTO sales_fact VALUES (3690, 255, 126, 10, 748, 748, 1, 5690, 57, 50);
INSERT INTO sales_fact VALUES (3691, 246, 126, 10, 748, 748, 1, 1290, 12, 45);
INSERT INTO sales_fact VALUES (3692, 246, 126, 13, 749, 749, 1, 1090, 11, 90);
INSERT INTO sales_fact VALUES (3693, 255, 126, 13, 749, 749, 1, 3090, 57, 80);
INSERT INTO sales_fact VALUES (3694, 260, 126, 13, 749, 749, 7, 100390, 79, 45);
INSERT INTO sales_fact VALUES (3695, 250, 126, 13, 749, 749, 4, 2090, 30, 45);
INSERT INTO sales_fact VALUES (3696, 250, 126, 13, 749, 749, 1, 9890, 30, 50);
INSERT INTO sales_fact VALUES (3697, 258, 126, 13, 750, 750, 6, 95390, 73, 85);
INSERT INTO sales_fact VALUES (3698, 260, 126, 13, 750, 750, 1, 85390, 74, 45);
INSERT INTO sales_fact VALUES (3699, 258, 126, 13, 750, 750, 1, 60390, 70, 35);
INSERT INTO sales_fact VALUES (3700, 250, 126, 13, 750, 750, 1, 13390, 30, 75);
INSERT INTO sales_fact VALUES (3701, 254, 126, 13, 750, 750, 1, 2090, 50, 70);
INSERT INTO sales_fact VALUES (3702, 248, 127, 9, 751, 751, 3, 990, 13, 75);
INSERT INTO sales_fact VALUES (3703, 262, 127, 9, 751, 751, 1, 100390, 77, 70);
INSERT INTO sales_fact VALUES (3704, 253, 127, 9, 751, 751, 1, 2090, 36, 25);
INSERT INTO sales_fact VALUES (3705, 248, 127, 9, 751, 751, 1, 1790, 13, 80);
INSERT INTO sales_fact VALUES (3706, 262, 127, 9, 751, 751, 9, 100390, 80, 25);
INSERT INTO sales_fact VALUES (3707, 254, 127, 5, 752, 752, 5, 2290, 40, 60);
INSERT INTO sales_fact VALUES (3708, 262, 127, 5, 752, 752, 1, 40390, 79, 85);
INSERT INTO sales_fact VALUES (3709, 262, 127, 5, 752, 752, 1, 150390, 75, 35);
INSERT INTO sales_fact VALUES (3710, 253, 127, 5, 752, 752, 1, 6090, 35, 45);
INSERT INTO sales_fact VALUES (3711, 262, 127, 5, 752, 752, 8, 85390, 76, 50);
INSERT INTO sales_fact VALUES (3712, 256, 127, 6, 753, 753, 7, 12390, 55, 50);
INSERT INTO sales_fact VALUES (3713, 262, 127, 6, 753, 753, 9, 50390, 74, 60);
INSERT INTO sales_fact VALUES (3714, 262, 127, 6, 753, 753, 1, 75390, 74, 75);
INSERT INTO sales_fact VALUES (3715, 260, 127, 6, 753, 753, 1, 150390, 72, 45);
INSERT INTO sales_fact VALUES (3716, 262, 127, 6, 753, 753, 5, 140390, 74, 80);
INSERT INTO sales_fact VALUES (3717, 246, 127, 7, 754, 754, 5, 1690, 10, 60);
INSERT INTO sales_fact VALUES (3718, 248, 127, 7, 754, 754, 1, 1090, 11, 75);
INSERT INTO sales_fact VALUES (3719, 253, 127, 7, 754, 754, 1, 3190, 34, 85);
INSERT INTO sales_fact VALUES (3720, 262, 127, 7, 754, 754, 1, 70390, 79, 80);
INSERT INTO sales_fact VALUES (3721, 257, 127, 7, 754, 754, 1, 2890, 59, 60);
INSERT INTO sales_fact VALUES (3722, 260, 127, 7, 755, 755, 6, 120390, 69, 75);
INSERT INTO sales_fact VALUES (3723, 246, 127, 7, 755, 755, 1, 890, 10, 35);
INSERT INTO sales_fact VALUES (3724, 248, 127, 7, 755, 755, 1, 1390, 11, 90);
INSERT INTO sales_fact VALUES (3725, 262, 127, 7, 755, 755, 1, 40390, 80, 45);
INSERT INTO sales_fact VALUES (3726, 253, 127, 7, 755, 755, 1, 5890, 35, 90);
INSERT INTO sales_fact VALUES (3727, 253, 127, 10, 756, 756, 1, 10890, 35, 80);
INSERT INTO sales_fact VALUES (3728, 248, 127, 10, 756, 756, 10, 1390, 14, 85);
INSERT INTO sales_fact VALUES (3729, 254, 127, 10, 756, 756, 1, 13390, 45, 75);
INSERT INTO sales_fact VALUES (3730, 254, 127, 10, 756, 756, 1, 30390, 45, 90);
INSERT INTO sales_fact VALUES (3731, 262, 127, 10, 756, 756, 1, 45390, 80, 90);
INSERT INTO sales_fact VALUES (3732, 253, 127, 13, 757, 757, 8, 2290, 32, 60);
INSERT INTO sales_fact VALUES (3733, 253, 127, 13, 757, 757, 7, 30390, 36, 80);
INSERT INTO sales_fact VALUES (3734, 248, 127, 13, 757, 757, 8, 890, 14, 60);
INSERT INTO sales_fact VALUES (3735, 248, 127, 13, 757, 757, 10, 1390, 13, 80);
INSERT INTO sales_fact VALUES (3736, 254, 127, 13, 757, 757, 1, 12390, 41, 90);
INSERT INTO sales_fact VALUES (3737, 253, 128, 12, 758, 758, 3, 20390, 31, 85);
INSERT INTO sales_fact VALUES (3738, 266, 128, 12, 758, 758, 1, 50390, 79, 60);
INSERT INTO sales_fact VALUES (3739, 258, 128, 12, 758, 758, 1, 2790, 55, 80);
INSERT INTO sales_fact VALUES (3740, 255, 128, 12, 758, 758, 1, 25390, 40, 75);
INSERT INTO sales_fact VALUES (3741, 250, 128, 12, 758, 758, 1, 1990, 14, 85);
INSERT INTO sales_fact VALUES (3742, 253, 128, 8, 759, 759, 6, 6090, 31, 45);
INSERT INTO sales_fact VALUES (3743, 254, 128, 8, 759, 759, 5, 2190, 32, 45);
INSERT INTO sales_fact VALUES (3744, 250, 128, 8, 759, 759, 10, 1190, 11, 50);
INSERT INTO sales_fact VALUES (3745, 250, 128, 8, 759, 759, 1, 1290, 12, 35);
INSERT INTO sales_fact VALUES (3746, 254, 128, 8, 759, 759, 7, 2090, 36, 50);
INSERT INTO sales_fact VALUES (3747, 250, 128, 7, 760, 760, 7, 990, 14, 45);
INSERT INTO sales_fact VALUES (3748, 258, 128, 7, 760, 760, 1, 5890, 58, 45);
INSERT INTO sales_fact VALUES (3749, 257, 128, 7, 760, 760, 1, 10390, 52, 35);
INSERT INTO sales_fact VALUES (3750, 250, 128, 7, 760, 760, 1, 1590, 13, 45);
INSERT INTO sales_fact VALUES (3751, 248, 128, 7, 760, 760, 1, 1690, 10, 70);
INSERT INTO sales_fact VALUES (3752, 254, 128, 8, 761, 761, 1, 3290, 35, 60);
INSERT INTO sales_fact VALUES (3753, 266, 128, 8, 761, 761, 1, 200390, 79, 80);
INSERT INTO sales_fact VALUES (3754, 250, 128, 8, 761, 761, 1, 1490, 14, 70);
INSERT INTO sales_fact VALUES (3755, 266, 128, 8, 761, 761, 1, 100390, 80, 35);
INSERT INTO sales_fact VALUES (3756, 255, 128, 8, 761, 761, 1, 6090, 44, 60);
INSERT INTO sales_fact VALUES (3757, 264, 128, 13, 762, 762, 1, 50390, 76, 35);
INSERT INTO sales_fact VALUES (3758, 264, 128, 13, 762, 762, 1, 150390, 76, 85);
INSERT INTO sales_fact VALUES (3759, 250, 128, 13, 762, 762, 1, 1890, 14, 45);
INSERT INTO sales_fact VALUES (3760, 253, 128, 13, 762, 762, 3, 5590, 31, 60);
INSERT INTO sales_fact VALUES (3761, 258, 128, 13, 762, 762, 1, 3190, 59, 85);
INSERT INTO sales_fact VALUES (3762, 250, 128, 6, 763, 763, 1, 1190, 12, 80);
INSERT INTO sales_fact VALUES (3763, 260, 128, 6, 763, 763, 1, 10390, 60, 75);
INSERT INTO sales_fact VALUES (3764, 262, 128, 6, 763, 763, 9, 55390, 68, 70);
INSERT INTO sales_fact VALUES (3765, 253, 128, 6, 763, 763, 1, 13390, 31, 90);
INSERT INTO sales_fact VALUES (3766, 250, 128, 6, 763, 763, 1, 790, 13, 75);
INSERT INTO sales_fact VALUES (3767, 257, 128, 5, 764, 764, 1, 5590, 50, 85);
INSERT INTO sales_fact VALUES (3768, 254, 128, 5, 764, 764, 6, 5490, 38, 25);
INSERT INTO sales_fact VALUES (3769, 262, 128, 5, 764, 764, 1, 56390, 69, 60);
INSERT INTO sales_fact VALUES (3770, 258, 128, 5, 764, 764, 1, 30390, 59, 25);
INSERT INTO sales_fact VALUES (3771, 257, 128, 5, 764, 764, 1, 2790, 50, 60);
INSERT INTO sales_fact VALUES (3772, 256, 129, 5, 765, 765, 1, 25390, 40, 75);
INSERT INTO sales_fact VALUES (3773, 252, 129, 5, 765, 765, 1, 1990, 13, 25);
INSERT INTO sales_fact VALUES (3774, 252, 129, 5, 765, 765, 1, 1790, 14, 70);
INSERT INTO sales_fact VALUES (3775, 254, 129, 5, 765, 765, 1, 2890, 30, 45);
INSERT INTO sales_fact VALUES (3776, 255, 129, 5, 765, 765, 8, 9890, 34, 45);
INSERT INTO sales_fact VALUES (3777, 260, 129, 5, 766, 766, 1, 6090, 54, 90);
INSERT INTO sales_fact VALUES (3778, 264, 129, 5, 766, 766, 1, 200390, 70, 70);
INSERT INTO sales_fact VALUES (3779, 260, 129, 5, 766, 766, 1, 10890, 55, 70);
INSERT INTO sales_fact VALUES (3780, 256, 129, 5, 766, 766, 1, 10390, 40, 90);
INSERT INTO sales_fact VALUES (3781, 255, 129, 5, 766, 766, 1, 15390, 38, 35);
INSERT INTO sales_fact VALUES (3782, 250, 129, 8, 767, 767, 1, 990, 10, 60);
INSERT INTO sales_fact VALUES (3783, 267, 129, 8, 767, 767, 8, 150390, 80, 35);
INSERT INTO sales_fact VALUES (3784, 260, 129, 8, 767, 767, 1, 14390, 59, 75);
INSERT INTO sales_fact VALUES (3785, 256, 129, 8, 767, 767, 1, 5990, 40, 25);
INSERT INTO sales_fact VALUES (3786, 260, 129, 8, 767, 767, 1, 3090, 54, 70);
INSERT INTO sales_fact VALUES (3787, 258, 129, 7, 768, 768, 1, 12390, 51, 60);
INSERT INTO sales_fact VALUES (3788, 255, 129, 7, 768, 768, 1, 20390, 34, 85);
INSERT INTO sales_fact VALUES (3789, 257, 129, 7, 768, 768, 7, 9890, 42, 60);
INSERT INTO sales_fact VALUES (3790, 267, 129, 7, 768, 768, 1, 200390, 76, 50);
INSERT INTO sales_fact VALUES (3791, 255, 129, 7, 768, 768, 1, 5490, 36, 50);
INSERT INTO sales_fact VALUES (3792, 250, 129, 13, 769, 769, 1, 1390, 10, 75);
INSERT INTO sales_fact VALUES (3793, 257, 129, 13, 769, 769, 10, 5690, 42, 90);
INSERT INTO sales_fact VALUES (3794, 256, 129, 13, 769, 769, 1, 5490, 40, 35);
INSERT INTO sales_fact VALUES (3795, 252, 129, 13, 769, 769, 1, 890, 11, 80);
INSERT INTO sales_fact VALUES (3796, 260, 129, 13, 769, 769, 1, 5590, 58, 80);
INSERT INTO sales_fact VALUES (3797, 264, 129, 10, 770, 770, 1, 120390, 69, 75);
INSERT INTO sales_fact VALUES (3798, 252, 129, 10, 770, 770, 1, 1290, 13, 35);
INSERT INTO sales_fact VALUES (3799, 264, 129, 10, 770, 770, 1, 50390, 69, 45);
INSERT INTO sales_fact VALUES (3800, 255, 129, 10, 770, 770, 1, 5690, 32, 85);
INSERT INTO sales_fact VALUES (3801, 267, 129, 10, 770, 770, 5, 70390, 77, 50);
INSERT INTO sales_fact VALUES (3802, 266, 129, 10, 771, 771, 1, 75390, 73, 45);
INSERT INTO sales_fact VALUES (3803, 257, 129, 10, 771, 771, 7, 10390, 43, 70);
INSERT INTO sales_fact VALUES (3804, 252, 129, 10, 771, 771, 3, 1690, 13, 90);
INSERT INTO sales_fact VALUES (3805, 255, 129, 10, 771, 771, 1, 6190, 33, 85);
INSERT INTO sales_fact VALUES (3806, 267, 129, 10, 771, 771, 1, 100390, 78, 80);
INSERT INTO sales_fact VALUES (3807, 257, 130, 7, 772, 772, 5, 11390, 36, 25);
INSERT INTO sales_fact VALUES (3808, 262, 130, 7, 772, 772, 1, 10390, 53, 85);
INSERT INTO sales_fact VALUES (3809, 269, 130, 7, 772, 772, 1, 55390, 77, 90);
INSERT INTO sales_fact VALUES (3810, 258, 130, 7, 772, 772, 1, 9890, 39, 60);
INSERT INTO sales_fact VALUES (3811, 255, 130, 7, 772, 772, 10, 2190, 31, 45);
INSERT INTO sales_fact VALUES (3812, 269, 130, 11, 773, 773, 1, 60390, 79, 70);
INSERT INTO sales_fact VALUES (3813, 269, 130, 11, 773, 773, 10, 85390, 80, 25);
INSERT INTO sales_fact VALUES (3814, 260, 130, 11, 773, 773, 9, 3190, 52, 50);
INSERT INTO sales_fact VALUES (3815, 262, 130, 11, 773, 773, 1, 5590, 56, 70);
INSERT INTO sales_fact VALUES (3816, 262, 130, 11, 773, 773, 1, 25390, 53, 25);
INSERT INTO sales_fact VALUES (3817, 253, 130, 9, 774, 774, 1, 1490, 14, 75);
INSERT INTO sales_fact VALUES (3818, 257, 130, 9, 774, 774, 1, 3190, 38, 90);
INSERT INTO sales_fact VALUES (3819, 269, 130, 9, 774, 774, 1, 200390, 79, 25);
INSERT INTO sales_fact VALUES (3820, 264, 130, 9, 774, 774, 1, 13390, 60, 70);
INSERT INTO sales_fact VALUES (3821, 257, 130, 9, 774, 774, 1, 14390, 35, 90);
INSERT INTO sales_fact VALUES (3822, 269, 130, 8, 775, 775, 1, 95390, 79, 60);
INSERT INTO sales_fact VALUES (3823, 258, 130, 8, 775, 775, 1, 9890, 43, 35);
INSERT INTO sales_fact VALUES (3824, 252, 130, 8, 775, 775, 10, 1390, 10, 70);
INSERT INTO sales_fact VALUES (3825, 262, 130, 8, 775, 775, 10, 10890, 55, 80);
INSERT INTO sales_fact VALUES (3826, 262, 130, 8, 775, 775, 9, 2690, 57, 50);
INSERT INTO sales_fact VALUES (3827, 269, 130, 5, 776, 776, 1, 120390, 80, 35);
INSERT INTO sales_fact VALUES (3828, 269, 130, 5, 776, 776, 1, 200390, 78, 35);
INSERT INTO sales_fact VALUES (3829, 253, 130, 5, 776, 776, 7, 990, 13, 60);
INSERT INTO sales_fact VALUES (3830, 260, 130, 5, 776, 776, 1, 6090, 51, 85);
INSERT INTO sales_fact VALUES (3831, 262, 130, 5, 776, 776, 1, 3090, 55, 90);
INSERT INTO sales_fact VALUES (3832, 257, 130, 13, 777, 777, 5, 14390, 35, 70);
INSERT INTO sales_fact VALUES (3833, 256, 130, 13, 777, 777, 1, 2890, 34, 50);
INSERT INTO sales_fact VALUES (3834, 258, 130, 13, 777, 777, 1, 2890, 39, 60);
INSERT INTO sales_fact VALUES (3835, 262, 130, 13, 777, 777, 1, 2790, 55, 80);
INSERT INTO sales_fact VALUES (3836, 260, 130, 13, 777, 777, 7, 5590, 52, 45);
INSERT INTO sales_fact VALUES (3837, 262, 130, 5, 778, 778, 1, 2290, 53, 85);
INSERT INTO sales_fact VALUES (3838, 262, 130, 5, 778, 778, 1, 25390, 56, 80);
INSERT INTO sales_fact VALUES (3839, 258, 130, 5, 778, 778, 1, 2490, 40, 75);
INSERT INTO sales_fact VALUES (3840, 262, 130, 5, 778, 778, 10, 30390, 57, 90);
INSERT INTO sales_fact VALUES (3841, 264, 130, 5, 778, 778, 1, 2990, 60, 35);
INSERT INTO sales_fact VALUES (3842, 260, 131, 6, 779, 779, 1, 5390, 41, 70);
INSERT INTO sales_fact VALUES (3843, 269, 131, 6, 779, 779, 1, 60390, 69, 75);
INSERT INTO sales_fact VALUES (3844, 254, 131, 6, 779, 779, 1, 1490, 12, 35);
INSERT INTO sales_fact VALUES (3845, 262, 131, 6, 779, 779, 1, 11390, 50, 50);
INSERT INTO sales_fact VALUES (3846, 264, 131, 6, 779, 779, 1, 2590, 56, 80);
INSERT INTO sales_fact VALUES (3847, 269, 131, 6, 780, 780, 1, 56390, 72, 25);
INSERT INTO sales_fact VALUES (3848, 254, 131, 6, 780, 780, 1, 1690, 12, 70);
INSERT INTO sales_fact VALUES (3849, 258, 131, 6, 780, 780, 1, 5390, 34, 80);
INSERT INTO sales_fact VALUES (3850, 260, 131, 6, 780, 780, 1, 10890, 43, 75);
INSERT INTO sales_fact VALUES (3851, 258, 131, 6, 780, 780, 1, 15390, 36, 50);
INSERT INTO sales_fact VALUES (3852, 269, 131, 10, 781, 781, 1, 50390, 72, 50);
INSERT INTO sales_fact VALUES (3853, 258, 131, 10, 781, 781, 1, 2690, 32, 45);
INSERT INTO sales_fact VALUES (3854, 269, 131, 10, 781, 781, 1, 120390, 69, 60);
INSERT INTO sales_fact VALUES (3855, 269, 131, 10, 781, 781, 1, 120390, 68, 80);
INSERT INTO sales_fact VALUES (3856, 271, 131, 10, 781, 781, 3, 95390, 79, 50);
INSERT INTO sales_fact VALUES (3857, 258, 131, 7, 782, 782, 1, 2290, 36, 75);
INSERT INTO sales_fact VALUES (3858, 271, 131, 7, 782, 782, 5, 45390, 75, 35);
INSERT INTO sales_fact VALUES (3859, 271, 131, 7, 782, 782, 1, 50390, 76, 25);
INSERT INTO sales_fact VALUES (3860, 254, 131, 7, 782, 782, 3, 1390, 13, 75);
INSERT INTO sales_fact VALUES (3861, 258, 131, 7, 782, 782, 1, 5490, 35, 70);
INSERT INTO sales_fact VALUES (3862, 269, 131, 5, 783, 783, 1, 56390, 71, 90);
INSERT INTO sales_fact VALUES (3863, 271, 131, 5, 783, 783, 1, 75390, 74, 75);
INSERT INTO sales_fact VALUES (3864, 260, 131, 5, 783, 783, 1, 5890, 42, 75);
INSERT INTO sales_fact VALUES (3865, 254, 131, 5, 783, 783, 10, 1990, 12, 35);
INSERT INTO sales_fact VALUES (3866, 271, 131, 5, 783, 783, 1, 55390, 80, 35);
INSERT INTO sales_fact VALUES (3867, 269, 131, 11, 784, 784, 1, 140390, 68, 25);
INSERT INTO sales_fact VALUES (3868, 271, 131, 11, 784, 784, 1, 200390, 74, 35);
INSERT INTO sales_fact VALUES (3869, 258, 131, 11, 784, 784, 9, 5390, 32, 50);
INSERT INTO sales_fact VALUES (3870, 254, 131, 11, 784, 784, 6, 890, 11, 90);
INSERT INTO sales_fact VALUES (3871, 260, 131, 11, 784, 784, 8, 5490, 40, 35);
INSERT INTO sales_fact VALUES (3872, 257, 131, 10, 785, 785, 1, 6090, 30, 90);
INSERT INTO sales_fact VALUES (3873, 264, 131, 10, 785, 785, 1, 3190, 53, 45);
INSERT INTO sales_fact VALUES (3874, 269, 131, 10, 785, 785, 6, 95390, 71, 75);
INSERT INTO sales_fact VALUES (3875, 254, 131, 10, 785, 785, 1, 1990, 14, 90);
INSERT INTO sales_fact VALUES (3876, 254, 131, 10, 785, 785, 1, 1590, 15, 45);
INSERT INTO sales_fact VALUES (3877, 260, 132, 7, 786, 786, 1, 3320, 38, 90);
INSERT INTO sales_fact VALUES (3878, 254, 132, 7, 786, 786, 1, 1020, 10, 35);
INSERT INTO sales_fact VALUES (3879, 271, 132, 7, 786, 786, 1, 40420, 68, 75);
INSERT INTO sales_fact VALUES (3880, 266, 132, 7, 786, 786, 9, 10420, 52, 50);
INSERT INTO sales_fact VALUES (3881, 260, 132, 7, 786, 786, 1, 2020, 34, 45);
INSERT INTO sales_fact VALUES (3882, 260, 132, 6, 787, 787, 1, 6220, 34, 90);
INSERT INTO sales_fact VALUES (3883, 254, 132, 6, 787, 787, 4, 920, 10, 85);
INSERT INTO sales_fact VALUES (3884, 260, 132, 6, 787, 787, 10, 5920, 35, 60);
INSERT INTO sales_fact VALUES (3885, 260, 132, 6, 787, 787, 5, 6320, 32, 50);
INSERT INTO sales_fact VALUES (3886, 273, 132, 6, 787, 787, 1, 75420, 79, 80);
INSERT INTO sales_fact VALUES (3887, 271, 132, 9, 788, 788, 8, 45420, 71, 45);
INSERT INTO sales_fact VALUES (3888, 273, 132, 9, 788, 788, 1, 45420, 78, 70);
INSERT INTO sales_fact VALUES (3889, 269, 132, 9, 788, 788, 1, 5420, 60, 50);
INSERT INTO sales_fact VALUES (3890, 267, 132, 9, 788, 788, 9, 2020, 55, 80);
INSERT INTO sales_fact VALUES (3891, 262, 132, 9, 788, 788, 1, 2220, 45, 90);
INSERT INTO sales_fact VALUES (3892, 260, 132, 8, 789, 789, 1, 20420, 33, 85);
INSERT INTO sales_fact VALUES (3893, 255, 132, 8, 789, 789, 1, 1220, 13, 80);
INSERT INTO sales_fact VALUES (3894, 267, 132, 8, 789, 789, 1, 5820, 55, 35);
INSERT INTO sales_fact VALUES (3895, 255, 132, 8, 789, 789, 7, 1320, 14, 70);
INSERT INTO sales_fact VALUES (3896, 260, 132, 8, 789, 789, 1, 20420, 37, 80);
INSERT INTO sales_fact VALUES (3897, 266, 132, 11, 790, 790, 1, 13420, 51, 85);
INSERT INTO sales_fact VALUES (3898, 266, 132, 11, 790, 790, 1, 5820, 52, 50);
INSERT INTO sales_fact VALUES (3899, 260, 132, 11, 790, 790, 1, 9420, 35, 85);
INSERT INTO sales_fact VALUES (3900, 255, 132, 11, 790, 790, 1, 1520, 15, 90);
INSERT INTO sales_fact VALUES (3901, 260, 132, 11, 790, 790, 1, 2520, 35, 35);
INSERT INTO sales_fact VALUES (3902, 271, 132, 12, 791, 791, 7, 70420, 71, 45);
INSERT INTO sales_fact VALUES (3903, 260, 132, 12, 791, 791, 5, 2320, 38, 45);
INSERT INTO sales_fact VALUES (3904, 262, 132, 12, 791, 791, 4, 2820, 44, 25);
INSERT INTO sales_fact VALUES (3905, 260, 132, 12, 791, 791, 1, 5720, 38, 25);
INSERT INTO sales_fact VALUES (3906, 255, 132, 12, 791, 791, 8, 1020, 13, 25);
INSERT INTO sales_fact VALUES (3907, 266, 132, 6, 792, 792, 1, 2220, 51, 60);
INSERT INTO sales_fact VALUES (3908, 262, 132, 6, 792, 792, 1, 5820, 41, 70);
INSERT INTO sales_fact VALUES (3909, 255, 132, 6, 792, 792, 1, 1720, 11, 60);
INSERT INTO sales_fact VALUES (3910, 260, 132, 6, 792, 792, 1, 6220, 33, 70);
INSERT INTO sales_fact VALUES (3911, 260, 132, 6, 792, 792, 1, 9420, 38, 60);
INSERT INTO sales_fact VALUES (3912, 262, 133, 7, 793, 793, 1, 14420, 38, 60);
INSERT INTO sales_fact VALUES (3913, 262, 133, 7, 793, 793, 5, 14420, 36, 90);
INSERT INTO sales_fact VALUES (3914, 269, 133, 7, 793, 793, 1, 2720, 59, 80);
INSERT INTO sales_fact VALUES (3915, 262, 133, 7, 793, 793, 9, 2920, 37, 90);
INSERT INTO sales_fact VALUES (3916, 276, 133, 7, 793, 793, 1, 70420, 78, 60);
INSERT INTO sales_fact VALUES (3917, 256, 133, 7, 794, 794, 5, 1020, 11, 90);
INSERT INTO sales_fact VALUES (3918, 276, 133, 7, 794, 794, 1, 140420, 77, 50);
INSERT INTO sales_fact VALUES (3919, 257, 133, 7, 794, 794, 5, 1720, 14, 60);
INSERT INTO sales_fact VALUES (3920, 266, 133, 7, 794, 794, 1, 2720, 44, 25);
INSERT INTO sales_fact VALUES (3921, 273, 133, 7, 794, 794, 1, 200420, 73, 85);
INSERT INTO sales_fact VALUES (3922, 264, 133, 11, 795, 795, 10, 6020, 43, 35);
INSERT INTO sales_fact VALUES (3923, 266, 133, 11, 795, 795, 4, 6320, 44, 90);
INSERT INTO sales_fact VALUES (3924, 262, 133, 11, 795, 795, 1, 2220, 32, 70);
INSERT INTO sales_fact VALUES (3925, 269, 133, 11, 795, 795, 1, 5520, 56, 35);
INSERT INTO sales_fact VALUES (3926, 276, 133, 11, 795, 795, 1, 140420, 75, 50);
INSERT INTO sales_fact VALUES (3927, 269, 133, 8, 796, 796, 1, 2020, 54, 75);
INSERT INTO sales_fact VALUES (3928, 276, 133, 8, 796, 796, 1, 140420, 78, 50);
INSERT INTO sales_fact VALUES (3929, 256, 133, 8, 796, 796, 1, 1420, 11, 25);
INSERT INTO sales_fact VALUES (3930, 276, 133, 8, 796, 796, 1, 55420, 79, 75);
INSERT INTO sales_fact VALUES (3931, 264, 133, 8, 796, 796, 8, 13420, 40, 90);
INSERT INTO sales_fact VALUES (3932, 262, 133, 7, 797, 797, 1, 10420, 33, 45);
INSERT INTO sales_fact VALUES (3933, 266, 133, 7, 797, 797, 5, 5920, 45, 35);
INSERT INTO sales_fact VALUES (3934, 262, 133, 7, 797, 797, 1, 3020, 32, 25);
INSERT INTO sales_fact VALUES (3935, 255, 133, 7, 797, 797, 1, 1220, 10, 70);
INSERT INTO sales_fact VALUES (3936, 264, 133, 7, 797, 797, 8, 14420, 42, 45);
INSERT INTO sales_fact VALUES (3937, 262, 133, 13, 798, 798, 1, 25420, 35, 80);
INSERT INTO sales_fact VALUES (3938, 262, 133, 13, 798, 798, 1, 9420, 33, 70);
INSERT INTO sales_fact VALUES (3939, 255, 133, 13, 798, 798, 1, 1820, 10, 60);
INSERT INTO sales_fact VALUES (3940, 264, 133, 13, 798, 798, 6, 5420, 40, 75);
INSERT INTO sales_fact VALUES (3941, 264, 133, 13, 798, 798, 7, 2520, 39, 80);
INSERT INTO sales_fact VALUES (3942, 276, 133, 5, 799, 799, 1, 56420, 78, 90);
INSERT INTO sales_fact VALUES (3943, 266, 133, 5, 799, 799, 1, 5620, 44, 90);
INSERT INTO sales_fact VALUES (3944, 257, 133, 5, 799, 799, 1, 1820, 14, 60);
INSERT INTO sales_fact VALUES (3945, 269, 133, 5, 799, 799, 1, 15420, 58, 45);
INSERT INTO sales_fact VALUES (3946, 276, 133, 5, 799, 799, 3, 140420, 79, 45);
INSERT INTO sales_fact VALUES (3947, 258, 134, 11, 800, 800, 1, 1720, 15, 90);
INSERT INTO sales_fact VALUES (3948, 258, 134, 11, 800, 800, 7, 1620, 11, 90);
INSERT INTO sales_fact VALUES (3949, 271, 134, 11, 800, 800, 1, 20420, 54, 50);
INSERT INTO sales_fact VALUES (3950, 266, 134, 11, 800, 800, 1, 5720, 37, 80);
INSERT INTO sales_fact VALUES (3951, 276, 134, 11, 800, 800, 4, 200420, 71, 35);
INSERT INTO sales_fact VALUES (3952, 277, 134, 9, 801, 801, 3, 100420, 79, 80);
INSERT INTO sales_fact VALUES (3953, 262, 134, 9, 801, 801, 1, 12420, 31, 90);
INSERT INTO sales_fact VALUES (3954, 271, 134, 9, 801, 801, 1, 2020, 57, 85);
INSERT INTO sales_fact VALUES (3955, 257, 134, 9, 801, 801, 1, 1820, 10, 35);
INSERT INTO sales_fact VALUES (3956, 258, 134, 9, 801, 801, 5, 1520, 11, 60);
INSERT INTO sales_fact VALUES (3957, 258, 134, 8, 802, 802, 8, 1920, 11, 45);
INSERT INTO sales_fact VALUES (3958, 258, 134, 8, 802, 802, 1, 1820, 11, 80);
INSERT INTO sales_fact VALUES (3959, 273, 134, 8, 802, 802, 10, 2020, 60, 45);
INSERT INTO sales_fact VALUES (3960, 258, 134, 8, 802, 802, 4, 1620, 13, 75);
INSERT INTO sales_fact VALUES (3961, 277, 134, 8, 802, 802, 1, 120420, 75, 35);
INSERT INTO sales_fact VALUES (3962, 258, 134, 11, 803, 803, 1, 1520, 14, 25);
INSERT INTO sales_fact VALUES (3963, 277, 134, 11, 803, 803, 1, 140420, 79, 75);
INSERT INTO sales_fact VALUES (3964, 258, 134, 11, 803, 803, 1, 1820, 15, 80);
INSERT INTO sales_fact VALUES (3965, 264, 134, 11, 803, 803, 1, 2620, 32, 90);
INSERT INTO sales_fact VALUES (3966, 264, 134, 11, 803, 803, 10, 5820, 35, 60);
INSERT INTO sales_fact VALUES (3967, 264, 134, 10, 804, 804, 1, 6220, 35, 85);
INSERT INTO sales_fact VALUES (3968, 271, 134, 10, 804, 804, 1, 6220, 58, 90);
INSERT INTO sales_fact VALUES (3969, 264, 134, 10, 804, 804, 1, 2920, 36, 60);
INSERT INTO sales_fact VALUES (3970, 258, 134, 10, 804, 804, 1, 1320, 13, 50);
INSERT INTO sales_fact VALUES (3971, 266, 134, 10, 804, 804, 7, 20420, 38, 60);
INSERT INTO sales_fact VALUES (3972, 264, 134, 7, 805, 805, 1, 5820, 33, 60);
INSERT INTO sales_fact VALUES (3973, 269, 134, 7, 805, 805, 5, 3320, 52, 50);
INSERT INTO sales_fact VALUES (3974, 258, 134, 7, 805, 805, 1, 920, 12, 70);
INSERT INTO sales_fact VALUES (3975, 257, 134, 7, 805, 805, 1, 1420, 10, 60);
INSERT INTO sales_fact VALUES (3976, 271, 134, 7, 805, 805, 6, 25420, 55, 70);
INSERT INTO sales_fact VALUES (3977, 267, 134, 9, 806, 806, 1, 2220, 43, 75);
INSERT INTO sales_fact VALUES (3978, 264, 134, 9, 806, 806, 1, 2920, 34, 80);
INSERT INTO sales_fact VALUES (3979, 264, 134, 9, 806, 806, 1, 5920, 35, 45);
INSERT INTO sales_fact VALUES (3980, 276, 134, 9, 806, 806, 1, 120420, 72, 50);
INSERT INTO sales_fact VALUES (3981, 271, 134, 9, 806, 806, 9, 5920, 55, 25);
INSERT INTO sales_fact VALUES (3982, 273, 135, 5, 807, 807, 1, 6120, 56, 25);
INSERT INTO sales_fact VALUES (3983, 279, 135, 5, 807, 807, 1, 95420, 79, 60);
INSERT INTO sales_fact VALUES (3984, 279, 135, 5, 807, 807, 1, 200420, 76, 75);
INSERT INTO sales_fact VALUES (3985, 260, 135, 5, 807, 807, 1, 1720, 13, 90);
INSERT INTO sales_fact VALUES (3986, 267, 135, 5, 807, 807, 1, 9920, 37, 35);
INSERT INTO sales_fact VALUES (3987, 279, 135, 10, 808, 808, 10, 56420, 74, 25);
INSERT INTO sales_fact VALUES (3988, 273, 135, 10, 808, 808, 1, 2920, 58, 85);
INSERT INTO sales_fact VALUES (3989, 277, 135, 10, 808, 808, 8, 60420, 68, 25);
INSERT INTO sales_fact VALUES (3990, 267, 135, 10, 808, 808, 1, 12420, 35, 50);
INSERT INTO sales_fact VALUES (3991, 266, 135, 10, 808, 808, 1, 9920, 31, 70);
INSERT INTO sales_fact VALUES (3992, 258, 135, 6, 809, 809, 8, 920, 10, 70);
INSERT INTO sales_fact VALUES (3993, 273, 135, 6, 809, 809, 1, 5720, 58, 70);
INSERT INTO sales_fact VALUES (3994, 269, 135, 6, 809, 809, 1, 3020, 41, 60);
INSERT INTO sales_fact VALUES (3995, 279, 135, 6, 809, 809, 1, 120420, 79, 85);
INSERT INTO sales_fact VALUES (3996, 267, 135, 6, 809, 809, 1, 30420, 37, 70);
INSERT INTO sales_fact VALUES (3997, 277, 135, 11, 810, 810, 1, 70420, 68, 35);
INSERT INTO sales_fact VALUES (3998, 260, 135, 11, 810, 810, 1, 1820, 15, 45);
INSERT INTO sales_fact VALUES (3999, 275, 135, 11, 810, 810, 1, 14420, 60, 75);
INSERT INTO sales_fact VALUES (4000, 271, 135, 11, 810, 810, 10, 2720, 51, 35);
INSERT INTO sales_fact VALUES (4001, 277, 135, 11, 810, 810, 6, 70420, 70, 35);
INSERT INTO sales_fact VALUES (4002, 273, 135, 6, 811, 811, 1, 11420, 55, 75);
INSERT INTO sales_fact VALUES (4003, 260, 135, 6, 811, 811, 1, 1120, 11, 60);
INSERT INTO sales_fact VALUES (4004, 260, 135, 6, 811, 811, 1, 1320, 13, 90);
INSERT INTO sales_fact VALUES (4005, 260, 135, 6, 811, 811, 1, 1020, 12, 35);
INSERT INTO sales_fact VALUES (4006, 267, 135, 6, 811, 811, 1, 30420, 33, 50);
INSERT INTO sales_fact VALUES (4007, 269, 135, 10, 812, 812, 10, 11420, 45, 50);
INSERT INTO sales_fact VALUES (4008, 260, 135, 10, 812, 812, 6, 920, 15, 75);
INSERT INTO sales_fact VALUES (4009, 279, 135, 10, 812, 812, 1, 50420, 74, 70);
INSERT INTO sales_fact VALUES (4010, 260, 135, 10, 812, 812, 1, 1720, 12, 90);
INSERT INTO sales_fact VALUES (4011, 267, 135, 10, 812, 812, 1, 2720, 35, 45);
INSERT INTO sales_fact VALUES (4012, 275, 135, 7, 813, 813, 1, 5520, 60, 85);
INSERT INTO sales_fact VALUES (4013, 269, 135, 7, 813, 813, 4, 2320, 43, 75);
INSERT INTO sales_fact VALUES (4014, 260, 135, 7, 813, 813, 1, 1320, 15, 80);
INSERT INTO sales_fact VALUES (4015, 273, 135, 7, 813, 813, 1, 2820, 54, 75);
INSERT INTO sales_fact VALUES (4016, 266, 135, 7, 813, 813, 1, 2520, 31, 80);
INSERT INTO sales_fact VALUES (4017, 281, 136, 6, 814, 814, 1, 200420, 80, 75);
INSERT INTO sales_fact VALUES (4018, 262, 136, 6, 814, 814, 7, 1320, 14, 75);
INSERT INTO sales_fact VALUES (4019, 276, 136, 6, 814, 814, 1, 9420, 57, 75);
INSERT INTO sales_fact VALUES (4020, 271, 136, 6, 814, 814, 1, 6020, 42, 90);
INSERT INTO sales_fact VALUES (4021, 276, 136, 6, 814, 814, 10, 25420, 59, 45);
INSERT INTO sales_fact VALUES (4022, 273, 136, 13, 815, 815, 1, 2820, 50, 75);
INSERT INTO sales_fact VALUES (4023, 260, 136, 13, 815, 815, 1, 920, 10, 50);
INSERT INTO sales_fact VALUES (4024, 281, 136, 13, 815, 815, 3, 56420, 78, 25);
INSERT INTO sales_fact VALUES (4025, 271, 136, 13, 815, 815, 1, 10420, 40, 60);
INSERT INTO sales_fact VALUES (4026, 267, 136, 13, 815, 815, 1, 2820, 30, 60);
INSERT INTO sales_fact VALUES (4027, 262, 136, 9, 816, 816, 6, 1320, 13, 50);
INSERT INTO sales_fact VALUES (4028, 271, 136, 9, 816, 816, 1, 2520, 44, 80);
INSERT INTO sales_fact VALUES (4029, 281, 136, 9, 816, 816, 1, 150420, 78, 70);
INSERT INTO sales_fact VALUES (4030, 262, 136, 9, 816, 816, 5, 1820, 11, 35);
INSERT INTO sales_fact VALUES (4031, 276, 136, 9, 816, 816, 8, 2820, 56, 70);
INSERT INTO sales_fact VALUES (4032, 277, 136, 5, 817, 817, 10, 2820, 60, 90);
INSERT INTO sales_fact VALUES (4033, 276, 136, 5, 817, 817, 1, 2020, 56, 45);
INSERT INTO sales_fact VALUES (4034, 279, 136, 5, 817, 817, 1, 55420, 73, 50);
INSERT INTO sales_fact VALUES (4035, 275, 136, 5, 817, 817, 1, 30420, 53, 25);
INSERT INTO sales_fact VALUES (4036, 281, 136, 5, 817, 817, 1, 75420, 77, 35);
INSERT INTO sales_fact VALUES (4037, 276, 136, 6, 818, 818, 1, 5620, 55, 35);
INSERT INTO sales_fact VALUES (4038, 281, 136, 6, 818, 818, 1, 70420, 78, 80);
INSERT INTO sales_fact VALUES (4039, 273, 136, 6, 818, 818, 1, 3020, 51, 25);
INSERT INTO sales_fact VALUES (4040, 269, 136, 6, 818, 818, 5, 6320, 35, 75);
INSERT INTO sales_fact VALUES (4041, 276, 136, 6, 818, 818, 1, 2520, 57, 50);
INSERT INTO sales_fact VALUES (4042, 271, 136, 10, 819, 819, 1, 3020, 40, 50);
INSERT INTO sales_fact VALUES (4043, 262, 136, 10, 819, 819, 1, 1220, 15, 35);
INSERT INTO sales_fact VALUES (4044, 271, 136, 10, 819, 819, 1, 10420, 43, 90);
INSERT INTO sales_fact VALUES (4045, 279, 136, 10, 819, 819, 10, 55420, 72, 85);
INSERT INTO sales_fact VALUES (4046, 271, 136, 10, 819, 819, 1, 2020, 45, 75);
INSERT INTO sales_fact VALUES (4047, 269, 136, 13, 820, 820, 1, 13420, 35, 25);
INSERT INTO sales_fact VALUES (4048, 281, 136, 13, 820, 820, 7, 85420, 74, 25);
INSERT INTO sales_fact VALUES (4049, 271, 136, 13, 820, 820, 10, 2420, 39, 90);
INSERT INTO sales_fact VALUES (4050, 279, 136, 13, 820, 820, 5, 50420, 72, 75);
INSERT INTO sales_fact VALUES (4051, 276, 136, 13, 820, 820, 1, 2420, 59, 70);
INSERT INTO sales_fact VALUES (4052, 277, 137, 12, 821, 821, 1, 13420, 55, 80);
INSERT INTO sales_fact VALUES (4053, 281, 137, 12, 821, 821, 1, 85420, 72, 60);
INSERT INTO sales_fact VALUES (4054, 281, 137, 12, 821, 821, 1, 140420, 68, 80);
INSERT INTO sales_fact VALUES (4055, 273, 137, 12, 821, 821, 1, 2220, 40, 60);
INSERT INTO sales_fact VALUES (4056, 269, 137, 12, 821, 821, 1, 6120, 30, 50);
INSERT INTO sales_fact VALUES (4057, 277, 137, 7, 822, 822, 1, 10920, 53, 75);
INSERT INTO sales_fact VALUES (4058, 264, 137, 7, 822, 822, 10, 1320, 11, 75);
INSERT INTO sales_fact VALUES (4059, 283, 137, 7, 822, 822, 1, 60420, 77, 25);
INSERT INTO sales_fact VALUES (4060, 269, 137, 7, 822, 822, 5, 3120, 30, 35);
INSERT INTO sales_fact VALUES (4061, 264, 137, 7, 822, 822, 1, 1020, 11, 85);
INSERT INTO sales_fact VALUES (4062, 285, 137, 11, 823, 823, 1, 40420, 79, 75);
INSERT INTO sales_fact VALUES (4063, 281, 137, 11, 823, 823, 1, 200420, 73, 35);
INSERT INTO sales_fact VALUES (4064, 271, 137, 11, 823, 823, 1, 2320, 33, 45);
INSERT INTO sales_fact VALUES (4065, 285, 137, 11, 823, 823, 1, 95420, 79, 35);
INSERT INTO sales_fact VALUES (4066, 273, 137, 11, 823, 823, 1, 6320, 41, 25);
INSERT INTO sales_fact VALUES (4067, 262, 137, 9, 824, 824, 1, 1620, 10, 25);
INSERT INTO sales_fact VALUES (4068, 273, 137, 9, 824, 824, 1, 14420, 44, 35);
INSERT INTO sales_fact VALUES (4069, 271, 137, 9, 824, 824, 1, 3020, 33, 75);
INSERT INTO sales_fact VALUES (4070, 277, 137, 9, 824, 824, 1, 13420, 55, 60);
INSERT INTO sales_fact VALUES (4071, 283, 137, 9, 824, 824, 1, 120420, 74, 35);
INSERT INTO sales_fact VALUES (4072, 279, 137, 10, 825, 825, 10, 6020, 60, 45);
INSERT INTO sales_fact VALUES (4073, 281, 137, 10, 825, 825, 1, 200420, 72, 60);
INSERT INTO sales_fact VALUES (4074, 273, 137, 10, 825, 825, 1, 3020, 41, 70);
INSERT INTO sales_fact VALUES (4075, 271, 137, 10, 825, 825, 5, 2620, 35, 60);
INSERT INTO sales_fact VALUES (4076, 271, 137, 10, 825, 825, 5, 6320, 35, 85);
INSERT INTO sales_fact VALUES (4077, 277, 137, 11, 826, 826, 1, 2320, 54, 45);
INSERT INTO sales_fact VALUES (4078, 277, 137, 11, 826, 826, 10, 25420, 58, 25);
INSERT INTO sales_fact VALUES (4079, 271, 137, 11, 826, 826, 1, 20420, 38, 90);
INSERT INTO sales_fact VALUES (4080, 264, 137, 11, 826, 826, 7, 1220, 14, 70);
INSERT INTO sales_fact VALUES (4081, 262, 137, 11, 826, 826, 1, 1020, 10, 85);
INSERT INTO sales_fact VALUES (4082, 283, 137, 11, 827, 827, 1, 95420, 77, 75);
INSERT INTO sales_fact VALUES (4083, 273, 137, 11, 827, 827, 7, 10420, 43, 35);
INSERT INTO sales_fact VALUES (4084, 281, 137, 11, 827, 827, 10, 75420, 73, 80);
INSERT INTO sales_fact VALUES (4085, 262, 137, 11, 827, 827, 1, 1320, 10, 75);
INSERT INTO sales_fact VALUES (4086, 269, 137, 11, 827, 827, 1, 3220, 31, 25);
INSERT INTO sales_fact VALUES (4087, 283, 138, 11, 828, 828, 1, 120420, 70, 80);
INSERT INTO sales_fact VALUES (4088, 266, 138, 11, 828, 828, 1, 1620, 10, 35);
INSERT INTO sales_fact VALUES (4089, 286, 138, 11, 828, 828, 1, 55420, 80, 80);
INSERT INTO sales_fact VALUES (4090, 276, 138, 11, 828, 828, 1, 2720, 41, 75);
INSERT INTO sales_fact VALUES (4091, 277, 138, 11, 828, 828, 1, 2320, 52, 70);
INSERT INTO sales_fact VALUES (4092, 279, 138, 9, 829, 829, 1, 6320, 58, 75);
INSERT INTO sales_fact VALUES (4093, 267, 138, 9, 829, 829, 1, 1520, 12, 45);
INSERT INTO sales_fact VALUES (4094, 273, 138, 9, 829, 829, 1, 5620, 36, 90);
INSERT INTO sales_fact VALUES (4095, 267, 138, 9, 829, 829, 3, 1320, 14, 90);
INSERT INTO sales_fact VALUES (4096, 281, 138, 9, 829, 829, 1, 10920, 60, 75);
INSERT INTO sales_fact VALUES (4097, 279, 138, 5, 830, 830, 1, 12420, 55, 25);
INSERT INTO sales_fact VALUES (4098, 276, 138, 5, 830, 830, 1, 6220, 42, 75);
INSERT INTO sales_fact VALUES (4099, 281, 138, 5, 830, 830, 1, 5520, 60, 25);
INSERT INTO sales_fact VALUES (4100, 267, 138, 5, 830, 830, 1, 1220, 13, 35);
INSERT INTO sales_fact VALUES (4101, 267, 138, 5, 830, 830, 1, 1420, 14, 80);
INSERT INTO sales_fact VALUES (4102, 273, 138, 10, 831, 831, 1, 6020, 33, 45);
INSERT INTO sales_fact VALUES (4103, 283, 138, 10, 831, 831, 1, 45420, 69, 75);
INSERT INTO sales_fact VALUES (4104, 273, 138, 10, 831, 831, 1, 15420, 33, 90);
INSERT INTO sales_fact VALUES (4105, 286, 138, 10, 831, 831, 1, 120420, 74, 35);
INSERT INTO sales_fact VALUES (4106, 276, 138, 10, 831, 831, 1, 5620, 43, 80);
INSERT INTO sales_fact VALUES (4107, 285, 138, 6, 832, 832, 9, 56420, 71, 85);
INSERT INTO sales_fact VALUES (4108, 286, 138, 6, 832, 832, 1, 40420, 80, 85);
INSERT INTO sales_fact VALUES (4109, 275, 138, 6, 832, 832, 1, 2220, 39, 50);
INSERT INTO sales_fact VALUES (4110, 276, 138, 6, 832, 832, 1, 5820, 42, 70);
INSERT INTO sales_fact VALUES (4111, 279, 138, 6, 832, 832, 1, 30420, 59, 25);
INSERT INTO sales_fact VALUES (4112, 279, 138, 11, 833, 833, 1, 6020, 53, 85);
INSERT INTO sales_fact VALUES (4113, 267, 138, 11, 833, 833, 1, 1020, 15, 90);
INSERT INTO sales_fact VALUES (4114, 276, 138, 11, 833, 833, 1, 3120, 45, 85);
INSERT INTO sales_fact VALUES (4115, 267, 138, 11, 833, 833, 1, 1920, 13, 35);
INSERT INTO sales_fact VALUES (4116, 279, 138, 11, 833, 833, 1, 5520, 55, 85);
INSERT INTO sales_fact VALUES (4117, 276, 138, 10, 834, 834, 1, 30420, 43, 50);
INSERT INTO sales_fact VALUES (4118, 277, 138, 10, 834, 834, 6, 10920, 50, 90);
INSERT INTO sales_fact VALUES (4119, 276, 138, 10, 834, 834, 1, 12420, 42, 50);
INSERT INTO sales_fact VALUES (4120, 279, 138, 10, 834, 834, 1, 5720, 58, 50);
INSERT INTO sales_fact VALUES (4121, 267, 138, 10, 834, 834, 1, 1320, 11, 45);
INSERT INTO sales_fact VALUES (4122, 267, 139, 13, 835, 835, 1, 1120, 10, 90);
INSERT INTO sales_fact VALUES (4123, 281, 139, 13, 835, 835, 1, 3120, 57, 80);
INSERT INTO sales_fact VALUES (4124, 288, 139, 13, 835, 835, 5, 100420, 74, 45);
INSERT INTO sales_fact VALUES (4125, 273, 139, 13, 835, 835, 10, 2120, 30, 45);
INSERT INTO sales_fact VALUES (4126, 276, 139, 13, 835, 835, 1, 9920, 35, 50);
INSERT INTO sales_fact VALUES (4127, 288, 139, 13, 836, 836, 3, 95420, 76, 85);
INSERT INTO sales_fact VALUES (4128, 288, 139, 13, 836, 836, 1, 85420, 79, 45);
INSERT INTO sales_fact VALUES (4129, 288, 139, 13, 836, 836, 1, 60420, 76, 35);
INSERT INTO sales_fact VALUES (4130, 276, 139, 13, 836, 836, 1, 13420, 34, 75);
INSERT INTO sales_fact VALUES (4131, 279, 139, 13, 836, 836, 1, 2120, 51, 70);
INSERT INTO sales_fact VALUES (4132, 269, 139, 9, 837, 837, 5, 1020, 12, 75);
INSERT INTO sales_fact VALUES (4133, 286, 139, 9, 837, 837, 1, 100420, 73, 70);
INSERT INTO sales_fact VALUES (4134, 276, 139, 9, 837, 837, 1, 2120, 38, 25);
INSERT INTO sales_fact VALUES (4135, 269, 139, 9, 837, 837, 1, 1820, 13, 80);
INSERT INTO sales_fact VALUES (4136, 288, 139, 9, 837, 837, 10, 100420, 78, 25);
INSERT INTO sales_fact VALUES (4137, 277, 139, 5, 838, 838, 10, 2320, 40, 60);
INSERT INTO sales_fact VALUES (4138, 288, 139, 5, 838, 838, 1, 40420, 76, 85);
INSERT INTO sales_fact VALUES (4139, 286, 139, 5, 838, 838, 1, 150420, 71, 35);
INSERT INTO sales_fact VALUES (4140, 277, 139, 5, 838, 838, 1, 6120, 40, 45);
INSERT INTO sales_fact VALUES (4141, 286, 139, 5, 838, 838, 4, 85420, 69, 50);
INSERT INTO sales_fact VALUES (4142, 281, 139, 6, 839, 839, 7, 12420, 55, 50);
INSERT INTO sales_fact VALUES (4143, 286, 139, 6, 839, 839, 8, 50420, 71, 60);
INSERT INTO sales_fact VALUES (4144, 288, 139, 6, 839, 839, 1, 75420, 78, 75);
INSERT INTO sales_fact VALUES (4145, 288, 139, 6, 839, 839, 1, 150420, 77, 45);
INSERT INTO sales_fact VALUES (4146, 286, 139, 6, 839, 839, 5, 140420, 72, 80);
INSERT INTO sales_fact VALUES (4147, 269, 139, 7, 840, 840, 5, 1720, 11, 60);
INSERT INTO sales_fact VALUES (4148, 269, 139, 7, 840, 840, 1, 1120, 13, 75);
INSERT INTO sales_fact VALUES (4149, 273, 139, 7, 840, 840, 1, 3220, 30, 85);
INSERT INTO sales_fact VALUES (4150, 286, 139, 7, 840, 840, 1, 70420, 70, 80);
INSERT INTO sales_fact VALUES (4151, 281, 139, 7, 840, 840, 1, 2920, 56, 60);
INSERT INTO sales_fact VALUES (4152, 288, 139, 7, 841, 841, 5, 120420, 77, 75);
INSERT INTO sales_fact VALUES (4153, 269, 139, 7, 841, 841, 1, 920, 13, 35);
INSERT INTO sales_fact VALUES (4154, 269, 139, 7, 841, 841, 1, 1420, 13, 90);
INSERT INTO sales_fact VALUES (4155, 286, 139, 7, 841, 841, 1, 40420, 68, 45);
INSERT INTO sales_fact VALUES (4156, 276, 139, 7, 841, 841, 1, 5920, 35, 90);
INSERT INTO sales_fact VALUES (4157, 277, 140, 10, 842, 842, 1, 10920, 35, 80);
INSERT INTO sales_fact VALUES (4158, 271, 140, 10, 842, 842, 6, 1420, 12, 85);
INSERT INTO sales_fact VALUES (4159, 279, 140, 10, 842, 842, 1, 13420, 40, 75);
INSERT INTO sales_fact VALUES (4160, 279, 140, 10, 842, 842, 1, 30420, 40, 90);
INSERT INTO sales_fact VALUES (4161, 288, 140, 10, 842, 842, 1, 45420, 69, 90);
INSERT INTO sales_fact VALUES (4162, 277, 140, 13, 843, 843, 5, 2320, 35, 60);
INSERT INTO sales_fact VALUES (4163, 277, 140, 13, 843, 843, 10, 30420, 36, 80);
INSERT INTO sales_fact VALUES (4164, 271, 140, 13, 843, 843, 8, 920, 14, 60);
INSERT INTO sales_fact VALUES (4165, 271, 140, 13, 843, 843, 7, 1420, 11, 80);
INSERT INTO sales_fact VALUES (4166, 279, 140, 13, 843, 843, 1, 12420, 45, 90);
INSERT INTO sales_fact VALUES (4167, 276, 140, 12, 844, 844, 8, 20420, 30, 85);
INSERT INTO sales_fact VALUES (4168, 290, 140, 12, 844, 844, 1, 50420, 80, 60);
INSERT INTO sales_fact VALUES (4169, 283, 140, 12, 844, 844, 1, 2820, 55, 80);
INSERT INTO sales_fact VALUES (4170, 279, 140, 12, 844, 844, 1, 25420, 45, 75);
INSERT INTO sales_fact VALUES (4171, 277, 140, 12, 844, 844, 1, 2020, 32, 85);
INSERT INTO sales_fact VALUES (4172, 276, 140, 8, 845, 845, 6, 6120, 30, 45);
INSERT INTO sales_fact VALUES (4173, 277, 140, 8, 845, 845, 8, 2220, 33, 45);
INSERT INTO sales_fact VALUES (4174, 269, 140, 8, 845, 845, 8, 1220, 10, 50);
INSERT INTO sales_fact VALUES (4175, 269, 140, 8, 845, 845, 1, 1320, 10, 35);
INSERT INTO sales_fact VALUES (4176, 277, 140, 8, 845, 845, 9, 2120, 38, 50);
INSERT INTO sales_fact VALUES (4177, 271, 140, 7, 846, 846, 5, 1020, 12, 45);
INSERT INTO sales_fact VALUES (4178, 283, 140, 7, 846, 846, 1, 5920, 56, 45);
INSERT INTO sales_fact VALUES (4179, 283, 140, 7, 846, 846, 1, 10420, 54, 35);
INSERT INTO sales_fact VALUES (4180, 271, 140, 7, 846, 846, 1, 1620, 11, 45);
INSERT INTO sales_fact VALUES (4181, 271, 140, 7, 846, 846, 1, 1720, 15, 70);
INSERT INTO sales_fact VALUES (4182, 277, 140, 8, 847, 847, 1, 3320, 32, 60);
INSERT INTO sales_fact VALUES (4183, 288, 140, 8, 847, 847, 1, 200420, 73, 80);
INSERT INTO sales_fact VALUES (4184, 271, 140, 8, 847, 847, 1, 1520, 13, 70);
INSERT INTO sales_fact VALUES (4185, 290, 140, 8, 847, 847, 1, 100420, 75, 35);
INSERT INTO sales_fact VALUES (4186, 279, 140, 8, 847, 847, 1, 6120, 43, 60);
INSERT INTO sales_fact VALUES (4187, 290, 140, 13, 848, 848, 1, 50420, 75, 35);
INSERT INTO sales_fact VALUES (4188, 288, 140, 13, 848, 848, 1, 150420, 73, 85);
INSERT INTO sales_fact VALUES (4189, 271, 140, 13, 848, 848, 1, 1920, 13, 45);
INSERT INTO sales_fact VALUES (4190, 277, 140, 13, 848, 848, 5, 5620, 34, 60);
INSERT INTO sales_fact VALUES (4191, 285, 140, 13, 848, 848, 1, 3220, 58, 85);
INSERT INTO sales_fact VALUES (4192, 271, 141, 6, 849, 849, 1, 1220, 10, 80);
INSERT INTO sales_fact VALUES (4193, 286, 141, 6, 849, 849, 1, 10420, 55, 75);
INSERT INTO sales_fact VALUES (4194, 294, 141, 6, 849, 849, 8, 55420, 80, 70);
INSERT INTO sales_fact VALUES (4195, 277, 141, 6, 849, 849, 1, 13420, 31, 90);
INSERT INTO sales_fact VALUES (4196, 273, 141, 6, 849, 849, 1, 820, 13, 75);
INSERT INTO sales_fact VALUES (4197, 285, 141, 5, 850, 850, 1, 5620, 52, 85);
INSERT INTO sales_fact VALUES (4198, 281, 141, 5, 850, 850, 7, 5520, 40, 25);
INSERT INTO sales_fact VALUES (4199, 294, 141, 5, 850, 850, 1, 56420, 80, 60);
INSERT INTO sales_fact VALUES (4200, 288, 141, 5, 850, 850, 1, 30420, 60, 25);
INSERT INTO sales_fact VALUES (4201, 286, 141, 5, 850, 850, 1, 2820, 55, 60);
INSERT INTO sales_fact VALUES (4202, 281, 141, 5, 851, 851, 1, 25420, 40, 75);
INSERT INTO sales_fact VALUES (4203, 281, 141, 5, 851, 851, 1, 2020, 42, 25);
INSERT INTO sales_fact VALUES (4204, 273, 141, 5, 851, 851, 1, 1820, 11, 70);
INSERT INTO sales_fact VALUES (4205, 279, 141, 5, 851, 851, 1, 2920, 32, 45);
INSERT INTO sales_fact VALUES (4206, 279, 141, 5, 851, 851, 8, 9920, 32, 45);
INSERT INTO sales_fact VALUES (4207, 285, 141, 5, 852, 852, 1, 6120, 52, 90);
INSERT INTO sales_fact VALUES (4208, 294, 141, 5, 852, 852, 1, 200420, 80, 70);
INSERT INTO sales_fact VALUES (4209, 286, 141, 5, 852, 852, 1, 10920, 53, 70);
INSERT INTO sales_fact VALUES (4210, 281, 141, 5, 852, 852, 1, 10420, 42, 90);
INSERT INTO sales_fact VALUES (4211, 281, 141, 5, 852, 852, 1, 15420, 39, 35);
INSERT INTO sales_fact VALUES (4212, 273, 141, 8, 853, 853, 1, 1020, 12, 60);
INSERT INTO sales_fact VALUES (4213, 292, 141, 8, 853, 853, 5, 150420, 79, 35);
INSERT INTO sales_fact VALUES (4214, 286, 141, 8, 853, 853, 1, 14420, 56, 75);
INSERT INTO sales_fact VALUES (4215, 279, 141, 8, 853, 853, 1, 6020, 37, 25);
INSERT INTO sales_fact VALUES (4216, 285, 141, 8, 853, 853, 1, 3120, 52, 70);
INSERT INTO sales_fact VALUES (4217, 285, 141, 7, 854, 854, 1, 12420, 52, 60);
INSERT INTO sales_fact VALUES (4218, 279, 141, 7, 854, 854, 1, 20420, 33, 85);
INSERT INTO sales_fact VALUES (4219, 281, 141, 7, 854, 854, 4, 9920, 45, 60);
INSERT INTO sales_fact VALUES (4220, 292, 141, 7, 854, 854, 1, 200420, 76, 50);
INSERT INTO sales_fact VALUES (4221, 281, 141, 7, 854, 854, 1, 5520, 40, 50);
INSERT INTO sales_fact VALUES (4222, 273, 141, 13, 855, 855, 1, 1420, 11, 75);
INSERT INTO sales_fact VALUES (4223, 281, 141, 13, 855, 855, 7, 5720, 41, 90);
INSERT INTO sales_fact VALUES (4224, 281, 141, 13, 855, 855, 1, 5520, 39, 35);
INSERT INTO sales_fact VALUES (4225, 273, 141, 13, 855, 855, 1, 920, 12, 80);
INSERT INTO sales_fact VALUES (4226, 286, 141, 13, 855, 855, 1, 5620, 57, 80);
INSERT INTO sales_fact VALUES (4227, 295, 142, 10, 856, 856, 1, 120450, 80, 75);
INSERT INTO sales_fact VALUES (4228, 275, 142, 10, 856, 856, 1, 1350, 11, 35);
INSERT INTO sales_fact VALUES (4229, 295, 142, 10, 856, 856, 1, 50450, 77, 45);
INSERT INTO sales_fact VALUES (4230, 279, 142, 10, 856, 856, 1, 5750, 31, 85);
INSERT INTO sales_fact VALUES (4231, 295, 142, 10, 856, 856, 9, 70450, 79, 50);
INSERT INTO sales_fact VALUES (4232, 292, 142, 10, 857, 857, 1, 75450, 71, 45);
INSERT INTO sales_fact VALUES (4233, 285, 142, 10, 857, 857, 7, 10450, 43, 70);
INSERT INTO sales_fact VALUES (4234, 273, 142, 10, 857, 857, 3, 1750, 10, 90);
INSERT INTO sales_fact VALUES (4235, 281, 142, 10, 857, 857, 1, 6250, 34, 85);
INSERT INTO sales_fact VALUES (4236, 295, 142, 10, 857, 857, 1, 100450, 78, 80);
INSERT INTO sales_fact VALUES (4237, 281, 142, 7, 858, 858, 8, 11450, 38, 25);
INSERT INTO sales_fact VALUES (4238, 286, 142, 7, 858, 858, 1, 10450, 50, 85);
INSERT INTO sales_fact VALUES (4239, 292, 142, 7, 858, 858, 1, 55450, 71, 90);
INSERT INTO sales_fact VALUES (4240, 281, 142, 7, 858, 858, 1, 9950, 35, 60);
INSERT INTO sales_fact VALUES (4241, 281, 142, 7, 858, 858, 8, 2250, 32, 45);
INSERT INTO sales_fact VALUES (4242, 292, 142, 11, 859, 859, 1, 60450, 71, 70);
INSERT INTO sales_fact VALUES (4243, 292, 142, 11, 859, 859, 3, 85450, 68, 25);
INSERT INTO sales_fact VALUES (4244, 288, 142, 11, 859, 859, 8, 3250, 55, 50);
INSERT INTO sales_fact VALUES (4245, 288, 142, 11, 859, 859, 1, 5650, 55, 70);
INSERT INTO sales_fact VALUES (4246, 288, 142, 11, 859, 859, 1, 25450, 55, 25);
INSERT INTO sales_fact VALUES (4247, 276, 142, 9, 860, 860, 1, 1550, 14, 75);
INSERT INTO sales_fact VALUES (4248, 281, 142, 9, 860, 860, 1, 3250, 36, 90);
INSERT INTO sales_fact VALUES (4249, 295, 142, 9, 860, 860, 1, 200450, 78, 25);
INSERT INTO sales_fact VALUES (4250, 288, 142, 9, 860, 860, 1, 13450, 55, 70);
INSERT INTO sales_fact VALUES (4251, 283, 142, 9, 860, 860, 1, 14450, 40, 90);
INSERT INTO sales_fact VALUES (4252, 294, 142, 8, 861, 861, 1, 95450, 73, 60);
INSERT INTO sales_fact VALUES (4253, 285, 142, 8, 861, 861, 1, 9950, 44, 35);
INSERT INTO sales_fact VALUES (4254, 276, 142, 8, 861, 861, 3, 1450, 15, 70);
INSERT INTO sales_fact VALUES (4255, 288, 142, 8, 861, 861, 5, 10950, 56, 80);
INSERT INTO sales_fact VALUES (4256, 288, 142, 8, 861, 861, 5, 2750, 59, 50);
INSERT INTO sales_fact VALUES (4257, 292, 142, 5, 776, 862, 1, 120450, 70, 35);
INSERT INTO sales_fact VALUES (4258, 295, 142, 5, 776, 862, 1, 200450, 75, 35);
INSERT INTO sales_fact VALUES (4259, 276, 142, 5, 776, 862, 3, 1050, 13, 60);
INSERT INTO sales_fact VALUES (4260, 286, 142, 5, 776, 862, 1, 6150, 51, 85);
INSERT INTO sales_fact VALUES (4261, 286, 142, 5, 776, 862, 1, 3150, 52, 90);
INSERT INTO sales_fact VALUES (4262, 286, 143, 13, 862, 863, 7, 14450, 39, 70);
INSERT INTO sales_fact VALUES (4263, 283, 143, 13, 862, 863, 1, 2950, 34, 50);
INSERT INTO sales_fact VALUES (4264, 283, 143, 13, 862, 863, 1, 2950, 35, 60);
INSERT INTO sales_fact VALUES (4265, 288, 143, 13, 862, 863, 1, 2850, 52, 80);
INSERT INTO sales_fact VALUES (4266, 288, 143, 13, 862, 863, 7, 5650, 50, 45);
INSERT INTO sales_fact VALUES (4267, 290, 143, 5, 863, 864, 1, 2350, 55, 85);
INSERT INTO sales_fact VALUES (4268, 290, 143, 5, 863, 864, 1, 25450, 59, 80);
INSERT INTO sales_fact VALUES (4269, 286, 143, 5, 863, 864, 1, 2550, 40, 75);
INSERT INTO sales_fact VALUES (4270, 290, 143, 5, 863, 864, 3, 30450, 57, 90);
INSERT INTO sales_fact VALUES (4271, 290, 143, 5, 863, 864, 1, 3050, 59, 35);
INSERT INTO sales_fact VALUES (4272, 286, 143, 6, 864, 865, 1, 5450, 44, 70);
INSERT INTO sales_fact VALUES (4273, 297, 143, 6, 864, 865, 1, 60450, 80, 75);
INSERT INTO sales_fact VALUES (4274, 277, 143, 6, 864, 865, 1, 1550, 12, 35);
INSERT INTO sales_fact VALUES (4275, 290, 143, 6, 864, 865, 1, 11450, 55, 50);
INSERT INTO sales_fact VALUES (4276, 290, 143, 6, 864, 865, 1, 2650, 59, 80);
INSERT INTO sales_fact VALUES (4277, 295, 143, 6, 865, 866, 1, 56450, 71, 25);
INSERT INTO sales_fact VALUES (4278, 277, 143, 6, 865, 866, 1, 1750, 11, 70);
INSERT INTO sales_fact VALUES (4279, 281, 143, 6, 865, 866, 1, 5450, 30, 80);
INSERT INTO sales_fact VALUES (4280, 286, 143, 6, 865, 866, 1, 10950, 40, 75);
INSERT INTO sales_fact VALUES (4281, 283, 143, 6, 865, 866, 1, 15450, 35, 50);
INSERT INTO sales_fact VALUES (4282, 295, 143, 10, 866, 867, 1, 50450, 69, 50);
INSERT INTO sales_fact VALUES (4283, 281, 143, 10, 866, 867, 1, 2750, 31, 45);
INSERT INTO sales_fact VALUES (4284, 295, 143, 10, 866, 867, 1, 120450, 69, 60);
INSERT INTO sales_fact VALUES (4285, 295, 143, 10, 866, 867, 1, 120450, 69, 80);
INSERT INTO sales_fact VALUES (4286, 295, 143, 10, 866, 867, 5, 95450, 71, 50);
INSERT INTO sales_fact VALUES (4287, 283, 143, 7, 867, 868, 1, 2350, 35, 75);
INSERT INTO sales_fact VALUES (4288, 297, 143, 7, 867, 868, 5, 45450, 78, 35);
INSERT INTO sales_fact VALUES (4289, 297, 143, 7, 867, 868, 1, 50450, 79, 25);
INSERT INTO sales_fact VALUES (4290, 277, 143, 7, 867, 868, 10, 1450, 15, 75);
INSERT INTO sales_fact VALUES (4291, 283, 143, 7, 867, 868, 1, 5550, 32, 70);
INSERT INTO sales_fact VALUES (4292, 295, 143, 5, 868, 869, 1, 56450, 72, 90);
INSERT INTO sales_fact VALUES (4293, 295, 143, 5, 868, 869, 1, 75450, 71, 75);
INSERT INTO sales_fact VALUES (4294, 286, 143, 5, 868, 869, 1, 5950, 40, 75);
INSERT INTO sales_fact VALUES (4295, 288, 143, 5, 868, 869, 10, 2050, 50, 35);
INSERT INTO sales_fact VALUES (4296, 295, 143, 5, 868, 869, 1, 55450, 72, 35);
INSERT INTO sales_fact VALUES (4297, 299, 144, 11, 869, 870, 1, 140450, 77, 25);
INSERT INTO sales_fact VALUES (4298, 299, 144, 11, 869, 870, 1, 200450, 74, 35);
INSERT INTO sales_fact VALUES (4299, 286, 144, 11, 869, 870, 10, 5450, 35, 50);
INSERT INTO sales_fact VALUES (4300, 279, 144, 11, 869, 870, 3, 950, 11, 90);
INSERT INTO sales_fact VALUES (4301, 288, 144, 11, 869, 870, 6, 5550, 43, 35);
INSERT INTO sales_fact VALUES (4302, 286, 144, 10, 870, 871, 1, 6150, 35, 90);
INSERT INTO sales_fact VALUES (4303, 292, 144, 10, 870, 871, 1, 3250, 55, 45);
INSERT INTO sales_fact VALUES (4304, 297, 144, 10, 870, 871, 10, 95450, 70, 75);
INSERT INTO sales_fact VALUES (4305, 292, 144, 10, 870, 871, 1, 2050, 57, 90);
INSERT INTO sales_fact VALUES (4306, 279, 144, 10, 870, 871, 1, 1650, 12, 45);
INSERT INTO sales_fact VALUES (4307, 286, 144, 7, 871, 872, 1, 3350, 37, 90);
INSERT INTO sales_fact VALUES (4308, 279, 144, 7, 871, 872, 1, 1050, 11, 35);
INSERT INTO sales_fact VALUES (4309, 297, 144, 7, 871, 872, 1, 40450, 68, 75);
INSERT INTO sales_fact VALUES (4310, 290, 144, 7, 871, 872, 8, 10450, 52, 50);
INSERT INTO sales_fact VALUES (4311, 286, 144, 7, 871, 872, 1, 2050, 34, 45);
INSERT INTO sales_fact VALUES (4312, 286, 144, 6, 872, 873, 1, 6250, 33, 90);
INSERT INTO sales_fact VALUES (4313, 279, 144, 6, 872, 873, 7, 950, 11, 85);
INSERT INTO sales_fact VALUES (4314, 286, 144, 6, 872, 873, 5, 5950, 32, 60);
INSERT INTO sales_fact VALUES (4315, 285, 144, 6, 872, 873, 8, 6350, 30, 50);
INSERT INTO sales_fact VALUES (4316, 297, 144, 6, 872, 873, 1, 75450, 69, 80);
INSERT INTO sales_fact VALUES (4317, 299, 144, 9, 873, 874, 7, 45450, 80, 45);
INSERT INTO sales_fact VALUES (4318, 297, 144, 9, 873, 874, 1, 45450, 72, 70);
INSERT INTO sales_fact VALUES (4319, 294, 144, 9, 873, 874, 1, 5450, 59, 50);
INSERT INTO sales_fact VALUES (4320, 292, 144, 9, 873, 874, 5, 2050, 53, 80);
INSERT INTO sales_fact VALUES (4321, 288, 144, 9, 873, 874, 1, 2250, 40, 90);
INSERT INTO sales_fact VALUES (4322, 286, 144, 8, 874, 875, 1, 20450, 35, 85);
INSERT INTO sales_fact VALUES (4323, 279, 144, 8, 874, 875, 1, 1250, 12, 80);
INSERT INTO sales_fact VALUES (4324, 294, 144, 8, 874, 875, 1, 5850, 59, 35);
INSERT INTO sales_fact VALUES (4325, 279, 144, 8, 874, 875, 10, 1350, 15, 70);
INSERT INTO sales_fact VALUES (4326, 286, 144, 8, 874, 875, 1, 20450, 38, 80);
INSERT INTO sales_fact VALUES (4327, 292, 144, 11, 875, 876, 1, 13450, 55, 85);
INSERT INTO sales_fact VALUES (4328, 292, 144, 11, 875, 876, 1, 5850, 55, 50);
INSERT INTO sales_fact VALUES (4329, 288, 144, 11, 875, 876, 1, 9450, 40, 85);
INSERT INTO sales_fact VALUES (4330, 279, 144, 11, 875, 876, 1, 1550, 11, 90);
INSERT INTO sales_fact VALUES (4331, 285, 144, 11, 875, 876, 1, 2550, 30, 35);
INSERT INTO sales_fact VALUES (4332, 301, 145, 12, 876, 877, 7, 70450, 75, 45);
INSERT INTO sales_fact VALUES (4333, 288, 145, 12, 876, 877, 10, 2350, 36, 45);
INSERT INTO sales_fact VALUES (4334, 290, 145, 12, 876, 877, 5, 2850, 42, 25);
INSERT INTO sales_fact VALUES (4335, 290, 145, 12, 876, 877, 1, 5750, 39, 25);
INSERT INTO sales_fact VALUES (4336, 279, 145, 12, 876, 877, 8, 1050, 10, 25);
INSERT INTO sales_fact VALUES (4337, 292, 145, 6, 877, 878, 1, 2250, 51, 60);
INSERT INTO sales_fact VALUES (4338, 290, 145, 6, 877, 878, 1, 5850, 44, 70);
INSERT INTO sales_fact VALUES (4339, 281, 145, 6, 877, 878, 1, 1750, 15, 60);
INSERT INTO sales_fact VALUES (4340, 288, 145, 6, 877, 878, 1, 6250, 34, 70);
INSERT INTO sales_fact VALUES (4341, 288, 145, 6, 877, 878, 1, 9450, 37, 60);
INSERT INTO sales_fact VALUES (4342, 288, 145, 7, 878, 879, 1, 14450, 36, 60);
INSERT INTO sales_fact VALUES (4343, 288, 145, 7, 878, 879, 8, 14450, 36, 90);
INSERT INTO sales_fact VALUES (4344, 295, 145, 7, 878, 879, 1, 2750, 57, 80);
INSERT INTO sales_fact VALUES (4345, 290, 145, 7, 878, 879, 4, 2950, 40, 90);
INSERT INTO sales_fact VALUES (4346, 299, 145, 7, 878, 879, 1, 70450, 69, 60);
INSERT INTO sales_fact VALUES (4347, 281, 145, 7, 879, 880, 5, 1050, 15, 90);
INSERT INTO sales_fact VALUES (4348, 301, 145, 7, 879, 880, 1, 140450, 75, 50);
INSERT INTO sales_fact VALUES (4349, 281, 145, 7, 879, 880, 5, 1750, 14, 60);
INSERT INTO sales_fact VALUES (4350, 290, 145, 7, 879, 880, 1, 2750, 40, 25);
INSERT INTO sales_fact VALUES (4351, 299, 145, 7, 879, 880, 1, 200450, 69, 85);
INSERT INTO sales_fact VALUES (4352, 290, 145, 11, 880, 881, 6, 6050, 43, 35);
INSERT INTO sales_fact VALUES (4353, 290, 145, 11, 880, 881, 5, 6350, 42, 90);
INSERT INTO sales_fact VALUES (4354, 288, 145, 11, 880, 881, 1, 2250, 33, 70);
INSERT INTO sales_fact VALUES (4355, 295, 145, 11, 880, 881, 1, 5550, 56, 35);
INSERT INTO sales_fact VALUES (4356, 299, 145, 11, 880, 881, 1, 140450, 70, 50);
INSERT INTO sales_fact VALUES (4357, 292, 145, 8, 881, 882, 1, 2050, 50, 75);
INSERT INTO sales_fact VALUES (4358, 301, 145, 8, 881, 882, 1, 140450, 75, 50);
INSERT INTO sales_fact VALUES (4359, 279, 145, 8, 881, 882, 1, 1450, 10, 25);
INSERT INTO sales_fact VALUES (4360, 301, 145, 8, 881, 882, 1, 55450, 76, 75);
INSERT INTO sales_fact VALUES (4361, 290, 145, 8, 881, 882, 8, 13450, 41, 90);
INSERT INTO sales_fact VALUES (4362, 286, 145, 7, 882, 883, 1, 10450, 31, 45);
INSERT INTO sales_fact VALUES (4363, 290, 145, 7, 882, 883, 9, 5950, 43, 35);
INSERT INTO sales_fact VALUES (4364, 288, 145, 7, 882, 883, 1, 3050, 33, 25);
INSERT INTO sales_fact VALUES (4365, 281, 145, 7, 882, 883, 1, 1250, 15, 70);
INSERT INTO sales_fact VALUES (4366, 290, 145, 7, 882, 883, 10, 14450, 41, 45);
INSERT INTO sales_fact VALUES (4367, 288, 146, 13, 883, 884, 1, 25450, 30, 80);
INSERT INTO sales_fact VALUES (4368, 290, 146, 13, 883, 884, 1, 9450, 33, 70);
INSERT INTO sales_fact VALUES (4369, 283, 146, 13, 883, 884, 1, 1850, 13, 60);
INSERT INTO sales_fact VALUES (4370, 292, 146, 13, 883, 884, 7, 5450, 39, 75);
INSERT INTO sales_fact VALUES (4371, 292, 146, 13, 883, 884, 10, 2550, 40, 80);
INSERT INTO sales_fact VALUES (4372, 301, 146, 5, 884, 885, 1, 56450, 70, 90);
INSERT INTO sales_fact VALUES (4373, 292, 146, 5, 884, 885, 1, 5650, 43, 90);
INSERT INTO sales_fact VALUES (4374, 283, 146, 5, 884, 885, 1, 1850, 12, 60);
INSERT INTO sales_fact VALUES (4375, 297, 146, 5, 884, 885, 1, 15450, 55, 45);
INSERT INTO sales_fact VALUES (4376, 304, 146, 5, 884, 885, 3, 140450, 78, 45);
INSERT INTO sales_fact VALUES (4377, 281, 146, 11, 885, 886, 1, 1750, 10, 90);
INSERT INTO sales_fact VALUES (4378, 283, 146, 11, 885, 886, 10, 1650, 14, 90);
INSERT INTO sales_fact VALUES (4379, 295, 146, 11, 885, 886, 1, 20450, 52, 50);
INSERT INTO sales_fact VALUES (4380, 292, 146, 11, 885, 886, 1, 5750, 40, 80);
INSERT INTO sales_fact VALUES (4381, 304, 146, 11, 885, 886, 4, 200450, 80, 35);
INSERT INTO sales_fact VALUES (4382, 301, 146, 9, 886, 887, 6, 100450, 70, 80);
INSERT INTO sales_fact VALUES (4383, 288, 146, 9, 886, 887, 1, 12450, 31, 90);
INSERT INTO sales_fact VALUES (4384, 299, 146, 9, 886, 887, 1, 2050, 60, 85);
INSERT INTO sales_fact VALUES (4385, 283, 146, 9, 886, 887, 1, 1850, 14, 35);
INSERT INTO sales_fact VALUES (4386, 283, 146, 9, 886, 887, 4, 1550, 12, 60);
INSERT INTO sales_fact VALUES (4387, 283, 146, 8, 887, 888, 3, 1950, 12, 45);
INSERT INTO sales_fact VALUES (4388, 283, 146, 8, 887, 888, 1, 1850, 13, 80);
INSERT INTO sales_fact VALUES (4389, 297, 146, 8, 887, 888, 7, 2050, 56, 45);
INSERT INTO sales_fact VALUES (4390, 283, 146, 8, 887, 888, 10, 1650, 13, 75);
INSERT INTO sales_fact VALUES (4391, 303, 146, 8, 887, 888, 1, 120450, 74, 35);
INSERT INTO sales_fact VALUES (4392, 283, 146, 11, 888, 889, 1, 1550, 14, 25);
INSERT INTO sales_fact VALUES (4393, 304, 146, 11, 888, 889, 1, 140450, 79, 75);
INSERT INTO sales_fact VALUES (4394, 283, 146, 11, 888, 889, 1, 1850, 14, 80);
INSERT INTO sales_fact VALUES (4395, 288, 146, 11, 888, 889, 1, 2650, 30, 90);
INSERT INTO sales_fact VALUES (4396, 290, 146, 11, 888, 889, 7, 5850, 35, 60);
INSERT INTO sales_fact VALUES (4397, 290, 146, 10, 889, 890, 1, 6250, 37, 85);
INSERT INTO sales_fact VALUES (4398, 297, 146, 10, 889, 890, 1, 6250, 57, 90);
INSERT INTO sales_fact VALUES (4399, 292, 146, 10, 889, 890, 1, 2950, 39, 60);
INSERT INTO sales_fact VALUES (4400, 285, 146, 10, 889, 890, 1, 1350, 15, 50);
INSERT INTO sales_fact VALUES (4401, 290, 146, 10, 889, 890, 9, 20450, 38, 60);
INSERT INTO sales_fact VALUES (4402, 292, 147, 7, 890, 891, 1, 5850, 34, 60);
INSERT INTO sales_fact VALUES (4403, 297, 147, 7, 890, 891, 10, 3350, 50, 50);
INSERT INTO sales_fact VALUES (4404, 286, 147, 7, 890, 891, 1, 950, 11, 70);
INSERT INTO sales_fact VALUES (4405, 286, 147, 7, 890, 891, 1, 1450, 14, 60);
INSERT INTO sales_fact VALUES (4406, 301, 147, 7, 890, 891, 7, 25450, 60, 70);
INSERT INTO sales_fact VALUES (4407, 295, 147, 9, 891, 892, 1, 2250, 42, 75);
INSERT INTO sales_fact VALUES (4408, 292, 147, 9, 891, 892, 1, 2950, 35, 80);
INSERT INTO sales_fact VALUES (4409, 295, 147, 9, 891, 892, 1, 5950, 39, 45);
INSERT INTO sales_fact VALUES (4410, 305, 147, 9, 891, 892, 1, 120450, 75, 50);
INSERT INTO sales_fact VALUES (4411, 301, 147, 9, 891, 892, 7, 5950, 60, 25);
INSERT INTO sales_fact VALUES (4412, 299, 147, 5, 892, 893, 1, 6150, 55, 25);
INSERT INTO sales_fact VALUES (4413, 304, 147, 5, 892, 893, 1, 95450, 72, 60);
INSERT INTO sales_fact VALUES (4414, 305, 147, 5, 892, 893, 1, 200450, 79, 75);
INSERT INTO sales_fact VALUES (4415, 286, 147, 5, 892, 893, 1, 1750, 15, 90);
INSERT INTO sales_fact VALUES (4416, 295, 147, 5, 892, 893, 1, 9950, 40, 35);
INSERT INTO sales_fact VALUES (4417, 305, 147, 10, 893, 894, 5, 56450, 79, 25);
INSERT INTO sales_fact VALUES (4418, 299, 147, 10, 893, 894, 1, 2950, 57, 85);
INSERT INTO sales_fact VALUES (4419, 304, 147, 10, 893, 894, 10, 60450, 71, 25);
INSERT INTO sales_fact VALUES (4420, 292, 147, 10, 893, 894, 1, 12450, 36, 50);
INSERT INTO sales_fact VALUES (4421, 292, 147, 10, 893, 894, 1, 9950, 35, 70);
INSERT INTO sales_fact VALUES (4422, 286, 147, 6, 894, 895, 5, 950, 11, 70);
INSERT INTO sales_fact VALUES (4423, 299, 147, 6, 894, 895, 1, 5750, 57, 70);
INSERT INTO sales_fact VALUES (4424, 295, 147, 6, 894, 895, 1, 3050, 42, 60);
INSERT INTO sales_fact VALUES (4425, 303, 147, 6, 894, 895, 1, 120450, 68, 85);
INSERT INTO sales_fact VALUES (4426, 292, 147, 6, 894, 895, 1, 30450, 35, 70);
INSERT INTO sales_fact VALUES (4427, 305, 147, 11, 895, 896, 1, 70450, 78, 35);
INSERT INTO sales_fact VALUES (4428, 285, 147, 11, 895, 896, 1, 1850, 10, 45);
INSERT INTO sales_fact VALUES (4429, 299, 147, 11, 895, 896, 1, 14450, 55, 75);
INSERT INTO sales_fact VALUES (4430, 297, 147, 11, 895, 896, 7, 2750, 51, 35);
INSERT INTO sales_fact VALUES (4431, 305, 147, 11, 895, 896, 9, 70450, 76, 35);
INSERT INTO sales_fact VALUES (4432, 299, 147, 6, 896, 897, 1, 11450, 55, 75);
INSERT INTO sales_fact VALUES (4433, 286, 147, 6, 896, 897, 1, 1150, 14, 60);
INSERT INTO sales_fact VALUES (4434, 285, 147, 6, 896, 897, 1, 1350, 10, 90);
INSERT INTO sales_fact VALUES (4435, 286, 147, 6, 896, 897, 1, 1050, 12, 35);
INSERT INTO sales_fact VALUES (4436, 292, 147, 6, 896, 897, 1, 30450, 34, 50);
INSERT INTO sales_fact VALUES (4437, 297, 148, 10, 897, 898, 5, 11450, 45, 50);
INSERT INTO sales_fact VALUES (4438, 286, 148, 10, 897, 898, 3, 950, 10, 75);
INSERT INTO sales_fact VALUES (4439, 307, 148, 10, 897, 898, 1, 50450, 80, 70);
INSERT INTO sales_fact VALUES (4440, 288, 148, 10, 897, 898, 1, 1750, 14, 90);
INSERT INTO sales_fact VALUES (4441, 295, 148, 10, 897, 898, 1, 2750, 35, 45);
INSERT INTO sales_fact VALUES (4442, 301, 148, 7, 898, 899, 1, 5550, 55, 85);
INSERT INTO sales_fact VALUES (4443, 297, 148, 7, 898, 899, 6, 2350, 43, 75);
INSERT INTO sales_fact VALUES (4444, 288, 148, 7, 898, 899, 1, 1350, 12, 80);
INSERT INTO sales_fact VALUES (4445, 299, 148, 7, 898, 899, 1, 2850, 52, 75);
INSERT INTO sales_fact VALUES (4446, 295, 148, 7, 898, 899, 1, 2550, 34, 80);
INSERT INTO sales_fact VALUES (4447, 307, 148, 6, 899, 900, 1, 200450, 80, 75);
INSERT INTO sales_fact VALUES (4448, 288, 148, 6, 899, 900, 7, 1350, 15, 75);
INSERT INTO sales_fact VALUES (4449, 301, 148, 6, 899, 900, 1, 9450, 59, 75);
INSERT INTO sales_fact VALUES (4450, 297, 148, 6, 899, 900, 1, 6050, 42, 90);
INSERT INTO sales_fact VALUES (4451, 303, 148, 6, 899, 900, 7, 25450, 60, 45);
INSERT INTO sales_fact VALUES (4452, 301, 148, 13, 900, 901, 1, 2850, 55, 75);
INSERT INTO sales_fact VALUES (4453, 288, 148, 13, 900, 901, 1, 950, 12, 50);
INSERT INTO sales_fact VALUES (4454, 307, 148, 13, 900, 901, 7, 56450, 74, 25);
INSERT INTO sales_fact VALUES (4455, 295, 148, 13, 900, 901, 1, 10450, 36, 60);
INSERT INTO sales_fact VALUES (4456, 294, 148, 13, 900, 901, 1, 2850, 31, 60);
INSERT INTO sales_fact VALUES (4457, 288, 148, 9, 901, 902, 10, 1350, 12, 50);
INSERT INTO sales_fact VALUES (4458, 297, 148, 9, 901, 902, 1, 2550, 40, 80);
INSERT INTO sales_fact VALUES (4459, 305, 148, 9, 901, 902, 1, 150450, 69, 70);
INSERT INTO sales_fact VALUES (4460, 288, 148, 9, 901, 902, 3, 1850, 14, 35);
INSERT INTO sales_fact VALUES (4461, 301, 148, 9, 901, 902, 8, 2850, 57, 70);
INSERT INTO sales_fact VALUES (4462, 303, 148, 5, 902, 903, 6, 2850, 60, 90);
INSERT INTO sales_fact VALUES (4463, 303, 148, 5, 902, 903, 1, 2050, 60, 45);
INSERT INTO sales_fact VALUES (4464, 307, 148, 5, 902, 903, 1, 55450, 78, 50);
INSERT INTO sales_fact VALUES (4465, 301, 148, 5, 902, 903, 1, 30450, 55, 25);
INSERT INTO sales_fact VALUES (4466, 307, 148, 5, 902, 903, 1, 75450, 75, 35);
INSERT INTO sales_fact VALUES (4467, 301, 148, 6, 903, 904, 1, 5650, 57, 35);
INSERT INTO sales_fact VALUES (4468, 307, 148, 6, 903, 904, 1, 70450, 78, 80);
INSERT INTO sales_fact VALUES (4469, 299, 148, 6, 903, 904, 1, 3050, 51, 25);
INSERT INTO sales_fact VALUES (4470, 295, 148, 6, 903, 904, 10, 6350, 35, 75);
INSERT INTO sales_fact VALUES (4471, 301, 148, 6, 903, 904, 1, 2550, 56, 50);
INSERT INTO sales_fact VALUES (4472, 297, 149, 10, 904, 905, 1, 3050, 38, 50);
INSERT INTO sales_fact VALUES (4473, 290, 149, 10, 904, 905, 1, 1250, 14, 35);
INSERT INTO sales_fact VALUES (4474, 299, 149, 10, 904, 905, 1, 10450, 42, 90);
INSERT INTO sales_fact VALUES (4475, 309, 149, 10, 904, 905, 7, 55450, 78, 85);
INSERT INTO sales_fact VALUES (4476, 299, 149, 10, 904, 905, 1, 2050, 45, 75);
INSERT INTO sales_fact VALUES (4477, 297, 149, 13, 905, 906, 1, 13450, 34, 25);
INSERT INTO sales_fact VALUES (4478, 309, 149, 13, 905, 906, 8, 85450, 78, 25);
INSERT INTO sales_fact VALUES (4479, 297, 149, 13, 905, 906, 8, 2450, 37, 90);
INSERT INTO sales_fact VALUES (4480, 307, 149, 13, 905, 906, 7, 50450, 72, 75);
INSERT INTO sales_fact VALUES (4481, 304, 149, 13, 905, 906, 1, 2450, 59, 70);
INSERT INTO sales_fact VALUES (4482, 304, 149, 12, 906, 907, 1, 13450, 55, 80);
INSERT INTO sales_fact VALUES (4483, 309, 149, 12, 906, 907, 1, 85450, 79, 60);
INSERT INTO sales_fact VALUES (4484, 309, 149, 12, 906, 907, 1, 140450, 74, 80);
INSERT INTO sales_fact VALUES (4485, 299, 149, 12, 906, 907, 1, 2250, 44, 60);
INSERT INTO sales_fact VALUES (4486, 297, 149, 12, 906, 907, 1, 6150, 33, 50);
INSERT INTO sales_fact VALUES (4487, 304, 149, 7, 907, 908, 1, 10950, 55, 75);
INSERT INTO sales_fact VALUES (4488, 290, 149, 7, 907, 908, 9, 1350, 14, 75);
INSERT INTO sales_fact VALUES (4489, 307, 149, 7, 907, 908, 1, 60450, 71, 25);
INSERT INTO sales_fact VALUES (4490, 297, 149, 7, 907, 908, 8, 3150, 34, 35);
INSERT INTO sales_fact VALUES (4491, 290, 149, 7, 907, 908, 1, 1050, 12, 85);
INSERT INTO sales_fact VALUES (4492, 309, 149, 11, 908, 909, 1, 40450, 80, 75);
INSERT INTO sales_fact VALUES (4493, 309, 149, 11, 908, 909, 1, 200450, 80, 35);
INSERT INTO sales_fact VALUES (4494, 297, 149, 11, 908, 909, 1, 2350, 35, 45);
INSERT INTO sales_fact VALUES (4495, 307, 149, 11, 908, 909, 1, 95450, 71, 35);
INSERT INTO sales_fact VALUES (4496, 299, 149, 11, 908, 909, 1, 6350, 43, 25);
INSERT INTO sales_fact VALUES (4497, 290, 149, 9, 909, 910, 1, 1650, 11, 25);
INSERT INTO sales_fact VALUES (4498, 299, 149, 9, 909, 910, 1, 14450, 41, 35);
INSERT INTO sales_fact VALUES (4499, 295, 149, 9, 909, 910, 1, 3050, 30, 75);
INSERT INTO sales_fact VALUES (4500, 305, 149, 9, 909, 910, 1, 13450, 60, 60);
INSERT INTO sales_fact VALUES (4501, 309, 149, 9, 909, 910, 1, 120450, 78, 35);
INSERT INTO sales_fact VALUES (4502, 304, 149, 10, 910, 911, 7, 6050, 56, 45);
INSERT INTO sales_fact VALUES (4503, 309, 149, 10, 910, 911, 1, 200450, 75, 60);
INSERT INTO sales_fact VALUES (4504, 299, 149, 10, 910, 911, 1, 3050, 41, 70);
INSERT INTO sales_fact VALUES (4505, 297, 149, 10, 910, 911, 5, 2650, 33, 60);
INSERT INTO sales_fact VALUES (4506, 297, 149, 10, 910, 911, 5, 6350, 38, 85);
INSERT INTO sales_fact VALUES (4507, 304, 150, 11, 911, 912, 1, 2350, 52, 45);
INSERT INTO sales_fact VALUES (4508, 305, 150, 11, 911, 912, 9, 25450, 55, 25);
INSERT INTO sales_fact VALUES (4509, 299, 150, 11, 911, 912, 1, 20450, 35, 90);
INSERT INTO sales_fact VALUES (4510, 292, 150, 11, 911, 912, 5, 1250, 15, 70);
INSERT INTO sales_fact VALUES (4511, 292, 150, 11, 911, 912, 1, 1050, 14, 85);
INSERT INTO sales_fact VALUES (4512, 309, 150, 11, 912, 913, 1, 95450, 70, 75);
INSERT INTO sales_fact VALUES (4513, 301, 150, 11, 912, 913, 5, 10450, 40, 35);
INSERT INTO sales_fact VALUES (4514, 309, 150, 11, 912, 913, 4, 75450, 70, 80);
INSERT INTO sales_fact VALUES (4515, 292, 150, 11, 912, 913, 1, 1350, 15, 75);
INSERT INTO sales_fact VALUES (4516, 299, 150, 11, 912, 913, 1, 3250, 33, 25);
INSERT INTO sales_fact VALUES (4517, 311, 150, 11, 913, 914, 1, 120450, 77, 80);
INSERT INTO sales_fact VALUES (4518, 292, 150, 11, 913, 914, 1, 1650, 11, 35);
INSERT INTO sales_fact VALUES (4519, 313, 150, 11, 913, 914, 1, 55450, 79, 80);
INSERT INTO sales_fact VALUES (4520, 301, 150, 11, 913, 914, 1, 2750, 45, 75);
INSERT INTO sales_fact VALUES (4521, 305, 150, 11, 913, 914, 1, 2350, 53, 70);
INSERT INTO sales_fact VALUES (4522, 305, 150, 9, 914, 915, 1, 6350, 57, 75);
INSERT INTO sales_fact VALUES (4523, 292, 150, 9, 914, 915, 1, 1550, 15, 45);
INSERT INTO sales_fact VALUES (4524, 299, 150, 9, 914, 915, 1, 5650, 36, 90);
INSERT INTO sales_fact VALUES (4525, 292, 150, 9, 914, 915, 7, 1350, 13, 90);
INSERT INTO sales_fact VALUES (4526, 305, 150, 9, 914, 915, 1, 10950, 57, 75);
INSERT INTO sales_fact VALUES (4527, 305, 150, 5, 915, 916, 1, 12450, 55, 25);
INSERT INTO sales_fact VALUES (4528, 301, 150, 5, 915, 916, 1, 6250, 44, 75);
INSERT INTO sales_fact VALUES (4529, 305, 150, 5, 915, 916, 1, 5550, 57, 25);
INSERT INTO sales_fact VALUES (4530, 290, 150, 5, 915, 916, 1, 1250, 10, 35);
INSERT INTO sales_fact VALUES (4531, 292, 150, 5, 915, 916, 1, 1450, 14, 80);
INSERT INTO sales_fact VALUES (4532, 299, 150, 10, 916, 917, 1, 6050, 33, 45);
INSERT INTO sales_fact VALUES (4533, 311, 150, 10, 916, 917, 1, 45450, 77, 75);
INSERT INTO sales_fact VALUES (4534, 297, 150, 10, 916, 917, 1, 15450, 31, 90);
INSERT INTO sales_fact VALUES (4535, 311, 150, 10, 916, 917, 1, 120450, 75, 35);
INSERT INTO sales_fact VALUES (4536, 301, 150, 10, 916, 917, 1, 5650, 44, 80);
INSERT INTO sales_fact VALUES (4537, 309, 150, 6, 917, 918, 8, 56450, 72, 85);
INSERT INTO sales_fact VALUES (4538, 311, 150, 6, 917, 918, 1, 40450, 76, 85);
INSERT INTO sales_fact VALUES (4539, 299, 150, 6, 917, 918, 1, 2250, 37, 50);
INSERT INTO sales_fact VALUES (4540, 301, 150, 6, 917, 918, 1, 5850, 43, 70);
INSERT INTO sales_fact VALUES (4541, 305, 150, 6, 917, 918, 1, 30450, 59, 25);
INSERT INTO sales_fact VALUES (4542, 305, 151, 11, 918, 919, 1, 6050, 51, 85);
INSERT INTO sales_fact VALUES (4543, 295, 151, 11, 918, 919, 1, 1050, 14, 90);
INSERT INTO sales_fact VALUES (4544, 304, 151, 11, 918, 919, 1, 3150, 44, 85);
INSERT INTO sales_fact VALUES (4545, 295, 151, 11, 918, 919, 1, 1950, 15, 35);
INSERT INTO sales_fact VALUES (4546, 305, 151, 11, 918, 919, 1, 5550, 50, 85);
INSERT INTO sales_fact VALUES (4547, 303, 151, 10, 919, 920, 1, 30450, 40, 50);
INSERT INTO sales_fact VALUES (4548, 305, 151, 10, 919, 920, 5, 10950, 51, 90);
INSERT INTO sales_fact VALUES (4549, 304, 151, 10, 919, 920, 1, 12450, 41, 50);
INSERT INTO sales_fact VALUES (4550, 307, 151, 10, 919, 920, 1, 5750, 57, 50);
INSERT INTO sales_fact VALUES (4551, 295, 151, 10, 919, 920, 1, 1350, 11, 45);
INSERT INTO sales_fact VALUES (4552, 295, 151, 13, 920, 921, 1, 1150, 11, 90);
INSERT INTO sales_fact VALUES (4553, 309, 151, 13, 920, 921, 1, 3150, 60, 80);
INSERT INTO sales_fact VALUES (4554, 314, 151, 13, 920, 921, 8, 100450, 76, 45);
INSERT INTO sales_fact VALUES (4555, 299, 151, 13, 920, 921, 3, 2150, 30, 45);
INSERT INTO sales_fact VALUES (4556, 301, 151, 13, 920, 921, 1, 9950, 35, 50);
INSERT INTO sales_fact VALUES (4557, 314, 151, 13, 921, 922, 6, 95450, 79, 85);
INSERT INTO sales_fact VALUES (4558, 313, 151, 13, 921, 922, 1, 85450, 72, 45);
INSERT INTO sales_fact VALUES (4559, 314, 151, 13, 921, 922, 1, 60450, 79, 35);
INSERT INTO sales_fact VALUES (4560, 299, 151, 13, 921, 922, 1, 13450, 31, 75);
INSERT INTO sales_fact VALUES (4561, 307, 151, 13, 921, 922, 1, 2150, 54, 70);
INSERT INTO sales_fact VALUES (4562, 295, 151, 9, 922, 923, 3, 1050, 15, 75);
INSERT INTO sales_fact VALUES (4563, 314, 151, 9, 922, 923, 1, 100450, 74, 70);
INSERT INTO sales_fact VALUES (4564, 301, 151, 9, 922, 923, 1, 2150, 36, 25);
INSERT INTO sales_fact VALUES (4565, 295, 151, 9, 922, 923, 1, 1850, 13, 80);
INSERT INTO sales_fact VALUES (4566, 313, 151, 9, 922, 923, 9, 100450, 73, 25);
INSERT INTO sales_fact VALUES (4567, 301, 151, 5, 923, 924, 7, 2350, 36, 60);
INSERT INTO sales_fact VALUES (4568, 313, 151, 5, 923, 924, 1, 40450, 71, 85);
INSERT INTO sales_fact VALUES (4569, 311, 151, 5, 923, 924, 1, 150450, 70, 35);
INSERT INTO sales_fact VALUES (4570, 301, 151, 5, 923, 924, 1, 6150, 37, 45);
INSERT INTO sales_fact VALUES (4571, 313, 151, 5, 923, 924, 7, 85450, 72, 50);
INSERT INTO sales_fact VALUES (4572, 307, 151, 6, 924, 925, 3, 12450, 54, 50);
INSERT INTO sales_fact VALUES (4573, 314, 151, 6, 924, 925, 5, 50450, 75, 60);
INSERT INTO sales_fact VALUES (4574, 314, 151, 6, 924, 925, 1, 75450, 78, 75);
INSERT INTO sales_fact VALUES (4575, 314, 151, 6, 924, 925, 1, 150450, 80, 45);
INSERT INTO sales_fact VALUES (4576, 314, 151, 6, 924, 925, 10, 140450, 78, 80);
INSERT INTO sales_fact VALUES (4577, 297, 152, 7, 925, 926, 9, 1780, 15, 60);
INSERT INTO sales_fact VALUES (4578, 297, 152, 7, 925, 926, 1, 1180, 12, 75);
INSERT INTO sales_fact VALUES (4579, 304, 152, 7, 925, 926, 1, 3280, 35, 85);
INSERT INTO sales_fact VALUES (4580, 314, 152, 7, 925, 926, 1, 70480, 73, 80);
INSERT INTO sales_fact VALUES (4581, 309, 152, 7, 925, 926, 1, 2980, 59, 60);
INSERT INTO sales_fact VALUES (4582, 316, 152, 7, 926, 927, 5, 120480, 78, 75);
INSERT INTO sales_fact VALUES (4583, 297, 152, 7, 926, 927, 1, 980, 13, 35);
INSERT INTO sales_fact VALUES (4584, 297, 152, 7, 926, 927, 1, 1480, 13, 90);
INSERT INTO sales_fact VALUES (4585, 314, 152, 7, 926, 927, 1, 40480, 69, 45);
INSERT INTO sales_fact VALUES (4586, 305, 152, 7, 926, 927, 1, 5980, 40, 90);
INSERT INTO sales_fact VALUES (4587, 304, 152, 10, 927, 928, 1, 10980, 35, 80);
INSERT INTO sales_fact VALUES (4588, 297, 152, 10, 927, 928, 10, 1480, 13, 85);
INSERT INTO sales_fact VALUES (4589, 305, 152, 10, 927, 928, 1, 13480, 45, 75);
INSERT INTO sales_fact VALUES (4590, 305, 152, 10, 927, 928, 1, 30480, 43, 90);
INSERT INTO sales_fact VALUES (4591, 314, 152, 10, 927, 928, 1, 45480, 71, 90);
INSERT INTO sales_fact VALUES (4592, 304, 152, 13, 928, 929, 10, 2380, 34, 60);
INSERT INTO sales_fact VALUES (4593, 304, 152, 13, 928, 929, 8, 30480, 38, 80);
INSERT INTO sales_fact VALUES (4594, 297, 152, 13, 928, 929, 5, 980, 13, 60);
INSERT INTO sales_fact VALUES (4595, 295, 152, 13, 928, 929, 10, 1480, 10, 80);
INSERT INTO sales_fact VALUES (4596, 305, 152, 13, 928, 929, 1, 12480, 44, 90);
INSERT INTO sales_fact VALUES (4597, 301, 152, 12, 929, 930, 6, 20480, 30, 85);
INSERT INTO sales_fact VALUES (4598, 314, 152, 12, 929, 930, 1, 50480, 73, 60);
INSERT INTO sales_fact VALUES (4599, 309, 152, 12, 929, 930, 1, 2880, 53, 80);
INSERT INTO sales_fact VALUES (4600, 305, 152, 12, 929, 930, 1, 25480, 45, 75);
INSERT INTO sales_fact VALUES (4601, 301, 152, 12, 929, 930, 1, 2080, 30, 85);
INSERT INTO sales_fact VALUES (4602, 301, 152, 8, 930, 931, 9, 6180, 30, 45);
INSERT INTO sales_fact VALUES (4603, 303, 152, 8, 930, 931, 10, 2280, 32, 45);
INSERT INTO sales_fact VALUES (4604, 297, 152, 8, 930, 931, 7, 1280, 15, 50);
INSERT INTO sales_fact VALUES (4605, 297, 152, 8, 930, 931, 1, 1380, 14, 35);
INSERT INTO sales_fact VALUES (4606, 304, 152, 8, 930, 931, 10, 2180, 35, 50);
INSERT INTO sales_fact VALUES (4607, 297, 152, 7, 931, 932, 5, 1080, 12, 45);
INSERT INTO sales_fact VALUES (4608, 309, 152, 7, 931, 932, 1, 5980, 57, 45);
INSERT INTO sales_fact VALUES (4609, 307, 152, 7, 931, 932, 1, 10480, 52, 35);
INSERT INTO sales_fact VALUES (4610, 297, 152, 7, 931, 932, 1, 1680, 15, 45);
INSERT INTO sales_fact VALUES (4611, 297, 152, 7, 931, 932, 1, 1780, 12, 70);
INSERT INTO sales_fact VALUES (4612, 305, 153, 8, 932, 933, 1, 3380, 33, 60);
INSERT INTO sales_fact VALUES (4613, 316, 153, 8, 932, 933, 1, 200480, 72, 80);
INSERT INTO sales_fact VALUES (4614, 299, 153, 8, 932, 933, 1, 1580, 12, 70);
INSERT INTO sales_fact VALUES (4615, 318, 153, 8, 932, 933, 1, 100480, 74, 35);
INSERT INTO sales_fact VALUES (4616, 307, 153, 8, 932, 933, 1, 6180, 44, 60);
INSERT INTO sales_fact VALUES (4617, 316, 153, 13, 933, 934, 1, 50480, 68, 35);
INSERT INTO sales_fact VALUES (4618, 318, 153, 13, 933, 934, 1, 150480, 79, 85);
INSERT INTO sales_fact VALUES (4619, 297, 153, 13, 933, 934, 1, 1980, 10, 45);
INSERT INTO sales_fact VALUES (4620, 304, 153, 13, 933, 934, 5, 5680, 31, 60);
INSERT INTO sales_fact VALUES (4621, 313, 153, 13, 933, 934, 1, 3280, 58, 85);
INSERT INTO sales_fact VALUES (4622, 299, 153, 6, 934, 935, 1, 1280, 11, 80);
INSERT INTO sales_fact VALUES (4623, 313, 153, 6, 934, 935, 1, 10480, 59, 75);
INSERT INTO sales_fact VALUES (4624, 318, 153, 6, 934, 935, 7, 55480, 79, 70);
INSERT INTO sales_fact VALUES (4625, 304, 153, 6, 934, 935, 1, 13480, 31, 90);
INSERT INTO sales_fact VALUES (4626, 299, 153, 6, 934, 935, 1, 880, 12, 75);
INSERT INTO sales_fact VALUES (4627, 309, 153, 5, 935, 936, 1, 5680, 51, 85);
INSERT INTO sales_fact VALUES (4628, 307, 153, 5, 935, 936, 5, 5580, 39, 25);
INSERT INTO sales_fact VALUES (4629, 318, 153, 5, 935, 936, 1, 56480, 79, 60);
INSERT INTO sales_fact VALUES (4630, 311, 153, 5, 935, 936, 1, 30480, 56, 25);
INSERT INTO sales_fact VALUES (4631, 311, 153, 5, 935, 936, 1, 2880, 53, 60);
INSERT INTO sales_fact VALUES (4632, 307, 153, 5, 936, 937, 1, 25480, 40, 75);
INSERT INTO sales_fact VALUES (4633, 307, 153, 5, 936, 937, 1, 2080, 44, 25);
INSERT INTO sales_fact VALUES (4634, 297, 153, 5, 936, 937, 1, 1880, 10, 70);
INSERT INTO sales_fact VALUES (4635, 305, 153, 5, 936, 937, 1, 2980, 35, 45);
INSERT INTO sales_fact VALUES (4636, 304, 153, 5, 936, 937, 6, 9980, 31, 45);
INSERT INTO sales_fact VALUES (4637, 309, 153, 5, 937, 938, 1, 6180, 50, 90);
INSERT INTO sales_fact VALUES (4638, 318, 153, 5, 937, 938, 1, 200480, 76, 70);
INSERT INTO sales_fact VALUES (4639, 309, 153, 5, 937, 938, 1, 10980, 51, 70);
INSERT INTO sales_fact VALUES (4640, 307, 153, 5, 937, 938, 1, 10480, 44, 90);
INSERT INTO sales_fact VALUES (4641, 305, 153, 5, 937, 938, 1, 15480, 38, 35);
INSERT INTO sales_fact VALUES (4642, 299, 153, 8, 938, 939, 1, 1080, 14, 60);
INSERT INTO sales_fact VALUES (4643, 318, 153, 8, 938, 939, 5, 150480, 78, 35);
INSERT INTO sales_fact VALUES (4644, 313, 153, 8, 938, 939, 1, 14480, 58, 75);
INSERT INTO sales_fact VALUES (4645, 307, 153, 8, 938, 939, 1, 6080, 39, 25);
INSERT INTO sales_fact VALUES (4646, 309, 153, 8, 938, 939, 1, 3180, 50, 70);
INSERT INTO sales_fact VALUES (4647, 313, 154, 7, 939, 940, 1, 12480, 52, 60);
INSERT INTO sales_fact VALUES (4648, 307, 154, 7, 939, 940, 1, 20480, 34, 85);
INSERT INTO sales_fact VALUES (4649, 309, 154, 7, 939, 940, 10, 9980, 45, 60);
INSERT INTO sales_fact VALUES (4650, 318, 154, 7, 939, 940, 1, 200480, 73, 50);
INSERT INTO sales_fact VALUES (4651, 309, 154, 7, 939, 940, 1, 5580, 40, 50);
INSERT INTO sales_fact VALUES (4652, 301, 154, 13, 940, 941, 1, 1480, 14, 75);
INSERT INTO sales_fact VALUES (4653, 309, 154, 13, 940, 941, 8, 5780, 41, 90);
INSERT INTO sales_fact VALUES (4654, 309, 154, 13, 940, 941, 1, 5580, 40, 35);
INSERT INTO sales_fact VALUES (4655, 301, 154, 13, 940, 941, 1, 980, 13, 80);
INSERT INTO sales_fact VALUES (4656, 314, 154, 13, 940, 941, 1, 5680, 55, 80);
INSERT INTO sales_fact VALUES (4657, 320, 154, 10, 941, 942, 1, 120480, 79, 75);
INSERT INTO sales_fact VALUES (4658, 301, 154, 10, 941, 942, 1, 1380, 11, 35);
INSERT INTO sales_fact VALUES (4659, 318, 154, 10, 941, 942, 1, 50480, 68, 45);
INSERT INTO sales_fact VALUES (4660, 307, 154, 10, 941, 942, 1, 5780, 34, 85);
INSERT INTO sales_fact VALUES (4661, 318, 154, 10, 941, 942, 5, 70480, 70, 50);
INSERT INTO sales_fact VALUES (4662, 320, 154, 10, 942, 943, 1, 75480, 75, 45);
INSERT INTO sales_fact VALUES (4663, 309, 154, 10, 942, 943, 6, 10480, 40, 70);
INSERT INTO sales_fact VALUES (4664, 301, 154, 10, 942, 943, 5, 1780, 11, 90);
INSERT INTO sales_fact VALUES (4665, 307, 154, 10, 942, 943, 1, 6280, 35, 85);
INSERT INTO sales_fact VALUES (4666, 320, 154, 10, 942, 943, 1, 100480, 78, 80);
INSERT INTO sales_fact VALUES (4667, 309, 154, 7, 943, 944, 5, 11480, 40, 25);
INSERT INTO sales_fact VALUES (4668, 314, 154, 7, 943, 944, 1, 10480, 55, 85);
INSERT INTO sales_fact VALUES (4669, 318, 154, 7, 943, 944, 1, 55480, 72, 90);
INSERT INTO sales_fact VALUES (4670, 307, 154, 7, 943, 944, 1, 9980, 36, 60);
INSERT INTO sales_fact VALUES (4671, 307, 154, 7, 943, 944, 4, 2280, 34, 45);
INSERT INTO sales_fact VALUES (4672, 318, 154, 11, 944, 945, 1, 60480, 69, 70);
INSERT INTO sales_fact VALUES (4673, 320, 154, 11, 944, 945, 5, 85480, 77, 25);
INSERT INTO sales_fact VALUES (4674, 313, 154, 11, 944, 945, 3, 3280, 50, 50);
INSERT INTO sales_fact VALUES (4675, 314, 154, 11, 944, 945, 1, 5680, 57, 70);
INSERT INTO sales_fact VALUES (4676, 314, 154, 11, 944, 945, 1, 25480, 54, 25);
INSERT INTO sales_fact VALUES (4677, 301, 154, 9, 945, 946, 1, 1580, 15, 75);
INSERT INTO sales_fact VALUES (4678, 307, 154, 9, 945, 946, 1, 3280, 35, 90);
INSERT INTO sales_fact VALUES (4679, 320, 154, 9, 945, 946, 1, 200480, 75, 25);
INSERT INTO sales_fact VALUES (4680, 314, 154, 9, 945, 946, 1, 13480, 58, 70);
INSERT INTO sales_fact VALUES (4681, 309, 154, 9, 945, 946, 1, 14480, 39, 90);
INSERT INTO sales_fact VALUES (4682, 322, 155, 8, 946, 947, 1, 95480, 77, 60);
INSERT INTO sales_fact VALUES (4683, 313, 155, 8, 946, 947, 1, 9980, 45, 35);
INSERT INTO sales_fact VALUES (4684, 303, 155, 8, 946, 947, 7, 1480, 12, 70);
INSERT INTO sales_fact VALUES (4685, 316, 155, 8, 946, 947, 8, 10980, 57, 80);
INSERT INTO sales_fact VALUES (4686, 316, 155, 8, 946, 947, 7, 2780, 55, 50);
INSERT INTO sales_fact VALUES (4687, 320, 155, 5, 947, 948, 1, 120480, 68, 35);
INSERT INTO sales_fact VALUES (4688, 320, 155, 5, 947, 948, 1, 200480, 73, 35);
INSERT INTO sales_fact VALUES (4689, 304, 155, 5, 947, 948, 5, 1080, 14, 60);
INSERT INTO sales_fact VALUES (4690, 314, 155, 5, 947, 948, 1, 6180, 50, 85);
INSERT INTO sales_fact VALUES (4691, 316, 155, 5, 947, 948, 1, 3180, 54, 90);
INSERT INTO sales_fact VALUES (4692, 309, 155, 13, 948, 949, 4, 14480, 35, 70);
INSERT INTO sales_fact VALUES (4693, 307, 155, 13, 948, 949, 1, 2980, 31, 50);
INSERT INTO sales_fact VALUES (4694, 309, 155, 13, 948, 949, 1, 2980, 36, 60);
INSERT INTO sales_fact VALUES (4695, 316, 155, 13, 948, 949, 1, 2880, 53, 80);
INSERT INTO sales_fact VALUES (4696, 316, 155, 13, 948, 949, 5, 5680, 54, 45);
INSERT INTO sales_fact VALUES (4697, 314, 155, 5, 949, 950, 1, 2380, 52, 85);
INSERT INTO sales_fact VALUES (4698, 316, 155, 5, 949, 950, 1, 25480, 57, 80);
INSERT INTO sales_fact VALUES (4699, 311, 155, 5, 949, 950, 1, 2580, 42, 75);
INSERT INTO sales_fact VALUES (4700, 316, 155, 5, 949, 950, 8, 30480, 57, 90);
INSERT INTO sales_fact VALUES (4701, 316, 155, 5, 949, 950, 1, 3080, 56, 35);
INSERT INTO sales_fact VALUES (4702, 313, 155, 6, 950, 951, 1, 5480, 43, 70);
INSERT INTO sales_fact VALUES (4703, 322, 155, 6, 950, 951, 1, 60480, 78, 75);
INSERT INTO sales_fact VALUES (4704, 304, 155, 6, 950, 951, 1, 1580, 15, 35);
INSERT INTO sales_fact VALUES (4705, 316, 155, 6, 950, 951, 1, 11480, 55, 50);
INSERT INTO sales_fact VALUES (4706, 316, 155, 6, 950, 951, 1, 2680, 56, 80);
INSERT INTO sales_fact VALUES (4707, 320, 155, 6, 951, 952, 1, 56480, 72, 25);
INSERT INTO sales_fact VALUES (4708, 304, 155, 6, 951, 952, 1, 1780, 13, 70);
INSERT INTO sales_fact VALUES (4709, 309, 155, 6, 951, 952, 1, 5480, 33, 80);
INSERT INTO sales_fact VALUES (4710, 313, 155, 6, 951, 952, 1, 10980, 43, 75);
INSERT INTO sales_fact VALUES (4711, 309, 155, 6, 951, 952, 1, 15480, 35, 50);
INSERT INTO sales_fact VALUES (4712, 322, 155, 10, 952, 953, 1, 50480, 76, 50);
INSERT INTO sales_fact VALUES (4713, 307, 155, 10, 952, 953, 1, 2780, 31, 45);
INSERT INTO sales_fact VALUES (4714, 320, 155, 10, 952, 953, 1, 120480, 69, 60);
INSERT INTO sales_fact VALUES (4715, 322, 155, 10, 952, 953, 1, 120480, 74, 80);
INSERT INTO sales_fact VALUES (4716, 320, 155, 10, 952, 953, 7, 95480, 73, 50);
INSERT INTO sales_fact VALUES (4717, 313, 156, 7, 953, 954, 1, 2380, 37, 75);
INSERT INTO sales_fact VALUES (4718, 322, 156, 7, 953, 954, 10, 45480, 68, 35);
INSERT INTO sales_fact VALUES (4719, 323, 156, 7, 953, 954, 1, 50480, 74, 25);
INSERT INTO sales_fact VALUES (4720, 305, 156, 7, 953, 954, 6, 1480, 11, 75);
INSERT INTO sales_fact VALUES (4721, 311, 156, 7, 953, 954, 1, 5580, 34, 70);
INSERT INTO sales_fact VALUES (4722, 323, 156, 5, 954, 955, 1, 56480, 78, 90);
INSERT INTO sales_fact VALUES (4723, 323, 156, 5, 954, 955, 1, 75480, 75, 75);
INSERT INTO sales_fact VALUES (4724, 314, 156, 5, 954, 955, 1, 5980, 40, 75);
INSERT INTO sales_fact VALUES (4725, 318, 156, 5, 954, 955, 8, 2080, 54, 35);
INSERT INTO sales_fact VALUES (4726, 323, 156, 5, 954, 955, 1, 55480, 79, 35);
INSERT INTO sales_fact VALUES (4727, 322, 156, 11, 955, 956, 1, 140480, 70, 25);
INSERT INTO sales_fact VALUES (4728, 322, 156, 11, 955, 956, 1, 200480, 68, 35);
INSERT INTO sales_fact VALUES (4729, 311, 156, 11, 955, 956, 6, 5480, 32, 50);
INSERT INTO sales_fact VALUES (4730, 305, 156, 11, 955, 956, 7, 980, 13, 90);
INSERT INTO sales_fact VALUES (4731, 314, 156, 11, 955, 956, 4, 5580, 44, 35);
INSERT INTO sales_fact VALUES (4732, 311, 156, 10, 956, 957, 1, 6180, 35, 90);
INSERT INTO sales_fact VALUES (4733, 318, 156, 10, 956, 957, 1, 3280, 55, 45);
INSERT INTO sales_fact VALUES (4734, 322, 156, 10, 956, 957, 7, 95480, 73, 75);
INSERT INTO sales_fact VALUES (4735, 318, 156, 10, 956, 957, 1, 2080, 59, 90);
INSERT INTO sales_fact VALUES (4736, 305, 156, 10, 956, 957, 1, 1680, 14, 45);
INSERT INTO sales_fact VALUES (4737, 314, 156, 7, 957, 958, 1, 3380, 39, 90);
INSERT INTO sales_fact VALUES (4738, 305, 156, 7, 957, 958, 1, 1080, 13, 35);
INSERT INTO sales_fact VALUES (4739, 322, 156, 7, 957, 958, 1, 40480, 70, 75);
INSERT INTO sales_fact VALUES (4740, 318, 156, 7, 957, 958, 7, 10480, 55, 50);
INSERT INTO sales_fact VALUES (4741, 311, 156, 7, 957, 958, 1, 2080, 35, 45);
INSERT INTO sales_fact VALUES (4742, 309, 156, 6, 958, 959, 1, 6280, 31, 90);
INSERT INTO sales_fact VALUES (4743, 305, 156, 6, 958, 959, 7, 980, 14, 85);
INSERT INTO sales_fact VALUES (4744, 311, 156, 6, 958, 959, 7, 5980, 35, 60);
INSERT INTO sales_fact VALUES (4745, 311, 156, 6, 958, 959, 10, 6380, 32, 50);
INSERT INTO sales_fact VALUES (4746, 323, 156, 6, 958, 959, 1, 75480, 74, 80);
INSERT INTO sales_fact VALUES (4747, 322, 156, 9, 959, 960, 5, 45480, 68, 45);
INSERT INTO sales_fact VALUES (4748, 323, 156, 9, 959, 960, 1, 45480, 75, 70);
INSERT INTO sales_fact VALUES (4749, 318, 156, 9, 959, 960, 1, 5480, 56, 50);
INSERT INTO sales_fact VALUES (4750, 318, 156, 9, 959, 960, 6, 2080, 53, 80);
INSERT INTO sales_fact VALUES (4751, 314, 156, 9, 959, 960, 1, 2280, 45, 90);
INSERT INTO sales_fact VALUES (4752, 314, 157, 8, 960, 961, 1, 20480, 35, 85);
INSERT INTO sales_fact VALUES (4753, 305, 157, 8, 960, 961, 1, 1280, 10, 80);
INSERT INTO sales_fact VALUES (4754, 320, 157, 8, 960, 961, 1, 5880, 55, 35);
INSERT INTO sales_fact VALUES (4755, 307, 157, 8, 960, 961, 8, 1380, 13, 70);
INSERT INTO sales_fact VALUES (4756, 314, 157, 8, 960, 961, 1, 20480, 36, 80);
INSERT INTO sales_fact VALUES (4757, 320, 157, 11, 961, 962, 1, 13480, 54, 85);
INSERT INTO sales_fact VALUES (4758, 318, 157, 11, 961, 962, 1, 5880, 52, 50);
INSERT INTO sales_fact VALUES (4759, 314, 157, 11, 961, 962, 1, 9480, 36, 85);
INSERT INTO sales_fact VALUES (4760, 307, 157, 11, 961, 962, 1, 1580, 15, 90);
INSERT INTO sales_fact VALUES (4761, 314, 157, 11, 961, 962, 1, 2580, 34, 35);
INSERT INTO sales_fact VALUES (4762, 323, 157, 12, 962, 963, 3, 70480, 71, 45);
INSERT INTO sales_fact VALUES (4763, 314, 157, 12, 962, 963, 9, 2380, 36, 45);
INSERT INTO sales_fact VALUES (4764, 316, 157, 12, 962, 963, 5, 2880, 42, 25);
INSERT INTO sales_fact VALUES (4765, 316, 157, 12, 962, 963, 1, 5780, 40, 25);
INSERT INTO sales_fact VALUES (4766, 307, 157, 12, 962, 963, 8, 1080, 12, 25);
INSERT INTO sales_fact VALUES (4767, 318, 157, 6, 963, 964, 1, 2280, 51, 60);
INSERT INTO sales_fact VALUES (4768, 316, 157, 6, 963, 964, 1, 5880, 44, 70);
INSERT INTO sales_fact VALUES (4769, 307, 157, 6, 963, 964, 1, 1780, 15, 60);
INSERT INTO sales_fact VALUES (4770, 314, 157, 6, 963, 964, 1, 6280, 35, 70);
INSERT INTO sales_fact VALUES (4771, 314, 157, 6, 963, 964, 1, 9480, 38, 60);
INSERT INTO sales_fact VALUES (4772, 314, 157, 7, 964, 965, 1, 14480, 38, 60);
INSERT INTO sales_fact VALUES (4773, 314, 157, 7, 964, 965, 7, 14480, 36, 90);
INSERT INTO sales_fact VALUES (4774, 320, 157, 7, 964, 965, 1, 2780, 59, 80);
INSERT INTO sales_fact VALUES (4775, 314, 157, 7, 964, 965, 5, 2980, 38, 90);
INSERT INTO sales_fact VALUES (4776, 323, 157, 7, 964, 965, 1, 70480, 72, 60);
INSERT INTO sales_fact VALUES (4777, 307, 157, 7, 965, 966, 5, 1080, 11, 90);
INSERT INTO sales_fact VALUES (4778, 323, 157, 7, 965, 966, 1, 140480, 71, 50);
INSERT INTO sales_fact VALUES (4779, 307, 157, 7, 965, 966, 10, 1780, 15, 60);
INSERT INTO sales_fact VALUES (4780, 316, 157, 7, 965, 966, 1, 2780, 44, 25);
INSERT INTO sales_fact VALUES (4781, 324, 157, 7, 965, 966, 1, 200480, 79, 85);
INSERT INTO sales_fact VALUES (4782, 316, 157, 11, 966, 967, 5, 6080, 43, 35);
INSERT INTO sales_fact VALUES (4783, 316, 157, 11, 966, 967, 5, 6380, 43, 90);
INSERT INTO sales_fact VALUES (4784, 314, 157, 11, 966, 967, 1, 2280, 35, 70);
INSERT INTO sales_fact VALUES (4785, 320, 157, 11, 966, 967, 1, 5580, 58, 35);
INSERT INTO sales_fact VALUES (4786, 323, 157, 11, 966, 967, 1, 140480, 72, 50);
INSERT INTO sales_fact VALUES (4787, 322, 158, 8, 967, 968, 1, 2080, 55, 75);
INSERT INTO sales_fact VALUES (4788, 325, 158, 8, 967, 968, 1, 140480, 76, 50);
INSERT INTO sales_fact VALUES (4789, 309, 158, 8, 967, 968, 1, 1480, 13, 25);
INSERT INTO sales_fact VALUES (4790, 324, 158, 8, 967, 968, 1, 55480, 73, 75);
INSERT INTO sales_fact VALUES (4791, 318, 158, 8, 967, 968, 3, 13480, 41, 90);
INSERT INTO sales_fact VALUES (4792, 316, 158, 7, 968, 969, 1, 10480, 32, 45);
INSERT INTO sales_fact VALUES (4793, 318, 158, 7, 968, 969, 8, 5980, 41, 35);
INSERT INTO sales_fact VALUES (4794, 314, 158, 7, 968, 969, 1, 3080, 30, 25);
INSERT INTO sales_fact VALUES (4795, 307, 158, 7, 968, 969, 1, 1280, 10, 70);
INSERT INTO sales_fact VALUES (4796, 318, 158, 7, 968, 969, 9, 14480, 45, 45);
INSERT INTO sales_fact VALUES (4797, 314, 158, 13, 969, 970, 1, 25480, 30, 80);
INSERT INTO sales_fact VALUES (4798, 316, 158, 13, 969, 970, 1, 9480, 32, 70);
INSERT INTO sales_fact VALUES (4799, 309, 158, 13, 969, 970, 1, 1880, 13, 60);
INSERT INTO sales_fact VALUES (4800, 316, 158, 13, 969, 970, 8, 5480, 37, 75);
INSERT INTO sales_fact VALUES (4801, 318, 158, 13, 969, 970, 10, 2580, 40, 80);
INSERT INTO sales_fact VALUES (4802, 324, 158, 5, 970, 971, 1, 56480, 73, 90);
INSERT INTO sales_fact VALUES (4803, 318, 158, 5, 970, 971, 1, 5680, 40, 90);
INSERT INTO sales_fact VALUES (4804, 309, 158, 5, 970, 971, 1, 1880, 15, 60);
INSERT INTO sales_fact VALUES (4805, 323, 158, 5, 970, 971, 1, 15480, 60, 45);
INSERT INTO sales_fact VALUES (4806, 324, 158, 5, 970, 971, 8, 140480, 68, 45);
INSERT INTO sales_fact VALUES (4807, 309, 158, 11, 971, 972, 1, 1780, 14, 90);
INSERT INTO sales_fact VALUES (4808, 309, 158, 11, 971, 972, 5, 1680, 14, 90);
INSERT INTO sales_fact VALUES (4809, 322, 158, 11, 971, 972, 1, 20480, 53, 50);
INSERT INTO sales_fact VALUES (4810, 316, 158, 11, 971, 972, 1, 5780, 36, 80);
INSERT INTO sales_fact VALUES (4811, 325, 158, 11, 971, 972, 3, 200480, 76, 35);
INSERT INTO sales_fact VALUES (4812, 324, 158, 9, 972, 973, 8, 100480, 71, 80);
INSERT INTO sales_fact VALUES (4813, 316, 158, 9, 972, 973, 1, 12480, 33, 90);
INSERT INTO sales_fact VALUES (4814, 322, 158, 9, 972, 973, 1, 2080, 58, 85);
INSERT INTO sales_fact VALUES (4815, 309, 158, 9, 972, 973, 1, 1880, 15, 35);
INSERT INTO sales_fact VALUES (4816, 309, 158, 9, 972, 973, 3, 1580, 14, 60);
INSERT INTO sales_fact VALUES (4817, 309, 158, 8, 973, 974, 10, 1980, 13, 45);
INSERT INTO sales_fact VALUES (4818, 307, 158, 8, 973, 974, 1, 1880, 10, 80);
INSERT INTO sales_fact VALUES (4819, 322, 158, 8, 973, 974, 7, 2080, 56, 45);
INSERT INTO sales_fact VALUES (4820, 309, 158, 8, 973, 974, 8, 1680, 12, 75);
INSERT INTO sales_fact VALUES (4821, 324, 158, 8, 973, 974, 1, 120480, 70, 35);
INSERT INTO sales_fact VALUES (4822, 311, 159, 11, 974, 975, 1, 1580, 13, 25);
INSERT INTO sales_fact VALUES (4823, 326, 159, 11, 974, 975, 1, 140480, 74, 75);
INSERT INTO sales_fact VALUES (4824, 313, 159, 11, 974, 975, 1, 1880, 15, 80);
INSERT INTO sales_fact VALUES (4825, 318, 159, 11, 974, 975, 1, 2680, 32, 90);
INSERT INTO sales_fact VALUES (4826, 318, 159, 11, 974, 975, 10, 5880, 36, 60);
INSERT INTO sales_fact VALUES (4827, 318, 159, 10, 975, 976, 1, 6280, 37, 85);
INSERT INTO sales_fact VALUES (4828, 324, 159, 10, 975, 976, 1, 6280, 60, 90);
INSERT INTO sales_fact VALUES (4829, 318, 159, 10, 975, 976, 1, 2980, 38, 60);
INSERT INTO sales_fact VALUES (4830, 311, 159, 10, 975, 976, 1, 1380, 14, 50);
INSERT INTO sales_fact VALUES (4831, 318, 159, 10, 975, 976, 5, 20480, 35, 60);
INSERT INTO sales_fact VALUES (4832, 318, 159, 7, 976, 977, 1, 5880, 32, 60);
INSERT INTO sales_fact VALUES (4833, 323, 159, 7, 976, 977, 10, 3380, 53, 50);
INSERT INTO sales_fact VALUES (4834, 311, 159, 7, 976, 977, 1, 980, 13, 70);
INSERT INTO sales_fact VALUES (4835, 311, 159, 7, 976, 977, 1, 1480, 12, 60);
INSERT INTO sales_fact VALUES (4836, 323, 159, 7, 976, 977, 10, 25480, 56, 70);
INSERT INTO sales_fact VALUES (4837, 320, 159, 9, 977, 978, 1, 2280, 41, 75);
INSERT INTO sales_fact VALUES (4838, 316, 159, 9, 977, 978, 1, 2980, 30, 80);
INSERT INTO sales_fact VALUES (4839, 318, 159, 9, 977, 978, 1, 5980, 37, 45);
INSERT INTO sales_fact VALUES (4840, 325, 159, 9, 977, 978, 1, 120480, 69, 50);
INSERT INTO sales_fact VALUES (4841, 324, 159, 9, 977, 978, 8, 5980, 60, 25);
INSERT INTO sales_fact VALUES (4842, 324, 159, 5, 978, 979, 1, 6180, 60, 25);
INSERT INTO sales_fact VALUES (4843, 325, 159, 5, 978, 979, 1, 95480, 71, 60);
INSERT INTO sales_fact VALUES (4844, 326, 159, 5, 978, 979, 1, 200480, 74, 75);
INSERT INTO sales_fact VALUES (4845, 313, 159, 5, 978, 979, 1, 1780, 15, 90);
INSERT INTO sales_fact VALUES (4846, 320, 159, 5, 978, 979, 1, 9980, 39, 35);
INSERT INTO sales_fact VALUES (4847, 327, 159, 10, 979, 980, 7, 56480, 78, 25);
INSERT INTO sales_fact VALUES (4848, 323, 159, 10, 979, 980, 1, 2980, 56, 85);
INSERT INTO sales_fact VALUES (4849, 326, 159, 10, 979, 980, 5, 60480, 74, 25);
INSERT INTO sales_fact VALUES (4850, 318, 159, 10, 979, 980, 1, 12480, 37, 50);
INSERT INTO sales_fact VALUES (4851, 318, 159, 10, 979, 980, 1, 9980, 32, 70);
INSERT INTO sales_fact VALUES (4852, 311, 159, 6, 980, 981, 3, 980, 12, 70);
INSERT INTO sales_fact VALUES (4853, 323, 159, 6, 980, 981, 1, 5780, 56, 70);
INSERT INTO sales_fact VALUES (4854, 320, 159, 6, 980, 981, 1, 3080, 41, 60);
INSERT INTO sales_fact VALUES (4855, 327, 159, 6, 980, 981, 1, 120480, 78, 85);
INSERT INTO sales_fact VALUES (4856, 318, 159, 6, 980, 981, 1, 30480, 36, 70);


--
-- Data for Name: sales_location; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_location VALUES (1, '35890', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (2, '40520', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (3, '59554', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (4, '30346', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (5, '15542', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (6, '77787', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (7, '28530', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (8, '49680', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (9, '21486', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (10, '88762', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (11, '71442', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (12, '78588', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (13, '27430', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (14, '99737', 'Santa Fe', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (15, '65710', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (16, '51809', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (17, '58052', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (18, '88974', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (19, '90098', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (20, '78800', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (21, '63996', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (22, '99949', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (23, '51307', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (24, '53422', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (25, '69940', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (26, '38217', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (27, '93604', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (28, '28043', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (29, '49592', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (30, '49192', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (31, '36903', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (32, '94169', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (33, '48042', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (34, '52673', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (35, '71706', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (36, '68791', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (37, '53986', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (38, '89939', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (39, '41297', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (40, '43412', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (41, '33639', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (42, '19185', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (43, '83595', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (44, '18033', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (45, '39583', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (46, '39182', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (47, '26893', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (48, '65362', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (49, '70204', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (50, '74834', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (51, '93868', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (52, '64660', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (53, '49856', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (54, '85809', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (55, '37167', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (56, '39282', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (57, '55800', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (58, '24077', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (59, '79465', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (60, '13903', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (61, '61745', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (62, '35052', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (63, '49055', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (64, '87524', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (65, '35227', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (66, '66150', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (67, '85184', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (68, '55976', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (69, '41172', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (70, '77125', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (71, '28482', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (72, '30597', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (73, '47116', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (74, '88099', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (75, '70780', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (76, '52198', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (77, '26768', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (78, '26367', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (79, '14079', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (80, '78839', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (81, '32712', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (82, '61730', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (83, '80763', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (84, '77848', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (85, '63043', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (86, '98996', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (87, '50354', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (88, '52469', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (89, '42696', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (90, '10972', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (91, '92652', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (92, '99797', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (93, '48640', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (94, '48239', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (95, '35950', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (96, '74419', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (97, '54584', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (98, '59214', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (99, '76633', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (100, '47425', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (101, '32621', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (102, '68574', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (103, '19932', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (104, '22047', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (105, '38565', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (106, '68422', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (107, '62230', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (108, '95667', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (109, '18218', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (110, '17817', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (111, '55288', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (112, '70289', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (113, '24162', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (114, '55084', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (115, '20209', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (116, '90000', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (117, '75196', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (118, '12150', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (119, '62507', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (120, '64622', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (121, '54848', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (122, '23125', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (123, '58058', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (124, '39243', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (125, '60792', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (126, '60392', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (127, '48103', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (128, '13864', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (129, '66736', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (130, '71367', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (131, '90401', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (132, '84255', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (133, '69451', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (134, '32697', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (135, '56762', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (136, '58876', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (137, '75395', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (138, '43672', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (139, '26352', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (140, '33498', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (141, '81339', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (142, '54647', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (143, '68650', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (144, '81192', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (145, '60991', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (146, '91914', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (147, '11949', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (148, '81740', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (149, '12447', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (150, '48400', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (151, '98756', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (152, '18729', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (153, '18391', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (154, '85666', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (155, '42055', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (156, '75493', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (157, '97042', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (158, '96641', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (159, '84353', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (160, '50114', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (161, '39870', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (162, '86178', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (163, '27651', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (164, '24735', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (165, '99312', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (166, '44269', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (167, '94626', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (168, '96741', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (169, '86967', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (170, '55244', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (171, '37925', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (172, '71362', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (173, '92912', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (174, '92511', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (175, '80222', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (176, '19692', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (177, '98856', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (178, '44872', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (179, '23521', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (180, '93312', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (181, '78508', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (182, '15462', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (183, '11910', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (184, '14025', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (185, '30543', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (186, '97819', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (187, '54207', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (188, '87645', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (189, '36487', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (190, '97953', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (191, '23798', 'Santa Fe', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (192, '62266', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (193, '16139', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (194, '47062', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (195, '66096', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (196, '36888', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (197, '22084', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (198, '58037', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (199, '93945', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (200, '84216', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (201, '17364', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (202, '42719', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (203, '25400', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (204, '58838', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (205, '80387', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (206, '79986', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (207, '67698', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (208, '33459', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (209, '86331', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (210, '90961', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (211, '10996', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (212, '80803', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (213, '92275', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (214, '29229', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (215, '79586', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (216, '27502', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (217, '17728', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (218, '85004', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (219, '67685', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (220, '74830', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (221, '23672', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (222, '23272', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (223, '10983', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (224, '49452', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (225, '29617', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (226, '34247', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (227, '53281', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (228, '24073', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (229, '92694', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (230, '45222', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (231, '95578', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (232, '97693', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (233, '15628', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (234, '82904', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (235, '39293', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (236, '72730', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (237, '94279', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (238, '93879', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (239, '81590', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (240, '47352', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (241, '12255', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (242, '32147', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (243, '51181', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (244, '21973', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (245, '71696', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (246, '43122', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (247, '93479', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (248, '95593', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (249, '11498', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (250, '78774', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (251, '61454', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (252, '94892', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (253, '17442', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (254, '17042', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (255, '4753', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (256, '69514', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (257, '23387', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (258, '28017', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (259, '47051', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (260, '17843', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (261, '30396', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (262, '65284', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (263, '89348', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (264, '91463', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (265, '89834', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (266, '20735', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (267, '34155', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (268, '10561', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (269, '58402', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (270, '31710', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (271, '45713', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (272, '84181', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (273, '38054', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (274, '68977', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (275, '88011', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (276, '58803', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (277, '43999', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (278, '79952', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (279, '31309', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (280, '33424', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (281, '49943', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (282, '18219', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (283, '98284', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (284, '32723', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (285, '54272', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (286, '53872', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (287, '41583', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (288, '73444', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (289, '60216', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (290, '64846', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (291, '83880', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (292, '80965', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (293, '66160', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (294, '31145', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (295, '53471', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (296, '55586', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (297, '45813', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (298, '14089', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (299, '87695', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (300, '22133', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (301, '43683', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (302, '43282', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (303, '30993', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (304, '69462', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (305, '49627', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (306, '54257', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (307, '73291', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (308, '44083', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (309, '29279', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (310, '65232', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (311, '16590', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (312, '18704', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (313, '35223', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (314, '35005', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (315, '10857', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (316, '44295', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (317, '92137', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (318, '65444', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (319, '79447', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (320, '18917', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (321, '71789', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (322, '37125', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (323, '22746', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (324, '92537', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (325, '77733', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (326, '14687', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (327, '65044', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (328, '67158', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (329, '83677', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (330, '25662', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (331, '83425', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (332, '93185', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (333, '30868', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (334, '30467', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (335, '18178', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (336, '82939', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (337, '36812', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (338, '41442', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (339, '60476', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (340, '57560', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (341, '42756', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (342, '78709', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (343, '30067', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (344, '32182', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (345, '22408', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (346, '89684', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (347, '72364', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (348, '31770', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (349, '79612', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (350, '79211', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (351, '66922', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (352, '63923', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (353, '85556', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (354, '90186', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (355, '10221', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (356, '80012', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (357, '65208', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (358, '21626', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (359, '52519', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (360, '54634', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (361, '71152', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (362, '39429', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (363, '94816', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (364, '29255', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (365, '43020', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (366, '42620', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (367, '30331', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (368, '95091', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (369, '48964', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (370, '79887', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (371, '98921', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (372, '69713', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (373, '54909', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (374, '90861', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (375, '42219', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (376, '44334', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (377, '34561', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (378, '28375', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (379, '84517', 'Santa Fe', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (380, '18956', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (381, '40505', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (382, '90784', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (383, '78495', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (384, '44256', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (385, '97128', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (386, '27594', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (387, '21793', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (388, '91585', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (389, '76780', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (390, '40026', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (391, '64091', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (392, '66206', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (393, '82725', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (394, '51001', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (395, '33682', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (396, '40827', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (397, '88669', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (398, '61976', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (399, '92873', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (400, '32342', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (401, '85214', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (402, '17137', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (403, '36171', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (404, '69633', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (405, '91158', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (406, '28112', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (407, '78469', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (408, '80584', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (409, '97102', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (410, '65379', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (411, '21767', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (412, '55205', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (413, '76754', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (414, '76354', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (415, '64065', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (416, '81086', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (417, '34959', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (418, '39589', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (419, '58623', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (420, '55707', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (421, '40903', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (422, '76856', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (423, '28214', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (424, '30329', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (425, '20555', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (426, '87831', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (427, '70511', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (428, '49504', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (429, '26499', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (430, '26099', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (431, '13810', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (432, '44494', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (433, '24659', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (434, '29290', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (435, '48324', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (436, '19116', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (437, '43124', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (438, '40265', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (439, '90621', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (440, '92736', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (441, '10256', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (442, '77531', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (443, '33920', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (444, '67358', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (445, '16200', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (446, '88506', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (447, '35114', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (448, '41979', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (449, '20239', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (450, '51162', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (451, '70195', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (452, '40988', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (453, '26183', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (454, '62136', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (455, '13494', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (456, '15609', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (457, '32128', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (458, '73111', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (459, '55792', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (460, '89229', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (461, '11780', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (462, '11379', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (463, '98089', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (464, '63851', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (465, '17724', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (466, '16185', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (467, '35219', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (468, '32303', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (469, '17499', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (470, '53452', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (471, '48094', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (472, '69245', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (473, '96150', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (474, '64427', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (475, '47107', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (476, '54253', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (477, '30955', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (478, '26954', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (479, '89405', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (480, '28874', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (481, '90392', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (482, '13669', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (483, '57381', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (484, '28173', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (485, '13369', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (486, '49322', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (487, '99678', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (488, '27943', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (489, '19313', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (490, '86589', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (491, '42977', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (492, '76415', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (493, '97964', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (494, '97563', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (495, '85275', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (496, '51036', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (497, '49095', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (498, '35831', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (499, '53540', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (500, '24333', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (501, '95286', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (502, '45481', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (503, '95838', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (504, '97953', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (505, '88180', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (506, '56456', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (507, '39137', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (508, '72574', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (509, '94124', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (510, '93723', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (511, '81434', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (512, '47196', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (513, '10695', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (514, '56995', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (515, '69533', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (516, '40325', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (517, '25521', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (518, '87766', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (519, '12832', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (520, '14947', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (521, '31465', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (522, '98741', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (523, '81421', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (524, '88567', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (525, '37409', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (526, '10717', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (527, '24720', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (528, '63188', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (529, '17061', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (530, '47984', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (531, '67018', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (532, '38225', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (533, '23421', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (534, '59374', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (535, '10732', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (536, '12847', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (537, '29365', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (538, '96641', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (539, '53029', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (540, '86467', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (541, '90175', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (542, '86173', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (543, '95327', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (544, '61088', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (545, '14962', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (546, '19592', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (547, '38626', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (548, '35710', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (549, '90383', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (550, '27337', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (551, '77694', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (552, '79809', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (553, '70035', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (554, '38312', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (555, '20992', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (556, '54430', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (557, '75979', 'Santa Fe', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (558, '75579', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (559, '63290', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (560, '27592', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (561, '81923', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (562, '86554', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (563, '65893', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (564, '76380', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (565, '61576', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (566, '96204', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (567, '47561', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (568, '49676', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (569, '66195', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (570, '34472', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (571, '89859', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (572, '24298', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (573, '72139', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (574, '45447', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (575, '59450', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (576, '97918', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (577, '51791', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (578, '82714', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (579, '2748', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (580, '72540', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (581, '57735', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (582, '93688', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (583, '89846', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (584, '91961', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (585, '94813', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (586, '50464', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (587, '33145', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (588, '66582', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (589, '88132', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (590, '87731', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (591, '75442', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (592, '41204', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (593, '94076', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (594, '98706', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (595, '18741', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (596, '15825', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (597, '10214', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (598, '36974', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (599, '87331', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (600, '87541', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (601, '77767', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (602, '46044', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (603, '28725', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (604, '35870', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (605, '83711', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (606, '83311', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (607, '71022', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (608, '10492', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (609, '89656', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (610, '94286', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (611, '14321', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (612, '84112', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (613, '69308', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (614, '62625', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (615, '56618', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (616, '78856', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (617, '95375', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (618, '63651', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (619, '20040', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (620, '53478', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (621, '75027', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (622, '74626', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (623, '62338', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (624, '28099', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (625, '80971', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (626, '12894', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (627, '31928', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (628, '27206', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (629, '86915', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (630, '23869', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (631, '74226', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (632, '76341', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (633, '64952', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (634, '33229', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (635, '15910', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (636, '49347', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (637, '70897', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (638, '70496', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (639, '58207', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (640, '23969', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (641, '76841', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (642, '81471', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (643, '15065', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (644, '71297', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (645, '56493', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (646, '19739', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (647, '43804', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (648, '45919', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (649, '62437', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (650, '55681', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (651, '38362', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (652, '45507', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (653, '93349', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (654, '66656', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (655, '80659', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (656, '20129', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (657, '73001', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (658, '49244', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (659, '23958', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (660, '93749', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (661, '78945', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (662, '15899', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (663, '66256', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (664, '68370', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (665, '84889', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (666, '53166', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (667, '28062', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (668, '61500', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (669, '83049', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (670, '82649', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (671, '70360', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (672, '36121', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (673, '88993', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (674, '93623', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (675, '13658', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (676, '10743', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (677, '94937', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (678, '31891', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (679, '82248', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (680, '84363', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (681, '74590', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (682, '42866', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (683, '25547', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (684, '83372', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (685, '59223', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (686, '55213', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (687, '92232', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (688, '31701', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (689, '11866', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (690, '16496', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (691, '35530', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (692, '63222', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (693, '90517', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (694, '27471', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (695, '77828', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (696, '79943', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (697, '96461', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (698, '64738', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (699, '21127', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (700, '54564', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (701, '46592', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (702, '19899', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (703, '33902', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (704, '72371', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (705, '26244', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (706, '57166', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (707, '76200', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (708, '46992', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (709, '32188', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (710, '68141', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (711, '19499', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (712, '21614', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (713, '38132', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (714, '79116', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (715, '61796', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (716, '95234', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (717, '42752', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (718, '42351', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (719, '30062', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (720, '94823', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (721, '48696', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (722, '53326', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (723, '72360', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (724, '69444', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (725, '54640', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (726, '90593', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (727, '41951', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (728, '44066', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (729, '34292', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (730, '25692', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (731, '84248', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (732, '91394', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (733, '40236', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (734, '32052', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (735, '19763', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (736, '58231', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (737, '38396', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (738, '43027', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (739, '62060', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (740, '32853', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (741, '18048', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (742, '54001', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (743, '53592', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (744, '74743', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (745, '23993', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (746, '91268', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (747, '47657', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (748, '81094', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (749, '36454', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (750, '53924', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (751, '41635', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (752, '73962', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (753, '60268', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (754, '91190', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (755, '11225', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (756, '81017', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (757, '66212', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (758, '31667', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (759, '53523', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (760, '55638', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (761, '45864', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (762, '14141', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (763, '95821', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (764, '30259', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (765, '51809', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (766, '51408', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (767, '66587', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (768, '71418', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (769, '25291', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (770, '29922', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (771, '48956', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (772, '19748', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (773, '49447', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (774, '67189', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (775, '91253', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (776, '93368', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (777, '10888', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (778, '78163', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (779, '60844', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (780, '67990', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (781, '16832', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (782, '89138', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (783, '41438', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (784, '93580', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (785, '47453', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (786, '78376', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (787, '97410', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (788, '68202', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (789, '53398', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (790, '89351', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (791, '40708', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (792, '42823', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (793, '59342', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (794, '27618', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (795, '83006', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (796, '17445', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (797, '38994', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (798, '38593', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (799, '26305', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (800, '91065', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (801, '37444', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (802, '42074', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (803, '61108', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (804, '58192', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (805, '43388', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (806, '79341', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (807, '30699', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (808, '32814', 'Edmonds', 'WA', 'USA');
INSERT INTO sales_location VALUES (809, '23040', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (810, '90316', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (811, '72996', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (812, '74354', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (813, '28984', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (814, '28584', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (815, '16295', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (816, '54763', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (817, '34929', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (818, '62621', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (819, '81655', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (820, '52447', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (821, '37643', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (822, '73596', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (823, '24954', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (824, '27069', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (825, '43587', 'San Francisco', 'CA', 'USA');
INSERT INTO sales_location VALUES (826, '11864', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (827, '67251', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (828, '16902', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (829, '49531', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (830, '22839', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (831, '36842', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (832, '75310', 'Everett', 'WA', 'USA');
INSERT INTO sales_location VALUES (833, '29184', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (834, '79373', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (835, '26971', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (836, '96762', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (837, '81958', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (838, '18912', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (839, '69269', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (840, '71384', 'Hidalgo', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (841, '87902', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (842, '29887', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (843, '12567', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (844, '46005', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (845, '67554', 'Royal Oak', 'BC', 'Canada');
INSERT INTO sales_location VALUES (846, '67154', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (847, '54865', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (848, '20626', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (849, '73498', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (850, '78129', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (851, '95548', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (852, '92632', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (853, '77828', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (854, '14782', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (855, '65138', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (856, '67253', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (857, '57480', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (858, '25757', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (859, '84372', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (860, '15583', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (861, '63424', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (862, '63024', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (863, '50735', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (864, '89203', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (865, '69368', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (866, '73998', 'Santa Fe', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (867, '93032', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (868, '99162', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (869, '94110', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (870, '31064', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (871, '81421', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (872, '83536', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (873, '10562', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (874, '68331', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (875, '24720', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (876, '58157', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (877, '79707', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (878, '79306', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (879, '67017', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (880, '32779', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (881, '85651', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (882, '17574', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (883, '36608', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (884, '80107', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (885, '65303', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (886, '22572', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (887, '52614', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (888, '54729', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (889, '44955', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (890, '13232', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (891, '94911', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (892, '29350', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (893, '50899', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (894, '50499', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (895, '38210', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (896, '39712', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (897, '56843', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (898, '61474', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (899, '80508', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (900, '51300', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (901, '81296', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (902, '44542', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (903, '68606', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (904, '70721', 'Metchosin', 'BC', 'Canada');
INSERT INTO sales_location VALUES (905, '87240', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (906, '55517', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (907, '38197', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (908, '45343', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (909, '93184', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (910, '66491', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (911, '80495', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (912, '19964', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (913, '72836', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (914, '47592', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (915, '23793', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (916, '93584', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (917, '78780', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (918, '13829', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (919, '64186', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (920, '66301', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (921, '82820', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (922, '51096', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (923, '74852', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (924, '40922', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (925, '62472', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (926, '62071', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (927, '49782', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (928, '15544', 'Sooke', 'BC', 'Canada');
INSERT INTO sales_location VALUES (929, '68416', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (930, '73046', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (931, '92080', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (932, '89164', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (933, '74360', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (934, '35991', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (935, '86348', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (936, '88463', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (937, '78689', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (938, '46966', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (939, '29647', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (940, '63084', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (941, '84634', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (942, '84233', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (943, '71944', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (944, '11414', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (945, '90578', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (946, '95208', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (947, '15243', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (948, '85034', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (949, '70230', 'San Andres', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (950, '71842', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (951, '20172', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (952, '41322', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (953, '20650', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (954, '87926', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (955, '44314', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (956, '77752', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (957, '26594', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (958, '98901', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (959, '13905', 'Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (960, '52373', 'San Carlos', 'CA', 'USA');
INSERT INTO sales_location VALUES (961, '62463', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (962, '37169', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (963, '56203', 'Lemon Grove', 'CA', 'USA');
INSERT INTO sales_location VALUES (964, '26995', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (965, '12191', 'Arcadia', 'CA', 'USA');
INSERT INTO sales_location VALUES (966, '48144', 'Spokane', 'WA', 'USA');
INSERT INTO sales_location VALUES (967, '98500', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (968, '26294', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (969, '42812', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (970, '83796', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (971, '66476', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (972, '99914', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (973, '22464', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (974, '22064', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (975, '97753', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (976, '74535', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (977, '28408', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (978, '33039', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (979, '52073', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (980, '49157', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (981, '34353', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (982, '70306', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (983, '21663', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (984, '23778', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (985, '67914', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (986, '75883', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (987, '26604', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (988, '45638', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (989, '16430', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (990, '1626', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (991, '37579', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (992, '87935', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (993, '90050', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (994, '75702', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (995, '74846', 'Bremerton', 'WA', 'USA');
INSERT INTO sales_location VALUES (996, '31234', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (997, '64672', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (998, '13514', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (999, '85821', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (1000, '23887', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (1001, '62356', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (1002, '16229', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (1003, '47151', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (1004, '66185', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (1005, '36977', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (1006, '22173', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (1007, '58126', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (1008, '94832', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (1009, '11598', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1010, '28117', 'Oak Bay', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1011, '69101', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1012, '51781', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1013, '85219', 'Long Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (1014, '77693', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (1015, '51879', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1016, '39590', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1017, '53512', 'Langley', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1018, '58223', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (1019, '62853', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1020, '81887', 'Santa Cruz', 'CA', 'USA');
INSERT INTO sales_location VALUES (1021, '78972', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (1022, '64167', 'La Cruz', 'Sinaloa', 'Mexico');
INSERT INTO sales_location VALUES (1023, '11212', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (1024, '51478', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (1025, '53593', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (1026, '43819', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (1027, '12096', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (1028, '93776', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (1029, '99306', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (1030, '48149', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1031, '47748', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (1032, '35460', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (1033, '73928', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (1034, '54093', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (1035, '58723', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (1036, '77757', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1037, '48549', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1038, '33745', 'Marysville', 'WA', 'USA');
INSERT INTO sales_location VALUES (1039, '69698', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1040, '21056', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (1041, '23171', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (1042, '39689', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (1043, '79662', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (1044, '94451', 'Mill Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (1045, '42882', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (1046, '64431', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (1047, '64031', 'Anacortes', 'WA', 'USA');
INSERT INTO sales_location VALUES (1048, '51742', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (1049, '17504', 'Tixapan', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1050, '70376', 'Palo Alto', 'CA', 'USA');
INSERT INTO sales_location VALUES (1051, '22992', 'Port Hammond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1052, '21333', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (1053, '91124', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1054, '76320', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (1055, '13274', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1056, '63631', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (1057, '65745', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1058, '29680', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1059, '96956', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (1060, '79636', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (1061, '14075', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (1062, '35624', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1063, '35224', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (1064, '22935', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (1065, '87695', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1066, '41568', 'Sedro Woolley', 'WA', 'USA');
INSERT INTO sales_location VALUES (1067, '46198', 'Tlaxiaco', 'Oaxaca', 'Mexico');
INSERT INTO sales_location VALUES (1068, '65232', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (1069, '36024', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (1070, '21220', 'San Gabriel', 'CA', 'USA');
INSERT INTO sales_location VALUES (1071, '83465', 'Berkeley', 'CA', 'USA');
INSERT INTO sales_location VALUES (1072, '85311', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (1073, '10646', 'Milwaukie', 'OR', 'USA');
INSERT INTO sales_location VALUES (1074, '71965', 'Beaverton', 'OR', 'USA');
INSERT INTO sales_location VALUES (1075, '40241', 'Lakewood', 'CA', 'USA');
INSERT INTO sales_location VALUES (1076, '22922', 'Portland', 'OR', 'USA');
INSERT INTO sales_location VALUES (1077, '30067', 'Los Angeles', 'CA', 'USA');
INSERT INTO sales_location VALUES (1078, '77909', 'San Jose', 'CA', 'USA');
INSERT INTO sales_location VALUES (1079, '51216', 'Kirkland', 'WA', 'USA');
INSERT INTO sales_location VALUES (1080, '65219', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (1081, '46893', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (1082, '57561', 'Westminster', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1083, '88483', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1084, '85181', 'Burien', 'WA', 'USA');
INSERT INTO sales_location VALUES (1085, '78309', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1086, '63505', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1087, '99458', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (1088, '50816', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (1089, '51026', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (1090, '67544', 'Bellingham', 'WA', 'USA');
INSERT INTO sales_location VALUES (1091, '35821', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1092, '91208', 'Pomona', 'CA', 'USA');
INSERT INTO sales_location VALUES (1093, '25647', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (1094, '47196', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (1095, '46796', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1096, '34507', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (1097, '99268', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (1098, '53141', 'Oakland', 'CA', 'USA');
INSERT INTO sales_location VALUES (1099, '57771', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1100, '76805', 'Issaquah', 'WA', 'USA');
INSERT INTO sales_location VALUES (1101, '73889', 'Novato', 'CA', 'USA');
INSERT INTO sales_location VALUES (1102, '59085', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (1103, '95038', 'Langford', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1104, '63289', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (1105, '65403', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (1106, '55630', 'Richmond', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1107, '23907', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1108, '65871', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1109, '40025', 'Merida', 'Yucatan', 'Mexico');
INSERT INTO sales_location VALUES (1110, '61574', 'Shawnee', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1111, '61174', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (1112, '48885', 'Ballard', 'WA', 'USA');
INSERT INTO sales_location VALUES (1113, '87353', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (1114, '67518', 'Port Orchard', 'WA', 'USA');
INSERT INTO sales_location VALUES (1115, '72149', 'Camacho', 'Zacatecas', 'Mexico');
INSERT INTO sales_location VALUES (1116, '91182', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (1117, '61975', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (1118, '47170', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (1119, '83123', 'La Jolla', 'CA', 'USA');
INSERT INTO sales_location VALUES (1120, '85740', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (1121, '87855', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (1122, '53753', 'Lake Oswego', 'OR', 'USA');
INSERT INTO sales_location VALUES (1123, '72651', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (1124, '29039', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (1125, '62477', 'Santa Anita', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1126, '11319', 'Coronado', 'CA', 'USA');
INSERT INTO sales_location VALUES (1127, '83626', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (1128, '97629', 'Newport Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (1129, '37098', 'Concord', 'CA', 'USA');
INSERT INTO sales_location VALUES (1130, '89970', 'Walla Walla', 'WA', 'USA');
INSERT INTO sales_location VALUES (1131, '21894', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1132, '40927', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (1133, '11720', 'Burnaby', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1134, '95914', 'West Covina', 'CA', 'USA');
INSERT INTO sales_location VALUES (1135, '25084', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (1136, '75441', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (1137, '77556', 'Lebanon', 'OR', 'USA');
INSERT INTO sales_location VALUES (1138, '94074', 'Lynnwood', 'WA', 'USA');
INSERT INTO sales_location VALUES (1139, '36059', 'Haney', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1140, '18740', 'Downey', 'CA', 'USA');
INSERT INTO sales_location VALUES (1141, '52177', 'Lincoln Acres', 'CA', 'USA');
INSERT INTO sales_location VALUES (1142, '73727', 'Beverly Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (1143, '73326', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (1144, '61037', 'Corvallis', 'OR', 'USA');
INSERT INTO sales_location VALUES (1145, '26799', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (1146, '79671', 'Redmond', 'WA', 'USA');
INSERT INTO sales_location VALUES (1147, '84301', 'La Mesa', 'CA', 'USA');
INSERT INTO sales_location VALUES (1148, '43364', 'Redwood City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1149, '14203', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1150, '13323', 'Fremont', 'CA', 'USA');
INSERT INTO sales_location VALUES (1151, '49276', 'Seattle', 'WA', 'USA');
INSERT INTO sales_location VALUES (1152, '99633', 'Torrance', 'CA', 'USA');
INSERT INTO sales_location VALUES (1153, '27493', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (1154, '91975', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1155, '60251', 'Cliffside', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1156, '42932', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1157, '50077', 'Altadena', 'CA', 'USA');
INSERT INTO sales_location VALUES (1158, '97919', 'Puyallup', 'WA', 'USA');
INSERT INTO sales_location VALUES (1159, '97518', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (1160, '85229', 'El Cajon', 'CA', 'USA');
INSERT INTO sales_location VALUES (1161, '24699', 'Mexico City', 'Mexico', 'Mexico');
INSERT INTO sales_location VALUES (1162, '48644', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (1163, '94943', 'Salem', 'OR', 'USA');
INSERT INTO sales_location VALUES (1164, '28528', 'Acapulco', 'Guerrero', 'Mexico');
INSERT INTO sales_location VALUES (1165, '98319', 'Santa Monica', 'CA', 'USA');
INSERT INTO sales_location VALUES (1166, '77346', 'Grossmont', 'CA', 'USA');
INSERT INTO sales_location VALUES (1167, '14300', 'Santa Fe', 'DF', 'Mexico');
INSERT INTO sales_location VALUES (1168, '64656', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (1169, '66771', 'Newton', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1170, '83290', 'N. Vancouver', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1171, '51567', 'San Diego', 'CA', 'USA');
INSERT INTO sales_location VALUES (1172, '79553', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (1173, '41393', 'Orizaba', 'Veracruz', 'Mexico');
INSERT INTO sales_location VALUES (1174, '62942', 'Colma', 'CA', 'USA');
INSERT INTO sales_location VALUES (1175, '62542', 'Tacoma', 'WA', 'USA');
INSERT INTO sales_location VALUES (1176, '50253', 'Bellflower', 'CA', 'USA');
INSERT INTO sales_location VALUES (1177, '16014', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (1178, '68886', 'Guadalajara', 'Jalisco', 'Mexico');
INSERT INTO sales_location VALUES (1179, '99808', 'Woodland Hills', 'CA', 'USA');
INSERT INTO sales_location VALUES (1180, '19843', 'Ladner', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1181, '15313', 'National City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1182, '99508', 'Olympia', 'WA', 'USA');
INSERT INTO sales_location VALUES (1183, '36462', 'Woodburn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1184, '86818', 'Chula Vista', 'CA', 'USA');
INSERT INTO sales_location VALUES (1185, '88933', 'Oregon City', 'OR', 'USA');
INSERT INTO sales_location VALUES (1186, '79160', 'Albany', 'OR', 'USA');
INSERT INTO sales_location VALUES (1187, '47436', 'Yakima', 'WA', 'USA');
INSERT INTO sales_location VALUES (1188, '30117', 'Glendale', 'CA', 'USA');
INSERT INTO sales_location VALUES (1189, '63555', 'Victoria', 'BC', 'Canada');
INSERT INTO sales_location VALUES (1190, '85104', 'Burlingame', 'CA', 'USA');
INSERT INTO sales_location VALUES (1191, '84703', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1192, '72415', 'W. Linn', 'OR', 'USA');
INSERT INTO sales_location VALUES (1193, '38176', 'Burbank', 'CA', 'USA');
INSERT INTO sales_location VALUES (1194, '91048', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (1195, '95678', 'Renton', 'WA', 'USA');
INSERT INTO sales_location VALUES (1196, '14388', 'Imperial Beach', 'CA', 'USA');
INSERT INTO sales_location VALUES (1197, '84180', 'Richmond', 'CA', 'USA');
INSERT INTO sales_location VALUES (1198, '69375', 'Daly City', 'CA', 'USA');
INSERT INTO sales_location VALUES (1199, '32621', 'Spring Valley', 'CA', 'USA');
INSERT INTO sales_location VALUES (1200, '56686', 'Glendale', 'CA', 'USA');


--
-- Data for Name: sales_person; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_person VALUES (1, NULL, 'Administrator', 'admin', 0);
INSERT INTO sales_person VALUES (2, 'Jim', 'Brennan', 'jim', 0);
INSERT INTO sales_person VALUES (3, 'Emil', 'Marinescu', 'emil', 0);
INSERT INTO sales_person VALUES (4, 'Vital', 'Rahman', 'vital', 0);
INSERT INTO sales_person VALUES (5, 'Sarah', 'Smith', 'sarah', 2);
INSERT INTO sales_person VALUES (6, 'Sally', 'Bronsen', 'sally', 2);
INSERT INTO sales_person VALUES (7, 'Max', 'Jensen', 'max', 2);
INSERT INTO sales_person VALUES (8, 'Will', 'Westin', 'will', 3);
INSERT INTO sales_person VALUES (9, 'Chris', 'Olliver', 'chris', 3);
INSERT INTO sales_person VALUES (10, 'Beth', 'Sasseen', 'beth', 3);
INSERT INTO sales_person VALUES (11, 'Kristen', 'Verona', 'kristen', 4);
INSERT INTO sales_person VALUES (12, 'Jaime', 'Mesquite', 'jaime', 4);
INSERT INTO sales_person VALUES (13, 'Matt', 'Dominic', 'matt', 4);


--
-- Data for Name: sales_state; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO sales_state VALUES (1, 'Closed Won');
INSERT INTO sales_state VALUES (2, 'Closed Lost');
INSERT INTO sales_state VALUES (3, 'Prospecting');
INSERT INTO sales_state VALUES (4, 'Value Proposition');
INSERT INTO sales_state VALUES (5, 'Negotiation/Review');
INSERT INTO sales_state VALUES (6, 'Needs Analysis');
INSERT INTO sales_state VALUES (7, 'Qualification');
INSERT INTO sales_state VALUES (8, 'Id. Decision Makers');
INSERT INTO sales_state VALUES (9, 'Perception Analysis');
INSERT INTO sales_state VALUES (10, 'Proposal/Price Quote');


--
-- Data for Name: tasks; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: tracker; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO tracker VALUES (39340, '1                                   ', 'Opportunities            ', '24da6765-5f81-e6d5-66ee-438dfcbfb29b', 'Green-Stanford Communi - 4100 units - Sally                                                                                                                                                                                                                    ', '2005-11-30 20:21:50');
INSERT INTO tracker VALUES (39326, '1                                   ', 'Opportunities            ', 'dba2f7c1-6059-3075-8751-438dfc8a9776', 'Green-Stanford Communi - 3100 units - Sally                                                                                                                                                                                                                    ', '2005-11-30 20:21:47');
INSERT INTO tracker VALUES (39348, '1                                   ', 'Opportunities            ', '88c3e076-a7f7-fbe7-1257-438dfcba16c9', 'I &amp; O Ritchie Electron - 2600 units - Beth                                                                                                                                                                                                                 ', '2005-11-30 20:21:51');
INSERT INTO tracker VALUES (39351, '1                                   ', 'Opportunities            ', '8e2f0017-38f9-c5e7-e171-438dfc5fa424', 'I &amp; O Ritchie Electron - 2900 units - Beth                                                                                                                                                                                                                 ', '2005-11-30 20:21:52');
INSERT INTO tracker VALUES (39353, '1                                   ', 'Opportunities            ', '93a63e37-b001-940f-5031-438dfcd9d735', 'I &amp; O Ritchie Electron - 3300 units - Beth                                                                                                                                                                                                                 ', '2005-11-30 20:21:52');
INSERT INTO tracker VALUES (39357, '1                                   ', 'Opportunities            ', '9949ac7e-609f-2535-92c2-438dfc286434', 'I &amp; O Ritchie Electron - 3100 units - Beth                                                                                                                                                                                                                 ', '2005-11-30 20:21:53');
INSERT INTO tracker VALUES (39333, '1                                   ', 'Opportunities            ', 'e1193c18-34d2-0b37-01f5-438dfc9a6fb0', 'Green-Stanford Communi - 1900 units - Sally                                                                                                                                                                                                                    ', '2005-11-30 20:21:48');
INSERT INTO tracker VALUES (39294, '1                                   ', 'Opportunities            ', '378eda39-4733-5f01-ab32-438dfcf4ead5', 'Wheeler-Irvin Machiner - 2700 units - Sarah                                                                                                                                                                                                                    ', '2005-11-30 20:21:42');
INSERT INTO tracker VALUES (39338, '1                                   ', 'Opportunities            ', '1f6e0320-9a78-7391-0965-438dfc2869a6', 'Green-Stanford Communi - 1900 units - Sally                                                                                                                                                                                                                    ', '2005-11-30 20:21:49');
INSERT INTO tracker VALUES (39344, '1                                   ', 'Opportunities            ', '3f6d0c07-ee5b-f25c-ddb9-438dfc2951d8', 'I &amp; O Ritchie Electron - 4100 units - Beth                                                                                                                                                                                                                 ', '2005-11-30 20:21:50');


--
-- Data for Name: upgrade_history; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: users; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO users VALUES ('1', 'admin', 'adpexzg3FUZAk', '21232f297a57a5a743894a0e4a801fc3', NULL, 'Administrator', NULL, 'on ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', NULL, '', 'Administrator', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, NULL, NULL, NULL);
INSERT INTO users VALUES ('jim_id', 'jim', 'jin5D74pYPWSQ', '5e027396789a18c37aeda616e3d7991b', 'Jim', 'Brennan', NULL, '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'VP Sales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('emil_id', 'emil', 'emQyH8IuEXHiA', 'f7cb3054af5084f5b0d84703c867349b', 'Emil', 'Marinescu', NULL, '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'VP Sales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('vital_id', 'vital', 'viYUtoktN3vqo', 'c32add6b67bd0c26c50f1716849bfae9', 'Vital', 'Rahman', NULL, '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'VP Sales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('sarah_id', 'sarah', 'saNlG1sZgdyQI', '9e9d7a08e048e9d604b79460b54969c3', 'Sarah', 'Smith', 'jim_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Sales Manager West', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('sally_id', 'sally', 'sa3Y.Uo7lnGqE', 'b8bba2baae4c2a08fdff4e223458577d', 'Sally', 'Bronsen', 'jim_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Senior Account Rep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('max_id', 'max', 'macxjOjJxY/jQ', '2ffe4e77325d9a7152f7086ea7aa5114', 'Max', 'Jensen', 'jim_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Account Rep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('will_id', 'will', 'wiwk9GAZorV96', '18218139eec55d83cf82679934e5cd75', 'Will', 'Westin', 'emil_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Sales Manager East', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('chris_id', 'chris', 'ch2OzIWQ3xNYE', '6b34fe24ac2ff8103f6fce1f0da2ef57', 'Chris', 'Olliver', 'emil_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Senior Account Rep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('beth_id', 'beth', 'be8s0iRRteawA', 'f0d78724487b188c0df666f874af6b27', 'Beth', 'Sasseen', 'emil_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Senior Account Rep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('kristen_id', 'kristen', 'krxNX3wFR4B8k', 'f52b06185d58a5eb571ec260092f099f', 'Kristen', 'Verona', 'vital_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Sales Manager East', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('jaime_id', 'jaime', 'ja8gY0omVDzIo', 'fde2fdb1dbf604aede0ffee76d26e4ce', 'Jaime', 'Mesquite', 'vital_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Senior Account Rep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);
INSERT INTO users VALUES ('matt_id', 'matt', 'ma5XgjSoDieYE', 'ce86d7d02a229acfaca4b63f01a1171b', 'Matt', 'Dominic', 'vital_id', '   ', '1', NULL, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '1', '1', 'Senior Account Rep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Active', NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 'Active', NULL, NULL);


--
-- Data for Name: users_feeds; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO users_feeds VALUES ('1                                   ', '4bbca87f-2017-5488-d8e0-41e7808c2553', 1, NULL, 0);


--
-- Data for Name: users_last_import; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: vcals; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: versions; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO versions VALUES ('11f0a142-016d-9f3e-2430-438dfbca123a', 0, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '                                    ', '                                    ', 'Custom Labels                                                                                                                                                                                                                                                  ', '3.0                                                                                                                                                                                                                                                            ', '3.0                                                                                                                                                                                                                                                            ');
INSERT INTO versions VALUES ('133408e4-1c73-c23d-5a7e-438dfb022a63', 0, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '                                    ', '                                    ', 'Chart Data Cache                                                                                                                                                                                                                                               ', '3.5.1                                                                                                                                                                                                                                                          ', '3.5.1                                                                                                                                                                                                                                                          ');
INSERT INTO versions VALUES ('147980ab-68b0-9af5-7859-438dfbd8fb00', 0, '2005-11-30 19:19:03', '2005-11-30 19:19:03', '                                    ', '                                    ', 'htaccess                                                                                                                                                                                                                                                       ', '3.5.1                                                                                                                                                                                                                                                          ', '3.5.1                                                                                                                                                                                                                                                          ');


--
-- Name: accounts_bugs_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accounts_bugs
    ADD CONSTRAINT accounts_bugs_pkey PRIMARY KEY (id);


--
-- Name: accounts_cases_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accounts_cases
    ADD CONSTRAINT accounts_cases_pkey PRIMARY KEY (id);


--
-- Name: accounts_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accounts_contacts
    ADD CONSTRAINT accounts_contacts_pkey PRIMARY KEY (id);


--
-- Name: accounts_opportunities_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accounts_opportunities
    ADD CONSTRAINT accounts_opportunities_pkey PRIMARY KEY (id);


--
-- Name: accounts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accounts
    ADD CONSTRAINT accounts_pkey PRIMARY KEY (id);


--
-- Name: bugs_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY bugs
    ADD CONSTRAINT bugs_pkey PRIMARY KEY (id);


--
-- Name: calls_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY calls_contacts
    ADD CONSTRAINT calls_contacts_pkey PRIMARY KEY (id);


--
-- Name: calls_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY calls
    ADD CONSTRAINT calls_pkey PRIMARY KEY (id);


--
-- Name: calls_users_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY calls_users
    ADD CONSTRAINT calls_users_pkey PRIMARY KEY (id);


--
-- Name: campaigns_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY campaigns
    ADD CONSTRAINT campaigns_pkey PRIMARY KEY (id);


--
-- Name: cases_bugs_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cases_bugs
    ADD CONSTRAINT cases_bugs_pkey PRIMARY KEY (id);


--
-- Name: cases_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cases
    ADD CONSTRAINT cases_pkey PRIMARY KEY (id);


--
-- Name: contacts_bugs_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY contacts_bugs
    ADD CONSTRAINT contacts_bugs_pkey PRIMARY KEY (id);


--
-- Name: contacts_cases_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY contacts_cases
    ADD CONSTRAINT contacts_cases_pkey PRIMARY KEY (id);


--
-- Name: contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY contacts
    ADD CONSTRAINT contacts_pkey PRIMARY KEY (id);


--
-- Name: contacts_users_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY contacts_users
    ADD CONSTRAINT contacts_users_pkey PRIMARY KEY (id);


--
-- Name: currencies_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY currencies
    ADD CONSTRAINT currencies_pkey PRIMARY KEY (id);


--
-- Name: document_revisions_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY document_revisions
    ADD CONSTRAINT document_revisions_pkey PRIMARY KEY (id);


--
-- Name: documents_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY documents
    ADD CONSTRAINT documents_pkey PRIMARY KEY (id);


--
-- Name: email_marketing_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY email_marketing
    ADD CONSTRAINT email_marketing_pkey PRIMARY KEY (id);


--
-- Name: email_templates_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY email_templates
    ADD CONSTRAINT email_templates_pkey PRIMARY KEY (id);


--
-- Name: emailman_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emailman
    ADD CONSTRAINT emailman_pkey PRIMARY KEY (id);


--
-- Name: emailman_sent_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emailman_sent
    ADD CONSTRAINT emailman_sent_pkey PRIMARY KEY (id);


--
-- Name: emails_accounts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emails_accounts
    ADD CONSTRAINT emails_accounts_pkey PRIMARY KEY (id);


--
-- Name: emails_cases_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emails_cases
    ADD CONSTRAINT emails_cases_pkey PRIMARY KEY (id);


--
-- Name: emails_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emails_contacts
    ADD CONSTRAINT emails_contacts_pkey PRIMARY KEY (id);


--
-- Name: emails_opportunities_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emails_opportunities
    ADD CONSTRAINT emails_opportunities_pkey PRIMARY KEY (id);


--
-- Name: emails_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emails
    ADD CONSTRAINT emails_pkey PRIMARY KEY (id);


--
-- Name: emails_users_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emails_users
    ADD CONSTRAINT emails_users_pkey PRIMARY KEY (id);


--
-- Name: feeds_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY feeds
    ADD CONSTRAINT feeds_pkey PRIMARY KEY (id);


--
-- Name: fields_meta_data_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY fields_meta_data
    ADD CONSTRAINT fields_meta_data_pkey PRIMARY KEY (id);


--
-- Name: files_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY files
    ADD CONSTRAINT files_pkey PRIMARY KEY (id);


--
-- Name: iframes_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY iframes
    ADD CONSTRAINT iframes_pkey PRIMARY KEY (id);


--
-- Name: import_maps_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY import_maps
    ADD CONSTRAINT import_maps_pkey PRIMARY KEY (id);


--
-- Name: leads_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY leads
    ADD CONSTRAINT leads_pkey PRIMARY KEY (id);


--
-- Name: meetings_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY meetings_contacts
    ADD CONSTRAINT meetings_contacts_pkey PRIMARY KEY (id);


--
-- Name: meetings_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY meetings
    ADD CONSTRAINT meetings_pkey PRIMARY KEY (id);


--
-- Name: meetings_users_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY meetings_users
    ADD CONSTRAINT meetings_users_pkey PRIMARY KEY (id);


--
-- Name: notes_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY notes
    ADD CONSTRAINT notes_pkey PRIMARY KEY (id);


--
-- Name: opportunities_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY opportunities_contacts
    ADD CONSTRAINT opportunities_contacts_pkey PRIMARY KEY (id);


--
-- Name: opportunities_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY opportunities
    ADD CONSTRAINT opportunities_pkey PRIMARY KEY (id);


--
-- Name: project_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY project
    ADD CONSTRAINT project_pkey PRIMARY KEY (id);


--
-- Name: project_relation_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY project_relation
    ADD CONSTRAINT project_relation_pkey PRIMARY KEY (id);


--
-- Name: project_task_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY project_task
    ADD CONSTRAINT project_task_pkey PRIMARY KEY (id);


--
-- Name: prospect_list_campaigns_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY prospect_list_campaigns
    ADD CONSTRAINT prospect_list_campaigns_pkey PRIMARY KEY (id);


--
-- Name: prospect_lists_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY prospect_lists
    ADD CONSTRAINT prospect_lists_pkey PRIMARY KEY (id);


--
-- Name: prospect_lists_prospects_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY prospect_lists_prospects
    ADD CONSTRAINT prospect_lists_prospects_pkey PRIMARY KEY (id);


--
-- Name: prospects_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY prospects
    ADD CONSTRAINT prospects_pkey PRIMARY KEY (id);


--
-- Name: relationships_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY relationships
    ADD CONSTRAINT relationships_pkey PRIMARY KEY (id);


--
-- Name: releases_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY releases
    ADD CONSTRAINT releases_pkey PRIMARY KEY (id);


--
-- Name: roles_modules_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY roles_modules
    ADD CONSTRAINT roles_modules_pkey PRIMARY KEY (id);


--
-- Name: roles_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT roles_pkey PRIMARY KEY (id);


--
-- Name: roles_users_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY roles_users
    ADD CONSTRAINT roles_users_pkey PRIMARY KEY (id);


--
-- Name: sales_account_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_account
    ADD CONSTRAINT sales_account_pkey PRIMARY KEY (id);


--
-- Name: sales_date_of_close_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_date_of_close
    ADD CONSTRAINT sales_date_of_close_pkey PRIMARY KEY (id);


--
-- Name: sales_date_of_start_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_date_of_start
    ADD CONSTRAINT sales_date_of_start_pkey PRIMARY KEY (id);


--
-- Name: sales_fact_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_fact
    ADD CONSTRAINT sales_fact_pkey PRIMARY KEY (id);


--
-- Name: sales_location_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_location
    ADD CONSTRAINT sales_location_pkey PRIMARY KEY (id);


--
-- Name: sales_person_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_person
    ADD CONSTRAINT sales_person_pkey PRIMARY KEY (id);


--
-- Name: sales_state_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sales_state
    ADD CONSTRAINT sales_state_pkey PRIMARY KEY (id);


--
-- Name: tasks_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tasks
    ADD CONSTRAINT tasks_pkey PRIMARY KEY (id);


--
-- Name: tracker_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tracker
    ADD CONSTRAINT tracker_pkey PRIMARY KEY (id);


--
-- Name: upgrade_history_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY upgrade_history
    ADD CONSTRAINT upgrade_history_pkey PRIMARY KEY (id);


--
-- Name: users_last_import_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY users_last_import
    ADD CONSTRAINT users_last_import_pkey PRIMARY KEY (id);


--
-- Name: users_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY users
    ADD CONSTRAINT users_pkey PRIMARY KEY (id);


--
-- Name: vcals_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vcals
    ADD CONSTRAINT vcals_pkey PRIMARY KEY (id);


--
-- Name: versions_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY versions
    ADD CONSTRAINT versions_pkey PRIMARY KEY (id);


--
-- Name: auto_tracker_key; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX auto_tracker_key ON campaigns USING btree (tracker_key);


--
-- Name: auto_trackerp_key; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX auto_trackerp_key ON prospects USING btree (tracker_key);


--
-- Name: bug_number; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX bug_number ON bugs USING btree (bug_number);


--
-- Name: case_number; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX case_number ON cases USING btree (case_number);


--
-- Name: idx_a_o_opp_acc_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_a_o_opp_acc_del ON accounts_opportunities USING btree (opportunity_id, account_id, deleted);


--
-- Name: idx_acc_acc_case; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_acc_case ON accounts_cases USING btree (case_id);


--
-- Name: idx_acc_bug_acc; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_bug_acc ON accounts_bugs USING btree (account_id);


--
-- Name: idx_acc_bug_bug; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_bug_bug ON accounts_bugs USING btree (bug_id);


--
-- Name: idx_acc_case_acc; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_case_acc ON accounts_cases USING btree (account_id);


--
-- Name: idx_acc_cont_acc; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_cont_acc ON accounts_contacts USING btree (account_id);


--
-- Name: idx_acc_cont_cont; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_cont_cont ON accounts_contacts USING btree (contact_id);


--
-- Name: idx_acc_email_acc; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_email_acc ON emails_accounts USING btree (account_id);


--
-- Name: idx_acc_email_email; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_email_email ON emails_accounts USING btree (email_id);


--
-- Name: idx_acc_opp_acc; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_opp_acc ON accounts_opportunities USING btree (account_id);


--
-- Name: idx_acc_opp_opp; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_acc_opp_opp ON accounts_opportunities USING btree (opportunity_id);


--
-- Name: idx_accnt_id_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_accnt_id_del ON accounts USING btree (id, deleted);


--
-- Name: idx_account_bug; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_account_bug ON accounts_bugs USING btree (account_id, bug_id);


--
-- Name: idx_account_contact; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_account_contact ON accounts_contacts USING btree (account_id, contact_id);


--
-- Name: idx_account_opportunity; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_account_opportunity ON accounts_opportunities USING btree (account_id, opportunity_id);


--
-- Name: idx_beanid_set_num; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_beanid_set_num ON custom_fields USING btree (bean_id, set_num);


--
-- Name: idx_bug_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_bug_name ON bugs USING btree (name);


--
-- Name: idx_call_contact; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_call_contact ON calls_contacts USING btree (call_id, contact_id);


--
-- Name: idx_call_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_call_name ON calls USING btree (name);


--
-- Name: idx_call_users; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_call_users ON calls_users USING btree (call_id, user_id);


--
-- Name: idx_cam_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cam_id ON prospect_list_campaigns USING btree (campaign_id);


--
-- Name: idx_campaign_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_campaign_name ON campaigns USING btree (name);


--
-- Name: idx_cas_bug_bug; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cas_bug_bug ON cases_bugs USING btree (bug_id);


--
-- Name: idx_cas_bug_cas; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cas_bug_cas ON cases_bugs USING btree (case_id);


--
-- Name: idx_case_bug; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_case_bug ON cases_bugs USING btree (case_id, bug_id);


--
-- Name: idx_case_email_case; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_case_email_case ON emails_cases USING btree (case_id);


--
-- Name: idx_case_email_email; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_case_email_email ON emails_cases USING btree (email_id);


--
-- Name: idx_case_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_case_name ON cases USING btree (name);


--
-- Name: idx_con_bug_bug; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_bug_bug ON contacts_bugs USING btree (bug_id);


--
-- Name: idx_con_bug_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_bug_con ON contacts_bugs USING btree (contact_id);


--
-- Name: idx_con_call_call; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_call_call ON calls_contacts USING btree (call_id);


--
-- Name: idx_con_call_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_call_con ON calls_contacts USING btree (contact_id);


--
-- Name: idx_con_case_case; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_case_case ON contacts_cases USING btree (case_id);


--
-- Name: idx_con_case_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_case_con ON contacts_cases USING btree (contact_id);


--
-- Name: idx_con_email_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_email_con ON emails_contacts USING btree (contact_id);


--
-- Name: idx_con_email_email; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_email_email ON emails_contacts USING btree (email_id);


--
-- Name: idx_con_mtg_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_mtg_con ON meetings_contacts USING btree (contact_id);


--
-- Name: idx_con_mtg_mtg; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_mtg_mtg ON meetings_contacts USING btree (meeting_id);


--
-- Name: idx_con_opp_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_opp_con ON opportunities_contacts USING btree (contact_id);


--
-- Name: idx_con_opp_opp; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_opp_opp ON opportunities_contacts USING btree (opportunity_id);


--
-- Name: idx_con_users_con; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_users_con ON contacts_users USING btree (contact_id);


--
-- Name: idx_con_users_user; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_con_users_user ON contacts_users USING btree (user_id);


--
-- Name: idx_cont_del_reports; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cont_del_reports ON contacts USING btree (deleted, reports_to_id, last_name);


--
-- Name: idx_cont_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cont_id ON prospect_lists_prospects USING btree (contact_id);


--
-- Name: idx_cont_last_first; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cont_last_first ON contacts USING btree (last_name, first_name, deleted);


--
-- Name: idx_cont_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cont_name ON currencies USING btree (name, deleted);


--
-- Name: idx_cont_owner_id_and_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cont_owner_id_and_name ON files USING btree (assigned_user_id, name, deleted);


--
-- Name: idx_cont_owner_id_module_and_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_cont_owner_id_module_and_name ON import_maps USING btree (assigned_user_id, module, name, deleted);


--
-- Name: idx_contact_bug; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_contact_bug ON contacts_bugs USING btree (contact_id, bug_id);


--
-- Name: idx_contacts_cases; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_contacts_cases ON contacts_cases USING btree (contact_id, case_id);


--
-- Name: idx_contacts_del_last; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_contacts_del_last ON contacts USING btree (deleted, last_name);


--
-- Name: idx_contacts_users; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_contacts_users ON contacts_users USING btree (contact_id, user_id);


--
-- Name: idx_desc; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_desc ON feeds USING btree (title, deleted);


--
-- Name: idx_email_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_email_name ON emails USING btree (name);


--
-- Name: idx_email_template_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_email_template_name ON email_templates USING btree (name);


--
-- Name: idx_eman_list; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_eman_list ON emailman USING btree (list_id, user_id, deleted);


--
-- Name: idx_emanst_list; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_emanst_list ON emailman_sent USING btree (list_id, user_id, deleted);


--
-- Name: idx_emmkit_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_emmkit_del ON email_marketing USING btree (deleted);


--
-- Name: idx_emmkt_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_emmkt_name ON email_marketing USING btree (name);


--
-- Name: idx_icont_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_icont_name ON iframes USING btree (name, deleted);


--
-- Name: idx_lead_del_stat; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_lead_del_stat ON leads USING btree (last_name, status, deleted, first_name);


--
-- Name: idx_lead_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_lead_id ON prospect_lists_prospects USING btree (lead_id);


--
-- Name: idx_lead_last_first; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_lead_last_first ON leads USING btree (last_name, first_name, deleted);


--
-- Name: idx_lead_opp_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_lead_opp_del ON leads USING btree (opportunity_id, deleted);


--
-- Name: idx_leads_acct_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_leads_acct_del ON leads USING btree (account_id, deleted);


--
-- Name: idx_meet_par_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_meet_par_del ON meetings USING btree (parent_id, parent_type, deleted);


--
-- Name: idx_meeting_contact; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_meeting_contact ON meetings_contacts USING btree (meeting_id, contact_id);


--
-- Name: idx_meeting_users; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_meeting_users ON meetings_users USING btree (meeting_id, user_id);


--
-- Name: idx_meta_id_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_meta_id_del ON fields_meta_data USING btree (id, deleted);


--
-- Name: idx_module_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_module_id ON roles_modules USING btree (module_id);


--
-- Name: idx_mtg_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_mtg_name ON meetings USING btree (name);


--
-- Name: idx_note_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_note_name ON notes USING btree (name);


--
-- Name: idx_opp_email_email; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_opp_email_email ON emails_opportunities USING btree (email_id);


--
-- Name: idx_opp_email_opp; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_opp_email_opp ON emails_opportunities USING btree (opportunity_id);


--
-- Name: idx_opp_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_opp_name ON opportunities USING btree (name);


--
-- Name: idx_opportunities_contacts; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_opportunities_contacts ON opportunities_contacts USING btree (opportunity_id, contact_id);


--
-- Name: idx_pro_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_pro_id ON prospect_list_campaigns USING btree (prospect_list_id);


--
-- Name: idx_prol_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_prol_id ON prospect_lists_prospects USING btree (prospect_list_id);


--
-- Name: idx_pros_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_pros_id ON prospect_lists_prospects USING btree (prospect_id);


--
-- Name: idx_prospecs_del_last; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_prospecs_del_last ON prospects USING btree (last_name, deleted);


--
-- Name: idx_prospect_list_campaigns; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_prospect_list_campaigns ON prospect_list_campaigns USING btree (prospect_list_id, campaign_id);


--
-- Name: idx_prospect_list_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_prospect_list_name ON prospect_lists USING btree (name);


--
-- Name: idx_prospects_last_first; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_prospects_last_first ON prospects USING btree (last_name, first_name, deleted);


--
-- Name: idx_rel_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_rel_name ON relationships USING btree (relationship_name);


--
-- Name: idx_releases; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_releases ON releases USING btree (name, deleted);


--
-- Name: idx_role_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_role_id ON roles_modules USING btree (role_id);


--
-- Name: idx_role_id_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_role_id_del ON roles USING btree (id, deleted);


--
-- Name: idx_task_con_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_task_con_del ON tasks USING btree (contact_id, deleted);


--
-- Name: idx_task_par_del; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_task_par_del ON tasks USING btree (parent_id, parent_type, deleted);


--
-- Name: idx_tsk_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_tsk_name ON tasks USING btree (name);


--
-- Name: idx_urole_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_urole_id ON roles_users USING btree (role_id);


--
-- Name: idx_user_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_user_id ON roles_users USING btree (user_id);


--
-- Name: idx_userf_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_userf_id ON users_feeds USING btree (user_id, feed_id);


--
-- Name: idx_userl_id; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_userl_id ON users_last_import USING btree (assigned_user_id);


--
-- Name: idx_usr_call_call; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_usr_call_call ON calls_users USING btree (call_id);


--
-- Name: idx_usr_call_usr; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_usr_call_usr ON calls_users USING btree (user_id);


--
-- Name: idx_usr_email_email; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_usr_email_email ON emails_users USING btree (email_id);


--
-- Name: idx_usr_email_usr; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_usr_email_usr ON emails_users USING btree (user_id);


--
-- Name: idx_usr_mtg_mtg; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_usr_mtg_mtg ON meetings_users USING btree (meeting_id);


--
-- Name: idx_usr_mtg_usr; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_usr_mtg_usr ON meetings_users USING btree (user_id);


--
-- Name: idx_vcal; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_vcal ON vcals USING btree (type, user_id);


--
-- Name: idx_version; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX idx_version ON versions USING btree (name, deleted);


--
-- Name: upgrade_history_md5_uk; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE UNIQUE INDEX upgrade_history_md5_uk ON upgrade_history USING btree (md5sum);


--
-- Name: user_name; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX user_name ON users USING btree (user_name);


--
-- Name: user_password; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX user_password ON users USING btree (user_password);


--
-- Name: public; Type: ACL; Schema: -; Owner: -
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

